class DataService {
  constructor() {
    this.data = {
      description: {
        name: "销售明细",
        fields: {
          order_num: "订单编号",
          order_date: "订购日期",
          type_name: "类别名称",
          product_name: "产品名称",
          quantity: "购买数量",
          unit_price: "产品单价",
          cost: "产品成本",
          discount: "折扣",
          order_amount: "订单金额",
          order_profit: "订单利润",
          sales_area: "销售大区",
          province: "销售省份",
          city: "销售城市",
          store: "销售门店",
          consultant: "销售顾问",
          pay_method: "支付方式",
          cus_name: "顾客姓名",
          cus_phone: "顾客电话",
        },
      },
      length: 399,
      data: [
        {
          order_num: "DD000045",
          order_date: "10/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 13.0,
          unit_price: 73.0,
          cost: 37.23,
          discount: 0.05,
          order_amount: 901.55,
          order_profit: 417.56,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "店长029",
          pay_method: "刷卡",
          cus_name: "乔泳曦",
          cus_phone: "135****9719",
        },
        {
          order_num: "DD000046",
          order_date: "25/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 7.0,
          unit_price: 32.0,
          cost: 19.52,
          discount: 0.2,
          order_amount: 179.2,
          order_profit: 42.56,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店049",
          consultant: "店长049",
          pay_method: "支付宝",
          cus_name: "逑兴修",
          cus_phone: "136****6269",
        },
        {
          order_num: "DD000046",
          order_date: "25/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 7.0,
          unit_price: 24.0,
          cost: 9.84,
          discount: 0.21,
          order_amount: 132.72,
          order_profit: 63.84,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店049",
          consultant: "店长049",
          pay_method: "支付宝",
          cus_name: "逑兴修",
          cus_phone: "136****6269",
        },
        {
          order_num: "DD000047",
          order_date: "7/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 19.0,
          unit_price: 41.0,
          cost: 12.3,
          discount: 0.01,
          order_amount: 771.21,
          order_profit: 537.51,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "微信",
          cus_name: "裘雄飞",
          cus_phone: "136****9977",
        },
        {
          order_num: "DD000047",
          order_date: "7/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 5.0,
          unit_price: 93.0,
          cost: 53.94,
          discount: 0.09,
          order_amount: 423.15,
          order_profit: 153.45,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "微信",
          cus_name: "裘雄飞",
          cus_phone: "136****9977",
        },
        {
          order_num: "DD000047",
          order_date: "7/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 10.0,
          unit_price: 97.0,
          cost: 29.1,
          discount: 0.03,
          order_amount: 940.9,
          order_profit: 649.9,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "微信",
          cus_name: "裘雄飞",
          cus_phone: "132****9647",
        },
        {
          order_num: "DD000047",
          order_date: "7/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 20.0,
          unit_price: 76.0,
          cost: 46.36,
          discount: 0.19,
          order_amount: 1231.2,
          order_profit: 304.0,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "微信",
          cus_name: "裘雄飞",
          cus_phone: "130****9110",
        },
        {
          order_num: "DD000048",
          order_date: "24/12/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 15.0,
          unit_price: 78.0,
          cost: 46.8,
          discount: 0.23,
          order_amount: 900.9,
          order_profit: 198.9,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工111",
          pay_method: "微信",
          cus_name: "聂淑帆",
          cus_phone: "132****1354",
        },
        {
          order_num: "DD000048",
          order_date: "24/12/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 15.0,
          unit_price: 44.0,
          cost: 21.12,
          discount: 0.05,
          order_amount: 627.0,
          order_profit: 310.2,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工111",
          pay_method: "微信",
          cus_name: "聂淑帆",
          cus_phone: "132****1354",
        },
        {
          order_num: "DD000048",
          order_date: "24/12/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 6.0,
          unit_price: 5.0,
          cost: 1.5,
          discount: 0.04,
          order_amount: 28.8,
          order_profit: 19.8,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工111",
          pay_method: "微信",
          cus_name: "聂淑帆",
          cus_phone: "135****8720",
        },
        {
          order_num: "DD000049",
          order_date: "10/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 2.0,
          unit_price: 43.0,
          cost: 19.35,
          discount: 0.12,
          order_amount: 75.68,
          order_profit: 36.98,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "微信",
          cus_name: "公冶珈珈",
          cus_phone: "130****8104",
        },
        {
          order_num: "DD000049",
          order_date: "10/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 13.0,
          unit_price: 89.0,
          cost: 52.51,
          discount: 0.1,
          order_amount: 1041.3,
          order_profit: 358.67,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "微信",
          cus_name: "公冶珈珈",
          cus_phone: "130****8104",
        },
        {
          order_num: "DD000049",
          order_date: "10/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 12.0,
          unit_price: 30.0,
          cost: 9.9,
          discount: 0.02,
          order_amount: 352.8,
          order_profit: 234.0,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "微信",
          cus_name: "公冶珈珈",
          cus_phone: "131****2878",
        },
        {
          order_num: "DD000049",
          order_date: "10/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 16.0,
          unit_price: 59.0,
          cost: 35.4,
          discount: 0.01,
          order_amount: 934.56,
          order_profit: 368.16,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "微信",
          cus_name: "公冶珈珈",
          cus_phone: "131****9852",
        },
        {
          order_num: "DD000050",
          order_date: "21/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 8.0,
          unit_price: 37.0,
          cost: 25.16,
          discount: 0.12,
          order_amount: 260.48,
          order_profit: 59.2,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "员工092",
          pay_method: "刷卡",
          cus_name: "李晓苓",
          cus_phone: "131****8534",
        },
        {
          order_num: "DD000051",
          order_date: "24/3/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 2.0,
          unit_price: 61.0,
          cost: 26.23,
          discount: 0.24,
          order_amount: 92.72,
          order_profit: 40.26,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店078",
          consultant: "店长078",
          pay_method: "微信",
          cus_name: "左搏尘",
          cus_phone: "135****8347",
        },
        {
          order_num: "DD000051",
          order_date: "24/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 11.0,
          unit_price: 38.0,
          cost: 23.56,
          discount: 0.17,
          order_amount: 346.94,
          order_profit: 87.78,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店078",
          consultant: "店长078",
          pay_method: "微信",
          cus_name: "左搏尘",
          cus_phone: "135****8347",
        },
        {
          order_num: "DD000051",
          order_date: "24/3/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 11.0,
          unit_price: 20.0,
          cost: 11.8,
          discount: 0.02,
          order_amount: 215.6,
          order_profit: 85.8,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店078",
          consultant: "店长078",
          pay_method: "微信",
          cus_name: "左搏尘",
          cus_phone: "138****6239",
        },
        {
          order_num: "DD000052",
          order_date: "20/1/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 20.0,
          unit_price: 75.0,
          cost: 42.0,
          discount: 0.16,
          order_amount: 1260.0,
          order_profit: 420.0,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "店长065",
          pay_method: "支付宝",
          cus_name: "司马高达",
          cus_phone: "135****7957",
        },
        {
          order_num: "DD000053",
          order_date: "20/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 18.0,
          unit_price: 7.0,
          cost: 4.34,
          discount: 0.06,
          order_amount: 118.44,
          order_profit: 40.32,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店034",
          consultant: "店长034",
          pay_method: "刷卡",
          cus_name: "饶忠宇",
          cus_phone: "132****6354",
        },
        {
          order_num: "DD000054",
          order_date: "2/1/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 16.0,
          unit_price: 68.0,
          cost: 41.48,
          discount: 0.03,
          order_amount: 1055.36,
          order_profit: 391.68,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店041",
          consultant: "店长041",
          pay_method: "微信",
          cus_name: "羊瑞旗",
          cus_phone: "133****8196",
        },
        {
          order_num: "DD000054",
          order_date: "2/1/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 7.0,
          unit_price: 6.0,
          cost: 2.76,
          discount: 0.09,
          order_amount: 38.22,
          order_profit: 18.9,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店041",
          consultant: "店长041",
          pay_method: "微信",
          cus_name: "羊瑞旗",
          cus_phone: "133****8196",
        },
        {
          order_num: "DD000055",
          order_date: "23/5/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 8.0,
          unit_price: 45.0,
          cost: 16.2,
          discount: 0.04,
          order_amount: 345.6,
          order_profit: 216.0,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店024",
          consultant: "员工180",
          pay_method: "刷卡",
          cus_name: "况合昌",
          cus_phone: "135****6855",
        },
        {
          order_num: "DD000056",
          order_date: "27/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 18.0,
          unit_price: 61.0,
          cost: 23.18,
          discount: 0.18,
          order_amount: 900.36,
          order_profit: 483.12,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "刷卡",
          cus_name: "花文衡",
          cus_phone: "130****2510",
        },
        {
          order_num: "DD000056",
          order_date: "27/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 9.0,
          unit_price: 93.0,
          cost: 45.57,
          discount: 0.19,
          order_amount: 677.97,
          order_profit: 267.84,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "刷卡",
          cus_name: "花文衡",
          cus_phone: "130****2510",
        },
        {
          order_num: "DD000056",
          order_date: "27/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 5.0,
          unit_price: 82.0,
          cost: 31.98,
          discount: 0.13,
          order_amount: 356.7,
          order_profit: 196.8,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "刷卡",
          cus_name: "花文衡",
          cus_phone: "137****2112",
        },
        {
          order_num: "DD000057",
          order_date: "1/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 2.0,
          unit_price: 77.0,
          cost: 50.82,
          discount: 0.02,
          order_amount: 150.92,
          order_profit: 49.28,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "现金",
          cus_name: "聂弘济",
          cus_phone: "131****4293",
        },
        {
          order_num: "DD000057",
          order_date: "1/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 1.0,
          unit_price: 36.0,
          cost: 21.6,
          discount: 0.24,
          order_amount: 27.36,
          order_profit: 5.76,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "现金",
          cus_name: "聂弘济",
          cus_phone: "131****4293",
        },
        {
          order_num: "DD000057",
          order_date: "1/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 11.0,
          unit_price: 43.0,
          cost: 25.37,
          discount: 0.11,
          order_amount: 420.97,
          order_profit: 141.9,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "现金",
          cus_name: "聂弘济",
          cus_phone: "131****7584",
        },
        {
          order_num: "DD000058",
          order_date: "14/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 11.0,
          unit_price: 45.0,
          cost: 24.75,
          discount: 0.03,
          order_amount: 480.15,
          order_profit: 207.9,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店017",
          consultant: "店长017",
          pay_method: "微信",
          cus_name: "诸长歌",
          cus_phone: "131****9145",
        },
        {
          order_num: "DD000059",
          order_date: "10/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 14.0,
          unit_price: 79.0,
          cost: 31.6,
          discount: 0.18,
          order_amount: 906.92,
          order_profit: 464.52,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "店长013",
          pay_method: "现金",
          cus_name: "邰威仑",
          cus_phone: "131****3507",
        },
        {
          order_num: "DD000059",
          order_date: "10/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 19.0,
          unit_price: 78.0,
          cost: 25.74,
          discount: 0.09,
          order_amount: 1348.62,
          order_profit: 859.56,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "店长013",
          pay_method: "现金",
          cus_name: "邰威仑",
          cus_phone: "131****3507",
        },
        {
          order_num: "DD000060",
          order_date: "21/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 13.0,
          unit_price: 56.0,
          cost: 16.8,
          discount: 0.08,
          order_amount: 669.76,
          order_profit: 451.36,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工147",
          pay_method: "微信",
          cus_name: "汲培育",
          cus_phone: "139****3857",
        },
        {
          order_num: "DD000061",
          order_date: "21/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 8.0,
          unit_price: 21.0,
          cost: 7.14,
          discount: 0.19,
          order_amount: 136.08,
          order_profit: 78.96,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "店长045",
          pay_method: "微信",
          cus_name: "池文博",
          cus_phone: "134****4781",
        },
        {
          order_num: "DD000061",
          order_date: "21/2/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 8.0,
          unit_price: 52.0,
          cost: 33.8,
          discount: 0.19,
          order_amount: 336.96,
          order_profit: 66.56,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "店长045",
          pay_method: "微信",
          cus_name: "池文博",
          cus_phone: "134****4781",
        },
        {
          order_num: "DD000061",
          order_date: "21/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 18.0,
          unit_price: 47.0,
          cost: 15.51,
          discount: 0.1,
          order_amount: 761.4,
          order_profit: 482.22,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "店长045",
          pay_method: "微信",
          cus_name: "池文博",
          cus_phone: "133****1437",
        },
        {
          order_num: "DD000063",
          order_date: "14/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 14.0,
          unit_price: 72.0,
          cost: 25.2,
          discount: 0.0,
          order_amount: 1008.0,
          order_profit: 655.2,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "刷卡",
          cus_name: "欧傈芘",
          cus_phone: "132****4584",
        },
        {
          order_num: "DD000063",
          order_date: "14/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 4.0,
          unit_price: 5.0,
          cost: 3.1,
          discount: 0.21,
          order_amount: 15.8,
          order_profit: 3.4,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "刷卡",
          cus_name: "欧傈芘",
          cus_phone: "132****4584",
        },
        {
          order_num: "DD000064",
          order_date: "21/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 16.0,
          unit_price: 32.0,
          cost: 19.52,
          discount: 0.25,
          order_amount: 384.0,
          order_profit: 71.68,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工136",
          pay_method: "现金",
          cus_name: "聂弘济",
          cus_phone: "137****6986",
        },
        {
          order_num: "DD000065",
          order_date: "14/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 19.0,
          unit_price: 72.0,
          cost: 50.4,
          discount: 0.05,
          order_amount: 1299.6,
          order_profit: 342.0,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "店长083",
          pay_method: "刷卡",
          cus_name: "阳子泓",
          cus_phone: "132****9949",
        },
        {
          order_num: "DD000065",
          order_date: "14/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 17.0,
          unit_price: 48.0,
          cost: 18.72,
          discount: 0.14,
          order_amount: 701.76,
          order_profit: 383.52,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "店长083",
          pay_method: "刷卡",
          cus_name: "阳子泓",
          cus_phone: "132****9949",
        },
        {
          order_num: "DD000066",
          order_date: "23/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 5.0,
          unit_price: 66.0,
          cost: 25.74,
          discount: 0.13,
          order_amount: 287.1,
          order_profit: 158.4,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "员工165",
          pay_method: "微信",
          cus_name: "慎良奥",
          cus_phone: "130****9739",
        },
        {
          order_num: "DD000066",
          order_date: "23/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 10.0,
          unit_price: 59.0,
          cost: 21.83,
          discount: 0.13,
          order_amount: 513.3,
          order_profit: 295.0,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "员工165",
          pay_method: "微信",
          cus_name: "慎良奥",
          cus_phone: "130****9739",
        },
        {
          order_num: "DD000066",
          order_date: "23/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 13.0,
          unit_price: 89.0,
          cost: 50.73,
          discount: 0.15,
          order_amount: 983.45,
          order_profit: 323.96,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "员工165",
          pay_method: "微信",
          cus_name: "慎良奥",
          cus_phone: "135****9713",
        },
        {
          order_num: "DD000066",
          order_date: "23/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 15.0,
          unit_price: 19.0,
          cost: 6.08,
          discount: 0.17,
          order_amount: 236.55,
          order_profit: 145.35,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "员工165",
          pay_method: "微信",
          cus_name: "慎良奥",
          cus_phone: "132****1179",
        },
        {
          order_num: "DD000067",
          order_date: "1/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 14.0,
          unit_price: 48.0,
          cost: 28.32,
          discount: 0.16,
          order_amount: 564.48,
          order_profit: 168.0,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "店长003",
          pay_method: "刷卡",
          cus_name: "羊恺乐",
          cus_phone: "135****7593",
        },
        {
          order_num: "DD000067",
          order_date: "1/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 17.0,
          unit_price: 74.0,
          cost: 45.88,
          discount: 0.14,
          order_amount: 1081.88,
          order_profit: 301.92,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "店长003",
          pay_method: "刷卡",
          cus_name: "羊恺乐",
          cus_phone: "135****7593",
        },
        {
          order_num: "DD000067",
          order_date: "1/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 12.0,
          unit_price: 92.0,
          cost: 53.36,
          discount: 0.18,
          order_amount: 905.28,
          order_profit: 264.96,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "店长003",
          pay_method: "刷卡",
          cus_name: "羊恺乐",
          cus_phone: "134****6371",
        },
        {
          order_num: "DD000069",
          order_date: "17/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 13.0,
          unit_price: 5.0,
          cost: 2.65,
          discount: 0.06,
          order_amount: 61.1,
          order_profit: 26.65,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "员工134",
          pay_method: "现金",
          cus_name: "仇嘉赐",
          cus_phone: "139****4781",
        },
        {
          order_num: "DD000070",
          order_date: "30/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 19.0,
          unit_price: 30.0,
          cost: 9.9,
          discount: 0.09,
          order_amount: 518.7,
          order_profit: 330.6,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店041",
          consultant: "店长041",
          pay_method: "刷卡",
          cus_name: "况合昌",
          cus_phone: "133****8178",
        },
        {
          order_num: "DD000070",
          order_date: "30/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 7.0,
          unit_price: 8.0,
          cost: 4.8,
          discount: 0.19,
          order_amount: 45.36,
          order_profit: 11.76,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店041",
          consultant: "店长041",
          pay_method: "刷卡",
          cus_name: "况合昌",
          cus_phone: "133****8178",
        },
        {
          order_num: "DD000070",
          order_date: "30/8/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 20.0,
          unit_price: 91.0,
          cost: 37.31,
          discount: 0.04,
          order_amount: 1747.2,
          order_profit: 1001.0,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店041",
          consultant: "店长041",
          pay_method: "刷卡",
          cus_name: "况合昌",
          cus_phone: "131****1438",
        },
        {
          order_num: "DD000071",
          order_date: "24/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 11.0,
          unit_price: 54.0,
          cost: 17.28,
          discount: 0.0,
          order_amount: 594.0,
          order_profit: 403.92,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "刷卡",
          cus_name: "邰威仑",
          cus_phone: "139****7203",
        },
        {
          order_num: "DD000072",
          order_date: "29/12/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 1.0,
          unit_price: 57.0,
          cost: 39.33,
          discount: 0.23,
          order_amount: 43.89,
          order_profit: 4.56,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "其他",
          cus_name: "左搏尘",
          cus_phone: "136****4170",
        },
        {
          order_num: "DD000072",
          order_date: "29/12/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 16.0,
          unit_price: 44.0,
          cost: 19.8,
          discount: 0.19,
          order_amount: 570.24,
          order_profit: 253.44,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "其他",
          cus_name: "左搏尘",
          cus_phone: "136****4170",
        },
        {
          order_num: "DD000072",
          order_date: "29/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 18.0,
          unit_price: 33.0,
          cost: 12.54,
          discount: 0.11,
          order_amount: 528.66,
          order_profit: 302.94,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "其他",
          cus_name: "左搏尘",
          cus_phone: "131****4047",
        },
        {
          order_num: "DD000073",
          order_date: "16/6/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 7.0,
          unit_price: 85.0,
          cost: 50.15,
          discount: 0.21,
          order_amount: 470.05,
          order_profit: 119.0,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店059",
          consultant: "店长059",
          pay_method: "刷卡",
          cus_name: "乜育旋",
          cus_phone: "130****4231",
        },
        {
          order_num: "DD000074",
          order_date: "3/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 6.0,
          unit_price: 54.0,
          cost: 16.2,
          discount: 0.04,
          order_amount: 311.04,
          order_profit: 213.84,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店059",
          consultant: "店长059",
          pay_method: "支付宝",
          cus_name: "裘雄飞",
          cus_phone: "133****9321",
        },
        {
          order_num: "DD000075",
          order_date: "28/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 3.0,
          unit_price: 41.0,
          cost: 20.09,
          discount: 0.04,
          order_amount: 118.08,
          order_profit: 57.81,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "支付宝",
          cus_name: "仉纯烁",
          cus_phone: "130****1116",
        },
        {
          order_num: "DD000075",
          order_date: "28/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 9.0,
          unit_price: 13.0,
          cost: 4.94,
          discount: 0.06,
          order_amount: 109.98,
          order_profit: 65.52,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "支付宝",
          cus_name: "仉纯烁",
          cus_phone: "130****1116",
        },
        {
          order_num: "DD000075",
          order_date: "28/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 3.0,
          unit_price: 96.0,
          cost: 55.68,
          discount: 0.22,
          order_amount: 224.64,
          order_profit: 57.6,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "支付宝",
          cus_name: "仉纯烁",
          cus_phone: "135****1398",
        },
        {
          order_num: "DD000075",
          order_date: "28/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 2.0,
          unit_price: 98.0,
          cost: 67.62,
          discount: 0.0,
          order_amount: 196.0,
          order_profit: 60.76,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "支付宝",
          cus_name: "仉纯烁",
          cus_phone: "133****6222",
        },
        {
          order_num: "DD000075",
          order_date: "28/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 6.0,
          unit_price: 39.0,
          cost: 14.04,
          discount: 0.03,
          order_amount: 226.98,
          order_profit: 142.74,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "支付宝",
          cus_name: "仉纯烁",
          cus_phone: "135****8080",
        },
        {
          order_num: "DD000076",
          order_date: "24/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 13.0,
          unit_price: 27.0,
          cost: 8.91,
          discount: 0.07,
          order_amount: 326.43,
          order_profit: 210.6,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "店长033",
          pay_method: "其他",
          cus_name: "龚鸿振",
          cus_phone: "136****3165",
        },
        {
          order_num: "DD000076",
          order_date: "24/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 16.0,
          unit_price: 88.0,
          cost: 31.68,
          discount: 0.12,
          order_amount: 1239.04,
          order_profit: 732.16,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "店长033",
          pay_method: "其他",
          cus_name: "龚鸿振",
          cus_phone: "136****3165",
        },
        {
          order_num: "DD000076",
          order_date: "24/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 11.0,
          unit_price: 71.0,
          cost: 36.21,
          discount: 0.06,
          order_amount: 734.14,
          order_profit: 335.83,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "店长033",
          pay_method: "其他",
          cus_name: "龚鸿振",
          cus_phone: "131****9635",
        },
        {
          order_num: "DD000076",
          order_date: "24/3/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 11.0,
          unit_price: 52.0,
          cost: 22.36,
          discount: 0.18,
          order_amount: 469.04,
          order_profit: 223.08,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "店长033",
          pay_method: "其他",
          cus_name: "龚鸿振",
          cus_phone: "138****1306",
        },
        {
          order_num: "DD000076",
          order_date: "24/3/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 14.0,
          unit_price: 52.0,
          cost: 16.64,
          discount: 0.15,
          order_amount: 618.8,
          order_profit: 385.84,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "店长033",
          pay_method: "其他",
          cus_name: "龚鸿振",
          cus_phone: "131****6849",
        },
        {
          order_num: "DD000077",
          order_date: "8/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 19.0,
          unit_price: 27.0,
          cost: 10.53,
          discount: 0.17,
          order_amount: 425.79,
          order_profit: 225.72,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "员工163",
          pay_method: "刷卡",
          cus_name: "左搏尘",
          cus_phone: "138****4906",
        },
        {
          order_num: "DD000077",
          order_date: "8/11/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 14.0,
          unit_price: 75.0,
          cost: 43.5,
          discount: 0.11,
          order_amount: 934.5,
          order_profit: 325.5,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "员工163",
          pay_method: "刷卡",
          cus_name: "左搏尘",
          cus_phone: "138****4906",
        },
        {
          order_num: "DD000078",
          order_date: "12/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 11.0,
          unit_price: 66.0,
          cost: 29.04,
          discount: 0.15,
          order_amount: 617.1,
          order_profit: 297.66,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "刷卡",
          cus_name: "沈志尚",
          cus_phone: "130****2965",
        },
        {
          order_num: "DD000078",
          order_date: "12/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 8.0,
          unit_price: 21.0,
          cost: 14.28,
          discount: 0.04,
          order_amount: 161.28,
          order_profit: 47.04,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "刷卡",
          cus_name: "沈志尚",
          cus_phone: "130****2965",
        },
        {
          order_num: "DD000078",
          order_date: "12/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 16.0,
          unit_price: 62.0,
          cost: 21.08,
          discount: 0.04,
          order_amount: 952.32,
          order_profit: 615.04,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "刷卡",
          cus_name: "沈志尚",
          cus_phone: "137****7351",
        },
        {
          order_num: "DD000079",
          order_date: "19/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 2.0,
          unit_price: 5.0,
          cost: 2.95,
          discount: 0.23,
          order_amount: 7.7,
          order_profit: 1.8,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店056",
          consultant: "员工148",
          pay_method: "支付宝",
          cus_name: "孙娜",
          cus_phone: "136****3172",
        },
        {
          order_num: "DD000079",
          order_date: "19/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 12.0,
          unit_price: 19.0,
          cost: 7.6,
          discount: 0.06,
          order_amount: 214.32,
          order_profit: 123.12,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店056",
          consultant: "员工148",
          pay_method: "支付宝",
          cus_name: "孙娜",
          cus_phone: "136****3172",
        },
        {
          order_num: "DD000080",
          order_date: "7/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 7.0,
          unit_price: 16.0,
          cost: 9.76,
          discount: 0.12,
          order_amount: 98.56,
          order_profit: 30.24,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工135",
          pay_method: "支付宝",
          cus_name: "慎弘量",
          cus_phone: "131****4806",
        },
        {
          order_num: "DD000080",
          order_date: "7/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 4.0,
          unit_price: 80.0,
          cost: 44.0,
          discount: 0.07,
          order_amount: 297.6,
          order_profit: 121.6,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工135",
          pay_method: "支付宝",
          cus_name: "慎弘量",
          cus_phone: "131****4806",
        },
        {
          order_num: "DD000082",
          order_date: "26/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 20.0,
          unit_price: 47.0,
          cost: 20.21,
          discount: 0.03,
          order_amount: 911.8,
          order_profit: 507.6,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "其他",
          cus_name: "危冠国",
          cus_phone: "130****6111",
        },
        {
          order_num: "DD000083",
          order_date: "3/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 6.0,
          unit_price: 8.0,
          cost: 4.96,
          discount: 0.25,
          order_amount: 36.0,
          order_profit: 6.24,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "员工191",
          pay_method: "现金",
          cus_name: "鲁藉泽",
          cus_phone: "133****9743",
        },
        {
          order_num: "DD000084",
          order_date: "4/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 1.0,
          unit_price: 64.0,
          cost: 30.72,
          discount: 0.23,
          order_amount: 49.28,
          order_profit: 18.56,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店017",
          consultant: "店长017",
          pay_method: "其他",
          cus_name: "危冠国",
          cus_phone: "130****9643",
        },
        {
          order_num: "DD000084",
          order_date: "4/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 5.0,
          unit_price: 70.0,
          cost: 25.9,
          discount: 0.17,
          order_amount: 290.5,
          order_profit: 161.0,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店017",
          consultant: "店长017",
          pay_method: "其他",
          cus_name: "危冠国",
          cus_phone: "130****9643",
        },
        {
          order_num: "DD000085",
          order_date: "21/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品020",
          quantity: 3.0,
          unit_price: 44.0,
          cost: 23.32,
          discount: 0.13,
          order_amount: 114.84,
          order_profit: 44.88,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "店长003",
          pay_method: "刷卡",
          cus_name: "连忻与",
          cus_phone: "138****2544",
        },
        {
          order_num: "DD000086",
          order_date: "28/1/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 11.0,
          unit_price: 84.0,
          cost: 47.88,
          discount: 0.08,
          order_amount: 850.08,
          order_profit: 323.4,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工175",
          pay_method: "支付宝",
          cus_name: "欧傈芘",
          cus_phone: "135****1672",
        },
        {
          order_num: "DD000086",
          order_date: "28/1/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 14.0,
          unit_price: 31.0,
          cost: 14.26,
          discount: 0.17,
          order_amount: 360.22,
          order_profit: 160.58,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工175",
          pay_method: "支付宝",
          cus_name: "欧傈芘",
          cus_phone: "135****1672",
        },
        {
          order_num: "DD000087",
          order_date: "24/8/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 10.0,
          unit_price: 26.0,
          cost: 13.78,
          discount: 0.0,
          order_amount: 260.0,
          order_profit: 122.2,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工168",
          pay_method: "现金",
          cus_name: "廖涵章",
          cus_phone: "132****8254",
        },
        {
          order_num: "DD000087",
          order_date: "24/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 12.0,
          unit_price: 71.0,
          cost: 38.34,
          discount: 0.24,
          order_amount: 647.52,
          order_profit: 187.44,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工168",
          pay_method: "现金",
          cus_name: "廖涵章",
          cus_phone: "132****8254",
        },
        {
          order_num: "DD000088",
          order_date: "21/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 19.0,
          unit_price: 10.0,
          cost: 4.7,
          discount: 0.06,
          order_amount: 178.6,
          order_profit: 89.3,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店039",
          consultant: "店长039",
          pay_method: "现金",
          cus_name: "龙天虹",
          cus_phone: "139****8827",
        },
        {
          order_num: "DD000088",
          order_date: "21/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 7.0,
          unit_price: 5.0,
          cost: 2.8,
          discount: 0.15,
          order_amount: 29.75,
          order_profit: 10.15,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店039",
          consultant: "店长039",
          pay_method: "现金",
          cus_name: "龙天虹",
          cus_phone: "139****8827",
        },
        {
          order_num: "DD000089",
          order_date: "16/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 17.0,
          unit_price: 95.0,
          cost: 55.1,
          discount: 0.01,
          order_amount: 1598.85,
          order_profit: 662.15,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店014",
          consultant: "店长014",
          pay_method: "现金",
          cus_name: "晁铭佳",
          cus_phone: "134****3799",
        },
        {
          order_num: "DD000090",
          order_date: "17/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 4.0,
          unit_price: 79.0,
          cost: 24.49,
          discount: 0.1,
          order_amount: 284.4,
          order_profit: 186.44,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "员工192",
          pay_method: "支付宝",
          cus_name: "郗高谊",
          cus_phone: "133****1483",
        },
        {
          order_num: "DD000092",
          order_date: "20/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 12.0,
          unit_price: 71.0,
          cost: 41.18,
          discount: 0.06,
          order_amount: 800.88,
          order_profit: 306.72,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店046",
          consultant: "店长046",
          pay_method: "现金",
          cus_name: "浦恒一",
          cus_phone: "133****3530",
        },
        {
          order_num: "DD000093",
          order_date: "29/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 4.0,
          unit_price: 70.0,
          cost: 23.1,
          discount: 0.01,
          order_amount: 277.2,
          order_profit: 184.8,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "店长052",
          pay_method: "现金",
          cus_name: "劳祺福",
          cus_phone: "136****7533",
        },
        {
          order_num: "DD000094",
          order_date: "5/6/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 13.0,
          unit_price: 53.0,
          cost: 34.45,
          discount: 0.14,
          order_amount: 592.54,
          order_profit: 144.69,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店054",
          consultant: "员工096",
          pay_method: "支付宝",
          cus_name: "郗高谊",
          cus_phone: "138****8147",
        },
        {
          order_num: "DD000094",
          order_date: "5/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 10.0,
          unit_price: 5.0,
          cost: 2.0,
          discount: 0.02,
          order_amount: 49.0,
          order_profit: 29.0,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店054",
          consultant: "员工096",
          pay_method: "支付宝",
          cus_name: "郗高谊",
          cus_phone: "138****8147",
        },
        {
          order_num: "DD000094",
          order_date: "5/6/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 8.0,
          unit_price: 98.0,
          cost: 59.78,
          discount: 0.14,
          order_amount: 674.24,
          order_profit: 196.0,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店054",
          consultant: "员工096",
          pay_method: "支付宝",
          cus_name: "郗高谊",
          cus_phone: "133****3988",
        },
        {
          order_num: "DD000095",
          order_date: "12/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 14.0,
          unit_price: 39.0,
          cost: 23.01,
          discount: 0.24,
          order_amount: 414.96,
          order_profit: 92.82,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "店长050",
          pay_method: "刷卡",
          cus_name: "陆子荐",
          cus_phone: "138****8727",
        },
        {
          order_num: "DD000095",
          order_date: "12/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 2.0,
          unit_price: 58.0,
          cost: 28.42,
          discount: 0.14,
          order_amount: 99.76,
          order_profit: 42.92,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "店长050",
          pay_method: "刷卡",
          cus_name: "陆子荐",
          cus_phone: "138****8727",
        },
        {
          order_num: "DD000095",
          order_date: "12/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品025",
          quantity: 2.0,
          unit_price: 30.0,
          cost: 12.3,
          discount: 0.05,
          order_amount: 57.0,
          order_profit: 32.4,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "店长050",
          pay_method: "刷卡",
          cus_name: "陆子荐",
          cus_phone: "130****8503",
        },
        {
          order_num: "DD000096",
          order_date: "12/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 3.0,
          unit_price: 91.0,
          cost: 58.24,
          discount: 0.25,
          order_amount: 204.75,
          order_profit: 30.03,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店025",
          consultant: "店长025",
          pay_method: "其他",
          cus_name: "花文衡",
          cus_phone: "138****6218",
        },
        {
          order_num: "DD000096",
          order_date: "12/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 2.0,
          unit_price: 71.0,
          cost: 43.31,
          discount: 0.24,
          order_amount: 107.92,
          order_profit: 21.3,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店025",
          consultant: "店长025",
          pay_method: "其他",
          cus_name: "花文衡",
          cus_phone: "138****6218",
        },
        {
          order_num: "DD000096",
          order_date: "12/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 15.0,
          unit_price: 8.0,
          cost: 4.08,
          discount: 0.24,
          order_amount: 91.2,
          order_profit: 30.0,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店025",
          consultant: "店长025",
          pay_method: "其他",
          cus_name: "花文衡",
          cus_phone: "132****4690",
        },
        {
          order_num: "DD000096",
          order_date: "12/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 20.0,
          unit_price: 44.0,
          cost: 23.76,
          discount: 0.2,
          order_amount: 704.0,
          order_profit: 228.8,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店025",
          consultant: "店长025",
          pay_method: "其他",
          cus_name: "花文衡",
          cus_phone: "136****9984",
        },
        {
          order_num: "DD000098",
          order_date: "20/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 19.0,
          unit_price: 14.0,
          cost: 6.58,
          discount: 0.12,
          order_amount: 234.08,
          order_profit: 109.06,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工171",
          pay_method: "微信",
          cus_name: "左搏尘",
          cus_phone: "132****5184",
        },
        {
          order_num: "DD000098",
          order_date: "20/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 9.0,
          unit_price: 38.0,
          cost: 12.92,
          discount: 0.05,
          order_amount: 324.9,
          order_profit: 208.62,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工171",
          pay_method: "微信",
          cus_name: "左搏尘",
          cus_phone: "132****5184",
        },
        {
          order_num: "DD000099",
          order_date: "16/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 15.0,
          unit_price: 67.0,
          cost: 31.49,
          discount: 0.0,
          order_amount: 1005.0,
          order_profit: 532.65,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "支付宝",
          cus_name: "康欣怿",
          cus_phone: "138****2919",
        },
        {
          order_num: "DD000099",
          order_date: "16/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 7.0,
          unit_price: 98.0,
          cost: 40.18,
          discount: 0.03,
          order_amount: 665.42,
          order_profit: 384.16,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "支付宝",
          cus_name: "康欣怿",
          cus_phone: "138****2919",
        },
        {
          order_num: "DD000100",
          order_date: "5/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 4.0,
          unit_price: 61.0,
          cost: 40.26,
          discount: 0.04,
          order_amount: 234.24,
          order_profit: 73.2,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "店长073",
          pay_method: "刷卡",
          cus_name: "廖涵章",
          cus_phone: "131****7631",
        },
        {
          order_num: "DD000100",
          order_date: "5/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品025",
          quantity: 13.0,
          unit_price: 56.0,
          cost: 19.04,
          discount: 0.24,
          order_amount: 553.28,
          order_profit: 305.76,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "店长073",
          pay_method: "刷卡",
          cus_name: "廖涵章",
          cus_phone: "131****7631",
        },
        {
          order_num: "DD000100",
          order_date: "5/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 1.0,
          unit_price: 40.0,
          cost: 16.8,
          discount: 0.08,
          order_amount: 36.8,
          order_profit: 20.0,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "店长073",
          pay_method: "刷卡",
          cus_name: "廖涵章",
          cus_phone: "134****2846",
        },
        {
          order_num: "DD000101",
          order_date: "17/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 20.0,
          unit_price: 79.0,
          cost: 54.51,
          discount: 0.18,
          order_amount: 1295.6,
          order_profit: 205.4,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店060",
          consultant: "店长060",
          pay_method: "支付宝",
          cus_name: "左搏尘",
          cus_phone: "132****8285",
        },
        {
          order_num: "DD000101",
          order_date: "17/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 14.0,
          unit_price: 28.0,
          cost: 14.0,
          discount: 0.16,
          order_amount: 329.28,
          order_profit: 133.28,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店060",
          consultant: "店长060",
          pay_method: "支付宝",
          cus_name: "左搏尘",
          cus_phone: "132****8285",
        },
        {
          order_num: "DD000102",
          order_date: "4/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 17.0,
          unit_price: 35.0,
          cost: 11.9,
          discount: 0.16,
          order_amount: 499.8,
          order_profit: 297.5,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工175",
          pay_method: "现金",
          cus_name: "连忻与",
          cus_phone: "137****6261",
        },
        {
          order_num: "DD000103",
          order_date: "6/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 6.0,
          unit_price: 97.0,
          cost: 39.77,
          discount: 0.14,
          order_amount: 500.52,
          order_profit: 261.9,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "员工091",
          pay_method: "支付宝",
          cus_name: "逑兴修",
          cus_phone: "134****4250",
        },
        {
          order_num: "DD000103",
          order_date: "6/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 4.0,
          unit_price: 41.0,
          cost: 25.01,
          discount: 0.19,
          order_amount: 132.84,
          order_profit: 32.8,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "员工091",
          pay_method: "支付宝",
          cus_name: "逑兴修",
          cus_phone: "134****4250",
        },
        {
          order_num: "DD000103",
          order_date: "6/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 11.0,
          unit_price: 12.0,
          cost: 7.68,
          discount: 0.15,
          order_amount: 112.2,
          order_profit: 27.72,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "员工091",
          pay_method: "支付宝",
          cus_name: "逑兴修",
          cus_phone: "138****5025",
        },
        {
          order_num: "DD000105",
          order_date: "25/9/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 14.0,
          unit_price: 69.0,
          cost: 26.22,
          discount: 0.06,
          order_amount: 908.04,
          order_profit: 540.96,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工122",
          pay_method: "刷卡",
          cus_name: "陆子荐",
          cus_phone: "131****7048",
        },
        {
          order_num: "DD000105",
          order_date: "25/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 12.0,
          unit_price: 20.0,
          cost: 8.4,
          discount: 0.09,
          order_amount: 218.4,
          order_profit: 117.6,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工122",
          pay_method: "刷卡",
          cus_name: "陆子荐",
          cus_phone: "131****7048",
        },
        {
          order_num: "DD000105",
          order_date: "25/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 20.0,
          unit_price: 51.0,
          cost: 22.95,
          discount: 0.13,
          order_amount: 887.4,
          order_profit: 428.4,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工122",
          pay_method: "刷卡",
          cus_name: "陆子荐",
          cus_phone: "136****5931",
        },
        {
          order_num: "DD000108",
          order_date: "11/3/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 6.0,
          unit_price: 23.0,
          cost: 13.8,
          discount: 0.12,
          order_amount: 121.44,
          order_profit: 38.64,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店072",
          consultant: "员工133",
          pay_method: "现金",
          cus_name: "汲培育",
          cus_phone: "138****6319",
        },
        {
          order_num: "DD000109",
          order_date: "5/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 19.0,
          unit_price: 63.0,
          cost: 39.69,
          discount: 0.08,
          order_amount: 1101.24,
          order_profit: 347.13,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工162",
          pay_method: "其他",
          cus_name: "李晓苓",
          cus_phone: "138****9531",
        },
        {
          order_num: "DD000110",
          order_date: "29/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 19.0,
          unit_price: 68.0,
          cost: 35.36,
          discount: 0.05,
          order_amount: 1227.4,
          order_profit: 555.56,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "支付宝",
          cus_name: "司建义",
          cus_phone: "135****6255",
        },
        {
          order_num: "DD000110",
          order_date: "29/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 12.0,
          unit_price: 37.0,
          cost: 22.57,
          discount: 0.24,
          order_amount: 337.44,
          order_profit: 66.6,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "支付宝",
          cus_name: "司建义",
          cus_phone: "135****6255",
        },
        {
          order_num: "DD000111",
          order_date: "11/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 17.0,
          unit_price: 39.0,
          cost: 11.7,
          discount: 0.22,
          order_amount: 517.14,
          order_profit: 318.24,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工136",
          pay_method: "现金",
          cus_name: "鄢利妣",
          cus_phone: "131****7098",
        },
        {
          order_num: "DD000112",
          order_date: "5/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 18.0,
          unit_price: 12.0,
          cost: 4.2,
          discount: 0.04,
          order_amount: 207.36,
          order_profit: 131.76,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店039",
          consultant: "店长039",
          pay_method: "支付宝",
          cus_name: "全祈妙",
          cus_phone: "135****4421",
        },
        {
          order_num: "DD000114",
          order_date: "20/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 4.0,
          unit_price: 53.0,
          cost: 21.2,
          discount: 0.05,
          order_amount: 201.4,
          order_profit: 116.6,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "微信",
          cus_name: "冀丰茂",
          cus_phone: "138****8390",
        },
        {
          order_num: "DD000114",
          order_date: "20/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 15.0,
          unit_price: 76.0,
          cost: 53.2,
          discount: 0.16,
          order_amount: 957.6,
          order_profit: 159.6,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "微信",
          cus_name: "冀丰茂",
          cus_phone: "138****8390",
        },
        {
          order_num: "DD000115",
          order_date: "11/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品020",
          quantity: 2.0,
          unit_price: 36.0,
          cost: 16.2,
          discount: 0.08,
          order_amount: 66.24,
          order_profit: 33.84,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "店长018",
          pay_method: "刷卡",
          cus_name: "后怀若",
          cus_phone: "138****8201",
        },
        {
          order_num: "DD000117",
          order_date: "11/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 5.0,
          unit_price: 61.0,
          cost: 39.65,
          discount: 0.04,
          order_amount: 292.8,
          order_profit: 94.55,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "员工187",
          pay_method: "支付宝",
          cus_name: "顾思聪",
          cus_phone: "135****8330",
        },
        {
          order_num: "DD000118",
          order_date: "22/1/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 16.0,
          unit_price: 54.0,
          cost: 16.74,
          discount: 0.0,
          order_amount: 864.0,
          order_profit: 596.16,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店056",
          consultant: "员工102",
          pay_method: "现金",
          cus_name: "干俊人",
          cus_phone: "130****2823",
        },
        {
          order_num: "DD000118",
          order_date: "22/1/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 13.0,
          unit_price: 20.0,
          cost: 12.4,
          discount: 0.1,
          order_amount: 234.0,
          order_profit: 72.8,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店056",
          consultant: "员工102",
          pay_method: "现金",
          cus_name: "干俊人",
          cus_phone: "130****2823",
        },
        {
          order_num: "DD000119",
          order_date: "24/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 10.0,
          unit_price: 97.0,
          cost: 47.53,
          discount: 0.02,
          order_amount: 950.6,
          order_profit: 475.3,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "店长029",
          pay_method: "其他",
          cus_name: "巩浩言",
          cus_phone: "132****1573",
        },
        {
          order_num: "DD000120",
          order_date: "19/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 1.0,
          unit_price: 23.0,
          cost: 15.41,
          discount: 0.22,
          order_amount: 17.94,
          order_profit: 2.53,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "微信",
          cus_name: "钮修平",
          cus_phone: "130****4365",
        },
        {
          order_num: "DD000120",
          order_date: "19/7/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 9.0,
          unit_price: 36.0,
          cost: 22.68,
          discount: 0.07,
          order_amount: 301.32,
          order_profit: 97.2,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "微信",
          cus_name: "钮修平",
          cus_phone: "130****4365",
        },
        {
          order_num: "DD000121",
          order_date: "25/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 18.0,
          unit_price: 35.0,
          cost: 20.65,
          discount: 0.06,
          order_amount: 592.2,
          order_profit: 220.5,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店017",
          consultant: "店长017",
          pay_method: "微信",
          cus_name: "苍俊才",
          cus_phone: "137****1743",
        },
        {
          order_num: "DD000121",
          order_date: "25/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 1.0,
          unit_price: 39.0,
          cost: 22.62,
          discount: 0.06,
          order_amount: 36.66,
          order_profit: 14.04,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店017",
          consultant: "店长017",
          pay_method: "微信",
          cus_name: "苍俊才",
          cus_phone: "137****1743",
        },
        {
          order_num: "DD000122",
          order_date: "27/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 9.0,
          unit_price: 23.0,
          cost: 10.58,
          discount: 0.08,
          order_amount: 190.44,
          order_profit: 95.22,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "138****5229",
        },
        {
          order_num: "DD000122",
          order_date: "27/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 17.0,
          unit_price: 56.0,
          cost: 31.92,
          discount: 0.25,
          order_amount: 714.0,
          order_profit: 171.36,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "138****1413",
        },
        {
          order_num: "DD000122",
          order_date: "27/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 2.0,
          unit_price: 20.0,
          cost: 12.6,
          discount: 0.04,
          order_amount: 38.4,
          order_profit: 13.2,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "132****8973",
        },
        {
          order_num: "DD000124",
          order_date: "4/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 14.0,
          unit_price: 56.0,
          cost: 33.04,
          discount: 0.02,
          order_amount: 768.32,
          order_profit: 305.76,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工135",
          pay_method: "微信",
          cus_name: "端木鑫沛",
          cus_phone: "136****6269",
        },
        {
          order_num: "DD000124",
          order_date: "4/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 14.0,
          unit_price: 27.0,
          cost: 8.64,
          discount: 0.0,
          order_amount: 378.0,
          order_profit: 257.04,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工135",
          pay_method: "微信",
          cus_name: "端木鑫沛",
          cus_phone: "136****6269",
        },
        {
          order_num: "DD000124",
          order_date: "4/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 7.0,
          unit_price: 26.0,
          cost: 16.12,
          discount: 0.07,
          order_amount: 169.26,
          order_profit: 56.42,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工135",
          pay_method: "微信",
          cus_name: "端木鑫沛",
          cus_phone: "130****9438",
        },
        {
          order_num: "DD000125",
          order_date: "29/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 19.0,
          unit_price: 73.0,
          cost: 36.5,
          discount: 0.16,
          order_amount: 1165.08,
          order_profit: 471.58,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "员工154",
          pay_method: "其他",
          cus_name: "莫兮译",
          cus_phone: "134****2475",
        },
        {
          order_num: "DD000126",
          order_date: "4/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 13.0,
          unit_price: 15.0,
          cost: 9.75,
          discount: 0.07,
          order_amount: 181.35,
          order_profit: 54.6,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店007",
          consultant: "店长007",
          pay_method: "刷卡",
          cus_name: "公冶珈珈",
          cus_phone: "139****7237",
        },
        {
          order_num: "DD000127",
          order_date: "29/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 5.0,
          unit_price: 24.0,
          cost: 10.8,
          discount: 0.07,
          order_amount: 111.6,
          order_profit: 57.6,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店086",
          consultant: "店长086",
          pay_method: "其他",
          cus_name: "夏俊语",
          cus_phone: "137****4366",
        },
        {
          order_num: "DD000127",
          order_date: "29/9/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 2.0,
          unit_price: 78.0,
          cost: 53.82,
          discount: 0.11,
          order_amount: 138.84,
          order_profit: 31.2,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店086",
          consultant: "店长086",
          pay_method: "其他",
          cus_name: "夏俊语",
          cus_phone: "137****4366",
        },
        {
          order_num: "DD000128",
          order_date: "24/1/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 1.0,
          unit_price: 34.0,
          cost: 11.9,
          discount: 0.0,
          order_amount: 34.0,
          order_profit: 22.1,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店064",
          consultant: "店长064",
          pay_method: "刷卡",
          cus_name: "池文博",
          cus_phone: "139****3535",
        },
        {
          order_num: "DD000130",
          order_date: "30/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 6.0,
          unit_price: 91.0,
          cost: 62.79,
          discount: 0.18,
          order_amount: 447.72,
          order_profit: 70.98,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "店长003",
          pay_method: "刷卡",
          cus_name: "冀丰茂",
          cus_phone: "133****4730",
        },
        {
          order_num: "DD000131",
          order_date: "17/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 9.0,
          unit_price: 10.0,
          cost: 3.6,
          discount: 0.18,
          order_amount: 73.8,
          order_profit: 41.4,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "员工095",
          pay_method: "刷卡",
          cus_name: "劳祺福",
          cus_phone: "139****5511",
        },
        {
          order_num: "DD000131",
          order_date: "17/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 11.0,
          unit_price: 24.0,
          cost: 11.76,
          discount: 0.22,
          order_amount: 205.92,
          order_profit: 76.56,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "员工095",
          pay_method: "刷卡",
          cus_name: "劳祺福",
          cus_phone: "139****5511",
        },
        {
          order_num: "DD000134",
          order_date: "22/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 18.0,
          unit_price: 88.0,
          cost: 48.4,
          discount: 0.02,
          order_amount: 1552.32,
          order_profit: 681.12,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店067",
          consultant: "员工146",
          pay_method: "刷卡",
          cus_name: "曾笙良",
          cus_phone: "135****9229",
        },
        {
          order_num: "DD000134",
          order_date: "22/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 20.0,
          unit_price: 18.0,
          cost: 7.38,
          discount: 0.2,
          order_amount: 288.0,
          order_profit: 140.4,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店067",
          consultant: "员工146",
          pay_method: "刷卡",
          cus_name: "曾笙良",
          cus_phone: "135****9229",
        },
        {
          order_num: "DD000135",
          order_date: "14/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 20.0,
          unit_price: 42.0,
          cost: 15.54,
          discount: 0.09,
          order_amount: 764.4,
          order_profit: 453.6,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "店长029",
          pay_method: "支付宝",
          cus_name: "冀丰茂",
          cus_phone: "131****8014",
        },
        {
          order_num: "DD000135",
          order_date: "14/3/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 7.0,
          unit_price: 12.0,
          cost: 7.08,
          discount: 0.09,
          order_amount: 76.44,
          order_profit: 26.88,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "店长029",
          pay_method: "支付宝",
          cus_name: "冀丰茂",
          cus_phone: "131****8014",
        },
        {
          order_num: "DD000135",
          order_date: "14/3/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 8.0,
          unit_price: 19.0,
          cost: 7.98,
          discount: 0.18,
          order_amount: 124.64,
          order_profit: 60.8,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "店长029",
          pay_method: "支付宝",
          cus_name: "冀丰茂",
          cus_phone: "138****2426",
        },
        {
          order_num: "DD000135",
          order_date: "14/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 7.0,
          unit_price: 54.0,
          cost: 20.52,
          discount: 0.24,
          order_amount: 287.28,
          order_profit: 143.64,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "店长029",
          pay_method: "支付宝",
          cus_name: "冀丰茂",
          cus_phone: "134****2811",
        },
        {
          order_num: "DD000136",
          order_date: "3/1/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 6.0,
          unit_price: 77.0,
          cost: 33.88,
          discount: 0.03,
          order_amount: 448.14,
          order_profit: 244.86,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店011",
          consultant: "店长011",
          pay_method: "刷卡",
          cus_name: "端木鑫沛",
          cus_phone: "134****9454",
        },
        {
          order_num: "DD000136",
          order_date: "3/1/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 4.0,
          unit_price: 56.0,
          cost: 26.32,
          discount: 0.14,
          order_amount: 192.64,
          order_profit: 87.36,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店011",
          consultant: "店长011",
          pay_method: "刷卡",
          cus_name: "端木鑫沛",
          cus_phone: "134****9454",
        },
        {
          order_num: "DD000137",
          order_date: "16/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 5.0,
          unit_price: 91.0,
          cost: 54.6,
          discount: 0.09,
          order_amount: 414.05,
          order_profit: 141.05,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "店长020",
          pay_method: "其他",
          cus_name: "欧傈芘",
          cus_phone: "137****1822",
        },
        {
          order_num: "DD000139",
          order_date: "28/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 11.0,
          unit_price: 57.0,
          cost: 38.19,
          discount: 0.22,
          order_amount: 489.06,
          order_profit: 68.97,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店038",
          consultant: "店长038",
          pay_method: "现金",
          cus_name: "郗高谊",
          cus_phone: "139****2322",
        },
        {
          order_num: "DD000140",
          order_date: "3/4/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 18.0,
          unit_price: 40.0,
          cost: 12.0,
          discount: 0.16,
          order_amount: 604.8,
          order_profit: 388.8,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工137",
          pay_method: "支付宝",
          cus_name: "龚宇卓",
          cus_phone: "138****9741",
        },
        {
          order_num: "DD000143",
          order_date: "2/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 19.0,
          unit_price: 63.0,
          cost: 35.91,
          discount: 0.04,
          order_amount: 1149.12,
          order_profit: 466.83,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "员工126",
          pay_method: "刷卡",
          cus_name: "阎朊司",
          cus_phone: "131****4272",
        },
        {
          order_num: "DD000144",
          order_date: "21/9/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 8.0,
          unit_price: 61.0,
          cost: 33.55,
          discount: 0.09,
          order_amount: 444.08,
          order_profit: 175.68,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店061",
          consultant: "店长061",
          pay_method: "其他",
          cus_name: "端木鑫沛",
          cus_phone: "132****5450",
        },
        {
          order_num: "DD000144",
          order_date: "21/9/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 6.0,
          unit_price: 69.0,
          cost: 38.64,
          discount: 0.17,
          order_amount: 343.62,
          order_profit: 111.78,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店061",
          consultant: "店长061",
          pay_method: "其他",
          cus_name: "端木鑫沛",
          cus_phone: "132****5450",
        },
        {
          order_num: "DD000144",
          order_date: "21/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 4.0,
          unit_price: 40.0,
          cost: 20.0,
          discount: 0.1,
          order_amount: 144.0,
          order_profit: 64.0,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店061",
          consultant: "店长061",
          pay_method: "其他",
          cus_name: "端木鑫沛",
          cus_phone: "137****3991",
        },
        {
          order_num: "DD000145",
          order_date: "15/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 9.0,
          unit_price: 61.0,
          cost: 36.6,
          discount: 0.2,
          order_amount: 439.2,
          order_profit: 109.8,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "员工187",
          pay_method: "微信",
          cus_name: "仉纯烁",
          cus_phone: "131****4850",
        },
        {
          order_num: "DD000145",
          order_date: "15/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 15.0,
          unit_price: 34.0,
          cost: 21.76,
          discount: 0.12,
          order_amount: 448.8,
          order_profit: 122.4,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "员工187",
          pay_method: "微信",
          cus_name: "仉纯烁",
          cus_phone: "131****4850",
        },
        {
          order_num: "DD000146",
          order_date: "17/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 13.0,
          unit_price: 68.0,
          cost: 22.44,
          discount: 0.19,
          order_amount: 716.04,
          order_profit: 424.32,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "店长063",
          pay_method: "微信",
          cus_name: "况合昌",
          cus_phone: "137****6406",
        },
        {
          order_num: "DD000146",
          order_date: "17/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 10.0,
          unit_price: 14.0,
          cost: 9.1,
          discount: 0.03,
          order_amount: 135.8,
          order_profit: 44.8,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "店长063",
          pay_method: "微信",
          cus_name: "况合昌",
          cus_phone: "137****6406",
        },
        {
          order_num: "DD000146",
          order_date: "17/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 2.0,
          unit_price: 66.0,
          cost: 23.76,
          discount: 0.04,
          order_amount: 126.72,
          order_profit: 79.2,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "店长063",
          pay_method: "微信",
          cus_name: "况合昌",
          cus_phone: "138****1738",
        },
        {
          order_num: "DD000147",
          order_date: "25/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 2.0,
          unit_price: 42.0,
          cost: 12.6,
          discount: 0.12,
          order_amount: 73.92,
          order_profit: 48.72,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "其他",
          cus_name: "伍莲",
          cus_phone: "136****9233",
        },
        {
          order_num: "DD000148",
          order_date: "30/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 13.0,
          unit_price: 46.0,
          cost: 28.06,
          discount: 0.12,
          order_amount: 526.24,
          order_profit: 161.46,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店019",
          consultant: "员工161",
          pay_method: "其他",
          cus_name: "乜育旋",
          cus_phone: "137****4432",
        },
        {
          order_num: "DD000148",
          order_date: "30/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 19.0,
          unit_price: 80.0,
          cost: 30.4,
          discount: 0.02,
          order_amount: 1489.6,
          order_profit: 912.0,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店019",
          consultant: "员工161",
          pay_method: "其他",
          cus_name: "乜育旋",
          cus_phone: "137****4432",
        },
        {
          order_num: "DD000150",
          order_date: "1/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 14.0,
          unit_price: 30.0,
          cost: 17.1,
          discount: 0.14,
          order_amount: 361.2,
          order_profit: 121.8,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工171",
          pay_method: "微信",
          cus_name: "高昂雄",
          cus_phone: "130****7396",
        },
        {
          order_num: "DD000151",
          order_date: "13/8/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 2.0,
          unit_price: 72.0,
          cost: 43.2,
          discount: 0.23,
          order_amount: 110.88,
          order_profit: 24.48,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店014",
          consultant: "店长014",
          pay_method: "现金",
          cus_name: "伏梓烨",
          cus_phone: "134****2770",
        },
        {
          order_num: "DD000153",
          order_date: "27/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 13.0,
          unit_price: 36.0,
          cost: 12.96,
          discount: 0.21,
          order_amount: 369.72,
          order_profit: 201.24,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工136",
          pay_method: "支付宝",
          cus_name: "汲培育",
          cus_phone: "136****1174",
        },
        {
          order_num: "DD000153",
          order_date: "27/5/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 10.0,
          unit_price: 26.0,
          cost: 7.8,
          discount: 0.0,
          order_amount: 260.0,
          order_profit: 182.0,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工136",
          pay_method: "支付宝",
          cus_name: "汲培育",
          cus_phone: "136****1174",
        },
        {
          order_num: "DD000153",
          order_date: "27/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 12.0,
          unit_price: 25.0,
          cost: 10.0,
          discount: 0.0,
          order_amount: 300.0,
          order_profit: 180.0,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工136",
          pay_method: "支付宝",
          cus_name: "汲培育",
          cus_phone: "132****7460",
        },
        {
          order_num: "DD000154",
          order_date: "20/4/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 17.0,
          unit_price: 36.0,
          cost: 18.0,
          discount: 0.05,
          order_amount: 581.4,
          order_profit: 275.4,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店059",
          consultant: "店长059",
          pay_method: "其他",
          cus_name: "苍俊才",
          cus_phone: "131****4859",
        },
        {
          order_num: "DD000155",
          order_date: "13/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 2.0,
          unit_price: 70.0,
          cost: 37.1,
          discount: 0.06,
          order_amount: 131.6,
          order_profit: 57.4,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "店长012",
          pay_method: "微信",
          cus_name: "章容杏",
          cus_phone: "133****6705",
        },
        {
          order_num: "DD000156",
          order_date: "1/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 14.0,
          unit_price: 76.0,
          cost: 28.88,
          discount: 0.0,
          order_amount: 1064.0,
          order_profit: 659.68,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "员工169",
          pay_method: "其他",
          cus_name: "路娱琨",
          cus_phone: "131****8444",
        },
        {
          order_num: "DD000157",
          order_date: "30/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 19.0,
          unit_price: 30.0,
          cost: 15.9,
          discount: 0.12,
          order_amount: 501.6,
          order_profit: 199.5,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "店长012",
          pay_method: "刷卡",
          cus_name: "顾思聪",
          cus_phone: "137****7755",
        },
        {
          order_num: "DD000157",
          order_date: "30/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 7.0,
          unit_price: 48.0,
          cost: 22.08,
          discount: 0.11,
          order_amount: 299.04,
          order_profit: 144.48,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "店长012",
          pay_method: "刷卡",
          cus_name: "顾思聪",
          cus_phone: "137****7755",
        },
        {
          order_num: "DD000157",
          order_date: "30/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 7.0,
          unit_price: 67.0,
          cost: 33.5,
          discount: 0.14,
          order_amount: 403.34,
          order_profit: 168.84,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "店长012",
          pay_method: "刷卡",
          cus_name: "顾思聪",
          cus_phone: "139****3145",
        },
        {
          order_num: "DD000158",
          order_date: "24/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 10.0,
          unit_price: 35.0,
          cost: 23.1,
          discount: 0.0,
          order_amount: 350.0,
          order_profit: 119.0,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "员工112",
          pay_method: "微信",
          cus_name: "邰威仑",
          cus_phone: "137****1420",
        },
        {
          order_num: "DD000158",
          order_date: "24/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 11.0,
          unit_price: 82.0,
          cost: 49.2,
          discount: 0.08,
          order_amount: 829.84,
          order_profit: 288.64,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "员工112",
          pay_method: "微信",
          cus_name: "邰威仑",
          cus_phone: "137****1420",
        },
        {
          order_num: "DD000158",
          order_date: "24/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 5.0,
          unit_price: 73.0,
          cost: 41.61,
          discount: 0.04,
          order_amount: 350.4,
          order_profit: 142.35,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "员工112",
          pay_method: "微信",
          cus_name: "邰威仑",
          cus_phone: "138****4330",
        },
        {
          order_num: "DD000159",
          order_date: "9/3/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 13.0,
          unit_price: 68.0,
          cost: 36.04,
          discount: 0.06,
          order_amount: 830.96,
          order_profit: 362.44,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工167",
          pay_method: "其他",
          cus_name: "巢眉",
          cus_phone: "137****4848",
        },
        {
          order_num: "DD000160",
          order_date: "29/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 18.0,
          unit_price: 21.0,
          cost: 11.55,
          discount: 0.17,
          order_amount: 313.74,
          order_profit: 105.84,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "店长051",
          pay_method: "现金",
          cus_name: "谯宜春",
          cus_phone: "137****9711",
        },
        {
          order_num: "DD000160",
          order_date: "29/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 7.0,
          unit_price: 40.0,
          cost: 14.0,
          discount: 0.04,
          order_amount: 268.8,
          order_profit: 170.8,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "店长051",
          pay_method: "现金",
          cus_name: "谯宜春",
          cus_phone: "137****9711",
        },
        {
          order_num: "DD000160",
          order_date: "29/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 2.0,
          unit_price: 30.0,
          cost: 12.9,
          discount: 0.07,
          order_amount: 55.8,
          order_profit: 30.0,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "店长051",
          pay_method: "现金",
          cus_name: "谯宜春",
          cus_phone: "137****7930",
        },
        {
          order_num: "DD000161",
          order_date: "16/11/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 1.0,
          unit_price: 31.0,
          cost: 17.36,
          discount: 0.02,
          order_amount: 30.38,
          order_profit: 13.02,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "员工142",
          pay_method: "其他",
          cus_name: "慎弘量",
          cus_phone: "136****2755",
        },
        {
          order_num: "DD000161",
          order_date: "16/11/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 2.0,
          unit_price: 31.0,
          cost: 21.08,
          discount: 0.11,
          order_amount: 55.18,
          order_profit: 13.02,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "员工142",
          pay_method: "其他",
          cus_name: "慎弘量",
          cus_phone: "136****2755",
        },
        {
          order_num: "DD000161",
          order_date: "16/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 5.0,
          unit_price: 47.0,
          cost: 31.96,
          discount: 0.23,
          order_amount: 180.95,
          order_profit: 21.15,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "员工142",
          pay_method: "其他",
          cus_name: "慎弘量",
          cus_phone: "131****5583",
        },
        {
          order_num: "DD000161",
          order_date: "16/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 6.0,
          unit_price: 45.0,
          cost: 29.25,
          discount: 0.15,
          order_amount: 229.5,
          order_profit: 54.0,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "员工142",
          pay_method: "其他",
          cus_name: "慎弘量",
          cus_phone: "135****8778",
        },
        {
          order_num: "DD000162",
          order_date: "4/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 15.0,
          unit_price: 60.0,
          cost: 42.0,
          discount: 0.03,
          order_amount: 873.0,
          order_profit: 243.0,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "店长004",
          pay_method: "现金",
          cus_name: "羊恺乐",
          cus_phone: "133****3705",
        },
        {
          order_num: "DD000162",
          order_date: "4/7/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 10.0,
          unit_price: 6.0,
          cost: 2.46,
          discount: 0.1,
          order_amount: 54.0,
          order_profit: 29.4,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "店长004",
          pay_method: "现金",
          cus_name: "羊恺乐",
          cus_phone: "133****3705",
        },
        {
          order_num: "DD000162",
          order_date: "4/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 2.0,
          unit_price: 7.0,
          cost: 4.69,
          discount: 0.21,
          order_amount: 11.06,
          order_profit: 1.68,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "店长004",
          pay_method: "现金",
          cus_name: "羊恺乐",
          cus_phone: "134****7613",
        },
        {
          order_num: "DD000162",
          order_date: "4/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 10.0,
          unit_price: 21.0,
          cost: 14.49,
          discount: 0.05,
          order_amount: 199.5,
          order_profit: 54.6,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "店长004",
          pay_method: "现金",
          cus_name: "羊恺乐",
          cus_phone: "134****4807",
        },
        {
          order_num: "DD000164",
          order_date: "7/12/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 9.0,
          unit_price: 42.0,
          cost: 19.32,
          discount: 0.13,
          order_amount: 328.86,
          order_profit: 154.98,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "店长084",
          pay_method: "微信",
          cus_name: "巢眉",
          cus_phone: "131****1663",
        },
        {
          order_num: "DD000165",
          order_date: "24/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 6.0,
          unit_price: 51.0,
          cost: 27.54,
          discount: 0.18,
          order_amount: 250.92,
          order_profit: 85.68,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店014",
          consultant: "店长014",
          pay_method: "刷卡",
          cus_name: "全义澈",
          cus_phone: "133****3621",
        },
        {
          order_num: "DD000166",
          order_date: "24/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 1.0,
          unit_price: 95.0,
          cost: 52.25,
          discount: 0.11,
          order_amount: 84.55,
          order_profit: 32.3,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "员工191",
          pay_method: "支付宝",
          cus_name: "谯宜春",
          cus_phone: "138****3451",
        },
        {
          order_num: "DD000166",
          order_date: "24/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 20.0,
          unit_price: 40.0,
          cost: 12.8,
          discount: 0.24,
          order_amount: 608.0,
          order_profit: 352.0,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "员工191",
          pay_method: "支付宝",
          cus_name: "谯宜春",
          cus_phone: "138****3451",
        },
        {
          order_num: "DD000166",
          order_date: "24/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 18.0,
          unit_price: 88.0,
          cost: 48.4,
          discount: 0.03,
          order_amount: 1536.48,
          order_profit: 665.28,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "员工191",
          pay_method: "支付宝",
          cus_name: "谯宜春",
          cus_phone: "134****5137",
        },
        {
          order_num: "DD000166",
          order_date: "24/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 12.0,
          unit_price: 73.0,
          cost: 45.99,
          discount: 0.12,
          order_amount: 770.88,
          order_profit: 219.0,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "员工191",
          pay_method: "支付宝",
          cus_name: "谯宜春",
          cus_phone: "130****6128",
        },
        {
          order_num: "DD000168",
          order_date: "30/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 14.0,
          unit_price: 13.0,
          cost: 4.68,
          discount: 0.02,
          order_amount: 178.36,
          order_profit: 112.84,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工167",
          pay_method: "其他",
          cus_name: "李晓苓",
          cus_phone: "133****4772",
        },
        {
          order_num: "DD000170",
          order_date: "10/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 16.0,
          unit_price: 50.0,
          cost: 31.5,
          discount: 0.16,
          order_amount: 672.0,
          order_profit: 168.0,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店032",
          consultant: "店长032",
          pay_method: "其他",
          cus_name: "干俊人",
          cus_phone: "131****7808",
        },
        {
          order_num: "DD000170",
          order_date: "10/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 5.0,
          unit_price: 8.0,
          cost: 4.64,
          discount: 0.17,
          order_amount: 33.2,
          order_profit: 10.0,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店032",
          consultant: "店长032",
          pay_method: "其他",
          cus_name: "干俊人",
          cus_phone: "131****7808",
        },
        {
          order_num: "DD000172",
          order_date: "13/4/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 4.0,
          unit_price: 27.0,
          cost: 9.72,
          discount: 0.03,
          order_amount: 104.76,
          order_profit: 65.88,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "店长085",
          pay_method: "其他",
          cus_name: "廖涵章",
          cus_phone: "137****5845",
        },
        {
          order_num: "DD000172",
          order_date: "13/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品025",
          quantity: 1.0,
          unit_price: 12.0,
          cost: 4.44,
          discount: 0.06,
          order_amount: 11.28,
          order_profit: 6.84,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "店长085",
          pay_method: "其他",
          cus_name: "廖涵章",
          cus_phone: "137****5845",
        },
        {
          order_num: "DD000172",
          order_date: "13/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 18.0,
          unit_price: 49.0,
          cost: 20.09,
          discount: 0.04,
          order_amount: 846.72,
          order_profit: 485.1,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "店长085",
          pay_method: "其他",
          cus_name: "廖涵章",
          cus_phone: "134****6846",
        },
        {
          order_num: "DD000173",
          order_date: "3/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 12.0,
          unit_price: 70.0,
          cost: 21.0,
          discount: 0.13,
          order_amount: 730.8,
          order_profit: 478.8,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "店长062",
          pay_method: "支付宝",
          cus_name: "龚宇卓",
          cus_phone: "133****1724",
        },
        {
          order_num: "DD000173",
          order_date: "3/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 2.0,
          unit_price: 83.0,
          cost: 56.44,
          discount: 0.25,
          order_amount: 124.5,
          order_profit: 11.62,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "店长062",
          pay_method: "支付宝",
          cus_name: "龚宇卓",
          cus_phone: "133****1724",
        },
        {
          order_num: "DD000173",
          order_date: "3/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 5.0,
          unit_price: 15.0,
          cost: 6.45,
          discount: 0.24,
          order_amount: 57.0,
          order_profit: 24.75,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "店长062",
          pay_method: "支付宝",
          cus_name: "龚宇卓",
          cus_phone: "138****2695",
        },
        {
          order_num: "DD000174",
          order_date: "27/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 13.0,
          unit_price: 64.0,
          cost: 42.88,
          discount: 0.24,
          order_amount: 632.32,
          order_profit: 74.88,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "员工095",
          pay_method: "刷卡",
          cus_name: "乜育旋",
          cus_phone: "137****4462",
        },
        {
          order_num: "DD000174",
          order_date: "27/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 20.0,
          unit_price: 6.0,
          cost: 2.28,
          discount: 0.0,
          order_amount: 120.0,
          order_profit: 74.4,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "员工095",
          pay_method: "刷卡",
          cus_name: "乜育旋",
          cus_phone: "137****4462",
        },
        {
          order_num: "DD000175",
          order_date: "18/8/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 6.0,
          unit_price: 50.0,
          cost: 29.0,
          discount: 0.01,
          order_amount: 297.0,
          order_profit: 123.0,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "员工124",
          pay_method: "微信",
          cus_name: "魏迦鑫",
          cus_phone: "133****1099",
        },
        {
          order_num: "DD000175",
          order_date: "18/8/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 15.0,
          unit_price: 44.0,
          cost: 20.24,
          discount: 0.15,
          order_amount: 561.0,
          order_profit: 257.4,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "员工124",
          pay_method: "微信",
          cus_name: "魏迦鑫",
          cus_phone: "133****1099",
        },
        {
          order_num: "DD000175",
          order_date: "18/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 3.0,
          unit_price: 85.0,
          cost: 34.85,
          discount: 0.22,
          order_amount: 198.9,
          order_profit: 94.35,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "员工124",
          pay_method: "微信",
          cus_name: "魏迦鑫",
          cus_phone: "137****1185",
        },
        {
          order_num: "DD000176",
          order_date: "5/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 7.0,
          unit_price: 65.0,
          cost: 44.85,
          discount: 0.24,
          order_amount: 345.8,
          order_profit: 31.85,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "现金",
          cus_name: "钮修平",
          cus_phone: "136****3875",
        },
        {
          order_num: "DD000176",
          order_date: "5/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 12.0,
          unit_price: 94.0,
          cost: 43.24,
          discount: 0.21,
          order_amount: 891.12,
          order_profit: 372.24,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "现金",
          cus_name: "钮修平",
          cus_phone: "136****3875",
        },
        {
          order_num: "DD000178",
          order_date: "28/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 10.0,
          unit_price: 67.0,
          cost: 32.83,
          discount: 0.14,
          order_amount: 576.2,
          order_profit: 247.9,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店064",
          consultant: "店长064",
          pay_method: "刷卡",
          cus_name: "宿华美",
          cus_phone: "138****5532",
        },
        {
          order_num: "DD000178",
          order_date: "28/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 19.0,
          unit_price: 61.0,
          cost: 36.6,
          discount: 0.16,
          order_amount: 973.56,
          order_profit: 278.16,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店064",
          consultant: "店长064",
          pay_method: "刷卡",
          cus_name: "宿华美",
          cus_phone: "138****5532",
        },
        {
          order_num: "DD000178",
          order_date: "28/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 19.0,
          unit_price: 26.0,
          cost: 12.22,
          discount: 0.06,
          order_amount: 464.36,
          order_profit: 232.18,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店064",
          consultant: "店长064",
          pay_method: "刷卡",
          cus_name: "宿华美",
          cus_phone: "130****3754",
        },
        {
          order_num: "DD000179",
          order_date: "12/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 6.0,
          unit_price: 14.0,
          cost: 6.02,
          discount: 0.17,
          order_amount: 69.72,
          order_profit: 33.6,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "店长080",
          pay_method: "其他",
          cus_name: "饶忠宇",
          cus_phone: "134****4288",
        },
        {
          order_num: "DD000179",
          order_date: "12/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 9.0,
          unit_price: 77.0,
          cost: 41.58,
          discount: 0.13,
          order_amount: 602.91,
          order_profit: 228.69,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "店长080",
          pay_method: "其他",
          cus_name: "饶忠宇",
          cus_phone: "134****4288",
        },
        {
          order_num: "DD000180",
          order_date: "6/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 19.0,
          unit_price: 61.0,
          cost: 34.16,
          discount: 0.21,
          order_amount: 915.61,
          order_profit: 266.57,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店040",
          consultant: "店长040",
          pay_method: "支付宝",
          cus_name: "廖涵章",
          cus_phone: "138****8157",
        },
        {
          order_num: "DD000181",
          order_date: "11/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 20.0,
          unit_price: 16.0,
          cost: 7.84,
          discount: 0.16,
          order_amount: 268.8,
          order_profit: 112.0,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店054",
          consultant: "员工096",
          pay_method: "其他",
          cus_name: "贾羿泽",
          cus_phone: "131****5546",
        },
        {
          order_num: "DD000181",
          order_date: "11/12/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 9.0,
          unit_price: 87.0,
          cost: 29.58,
          discount: 0.11,
          order_amount: 696.87,
          order_profit: 430.65,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店054",
          consultant: "员工096",
          pay_method: "其他",
          cus_name: "贾羿泽",
          cus_phone: "131****5546",
        },
        {
          order_num: "DD000184",
          order_date: "19/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 19.0,
          unit_price: 65.0,
          cost: 34.45,
          discount: 0.21,
          order_amount: 975.65,
          order_profit: 321.1,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工122",
          pay_method: "微信",
          cus_name: "裘雄飞",
          cus_phone: "135****8163",
        },
        {
          order_num: "DD000185",
          order_date: "17/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 4.0,
          unit_price: 57.0,
          cost: 34.77,
          discount: 0.24,
          order_amount: 173.28,
          order_profit: 34.2,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工151",
          pay_method: "其他",
          cus_name: "康欣怿",
          cus_phone: "139****9661",
        },
        {
          order_num: "DD000185",
          order_date: "17/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 9.0,
          unit_price: 74.0,
          cost: 48.1,
          discount: 0.04,
          order_amount: 639.36,
          order_profit: 206.46,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工151",
          pay_method: "其他",
          cus_name: "康欣怿",
          cus_phone: "139****9661",
        },
        {
          order_num: "DD000185",
          order_date: "17/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 19.0,
          unit_price: 50.0,
          cost: 27.0,
          discount: 0.18,
          order_amount: 779.0,
          order_profit: 266.0,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工151",
          pay_method: "其他",
          cus_name: "康欣怿",
          cus_phone: "130****5915",
        },
        {
          order_num: "DD000187",
          order_date: "27/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 19.0,
          unit_price: 8.0,
          cost: 3.44,
          discount: 0.23,
          order_amount: 117.04,
          order_profit: 51.68,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工162",
          pay_method: "其他",
          cus_name: "雷紫珩",
          cus_phone: "139****9596",
        },
        {
          order_num: "DD000187",
          order_date: "27/6/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 20.0,
          unit_price: 44.0,
          cost: 18.48,
          discount: 0.1,
          order_amount: 792.0,
          order_profit: 422.4,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工162",
          pay_method: "其他",
          cus_name: "雷紫珩",
          cus_phone: "139****9596",
        },
        {
          order_num: "DD000187",
          order_date: "27/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 18.0,
          unit_price: 15.0,
          cost: 6.6,
          discount: 0.15,
          order_amount: 229.5,
          order_profit: 110.7,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工162",
          pay_method: "其他",
          cus_name: "雷紫珩",
          cus_phone: "131****6068",
        },
        {
          order_num: "DD000187",
          order_date: "27/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 16.0,
          unit_price: 89.0,
          cost: 48.95,
          discount: 0.15,
          order_amount: 1210.4,
          order_profit: 427.2,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工162",
          pay_method: "其他",
          cus_name: "雷紫珩",
          cus_phone: "133****8727",
        },
        {
          order_num: "DD000187",
          order_date: "27/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 18.0,
          unit_price: 7.0,
          cost: 4.83,
          discount: 0.1,
          order_amount: 113.4,
          order_profit: 26.46,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工162",
          pay_method: "其他",
          cus_name: "雷紫珩",
          cus_phone: "131****2161",
        },
        {
          order_num: "DD000188",
          order_date: "2/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 16.0,
          unit_price: 87.0,
          cost: 59.16,
          discount: 0.07,
          order_amount: 1294.56,
          order_profit: 348.0,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工182",
          pay_method: "其他",
          cus_name: "伊金崛",
          cus_phone: "138****7131",
        },
        {
          order_num: "DD000189",
          order_date: "18/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 4.0,
          unit_price: 47.0,
          cost: 24.91,
          discount: 0.07,
          order_amount: 174.84,
          order_profit: 75.2,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "店长052",
          pay_method: "现金",
          cus_name: "鲁妹",
          cus_phone: "138****4050",
        },
        {
          order_num: "DD000189",
          order_date: "18/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 16.0,
          unit_price: 31.0,
          cost: 15.19,
          discount: 0.15,
          order_amount: 421.6,
          order_profit: 178.56,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "店长052",
          pay_method: "现金",
          cus_name: "鲁妹",
          cus_phone: "138****4050",
        },
        {
          order_num: "DD000189",
          order_date: "18/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 2.0,
          unit_price: 18.0,
          cost: 8.1,
          discount: 0.06,
          order_amount: 33.84,
          order_profit: 17.64,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "店长052",
          pay_method: "现金",
          cus_name: "鲁妹",
          cus_phone: "131****2278",
        },
        {
          order_num: "DD000189",
          order_date: "18/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 15.0,
          unit_price: 93.0,
          cost: 52.08,
          discount: 0.21,
          order_amount: 1102.05,
          order_profit: 320.85,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "店长052",
          pay_method: "现金",
          cus_name: "鲁妹",
          cus_phone: "136****6574",
        },
        {
          order_num: "DD000190",
          order_date: "28/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 17.0,
          unit_price: 56.0,
          cost: 28.0,
          discount: 0.25,
          order_amount: 714.0,
          order_profit: 238.0,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "店长080",
          pay_method: "现金",
          cus_name: "况合昌",
          cus_phone: "133****4496",
        },
        {
          order_num: "DD000190",
          order_date: "28/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 13.0,
          unit_price: 7.0,
          cost: 4.27,
          discount: 0.12,
          order_amount: 80.08,
          order_profit: 24.57,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "店长080",
          pay_method: "现金",
          cus_name: "况合昌",
          cus_phone: "133****4496",
        },
        {
          order_num: "DD000191",
          order_date: "8/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 15.0,
          unit_price: 28.0,
          cost: 12.04,
          discount: 0.25,
          order_amount: 315.0,
          order_profit: 134.4,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "店长044",
          pay_method: "微信",
          cus_name: "阎朊司",
          cus_phone: "139****7830",
        },
        {
          order_num: "DD000192",
          order_date: "19/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 9.0,
          unit_price: 40.0,
          cost: 24.8,
          discount: 0.1,
          order_amount: 324.0,
          order_profit: 100.8,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店014",
          consultant: "店长014",
          pay_method: "现金",
          cus_name: "康欣怿",
          cus_phone: "133****2180",
        },
        {
          order_num: "DD000192",
          order_date: "19/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 6.0,
          unit_price: 63.0,
          cost: 23.94,
          discount: 0.1,
          order_amount: 340.2,
          order_profit: 196.56,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店014",
          consultant: "店长014",
          pay_method: "现金",
          cus_name: "康欣怿",
          cus_phone: "133****2180",
        },
        {
          order_num: "DD000192",
          order_date: "19/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 20.0,
          unit_price: 74.0,
          cost: 29.6,
          discount: 0.13,
          order_amount: 1287.6,
          order_profit: 695.6,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店014",
          consultant: "店长014",
          pay_method: "现金",
          cus_name: "康欣怿",
          cus_phone: "135****5197",
        },
        {
          order_num: "DD000192",
          order_date: "19/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 20.0,
          unit_price: 62.0,
          cost: 19.22,
          discount: 0.08,
          order_amount: 1140.8,
          order_profit: 756.4,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店014",
          consultant: "店长014",
          pay_method: "现金",
          cus_name: "康欣怿",
          cus_phone: "135****8223",
        },
        {
          order_num: "DD000193",
          order_date: "17/7/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 4.0,
          unit_price: 51.0,
          cost: 32.64,
          discount: 0.23,
          order_amount: 157.08,
          order_profit: 26.52,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "店长084",
          pay_method: "微信",
          cus_name: "莘屹程",
          cus_phone: "136****2590",
        },
        {
          order_num: "DD000193",
          order_date: "17/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 5.0,
          unit_price: 73.0,
          cost: 31.39,
          discount: 0.01,
          order_amount: 361.35,
          order_profit: 204.4,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "店长084",
          pay_method: "微信",
          cus_name: "莘屹程",
          cus_phone: "136****2590",
        },
        {
          order_num: "DD000193",
          order_date: "17/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品025",
          quantity: 11.0,
          unit_price: 77.0,
          cost: 26.95,
          discount: 0.11,
          order_amount: 753.83,
          order_profit: 457.38,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "店长084",
          pay_method: "微信",
          cus_name: "莘屹程",
          cus_phone: "133****9135",
        },
        {
          order_num: "DD000194",
          order_date: "15/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 2.0,
          unit_price: 25.0,
          cost: 16.25,
          discount: 0.09,
          order_amount: 45.5,
          order_profit: 13.0,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "现金",
          cus_name: "公冶珈珈",
          cus_phone: "133****4445",
        },
        {
          order_num: "DD000194",
          order_date: "15/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品020",
          quantity: 15.0,
          unit_price: 26.0,
          cost: 12.22,
          discount: 0.24,
          order_amount: 296.4,
          order_profit: 113.1,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "现金",
          cus_name: "公冶珈珈",
          cus_phone: "133****4445",
        },
        {
          order_num: "DD000194",
          order_date: "15/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 17.0,
          unit_price: 58.0,
          cost: 20.88,
          discount: 0.07,
          order_amount: 916.98,
          order_profit: 562.02,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "现金",
          cus_name: "公冶珈珈",
          cus_phone: "131****3272",
        },
        {
          order_num: "DD000194",
          order_date: "15/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 1.0,
          unit_price: 89.0,
          cost: 32.04,
          discount: 0.16,
          order_amount: 74.76,
          order_profit: 42.72,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "现金",
          cus_name: "公冶珈珈",
          cus_phone: "131****1178",
        },
        {
          order_num: "DD000194",
          order_date: "15/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 18.0,
          unit_price: 50.0,
          cost: 28.5,
          discount: 0.25,
          order_amount: 675.0,
          order_profit: 162.0,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "现金",
          cus_name: "公冶珈珈",
          cus_phone: "135****8584",
        },
        {
          order_num: "DD000195",
          order_date: "13/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 4.0,
          unit_price: 29.0,
          cost: 11.02,
          discount: 0.15,
          order_amount: 98.6,
          order_profit: 54.52,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "店长070",
          pay_method: "现金",
          cus_name: "陆子荐",
          cus_phone: "132****9344",
        },
        {
          order_num: "DD000196",
          order_date: "5/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 15.0,
          unit_price: 75.0,
          cost: 45.75,
          discount: 0.13,
          order_amount: 978.75,
          order_profit: 292.5,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "员工174",
          pay_method: "其他",
          cus_name: "沈志尚",
          cus_phone: "137****1503",
        },
        {
          order_num: "DD000197",
          order_date: "29/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 14.0,
          unit_price: 30.0,
          cost: 10.8,
          discount: 0.1,
          order_amount: 378.0,
          order_profit: 226.8,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "支付宝",
          cus_name: "司建义",
          cus_phone: "133****7300",
        },
        {
          order_num: "DD000197",
          order_date: "29/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 13.0,
          unit_price: 43.0,
          cost: 27.95,
          discount: 0.2,
          order_amount: 447.2,
          order_profit: 83.85,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "支付宝",
          cus_name: "司建义",
          cus_phone: "133****7300",
        },
        {
          order_num: "DD000197",
          order_date: "29/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 18.0,
          unit_price: 77.0,
          cost: 26.95,
          discount: 0.03,
          order_amount: 1344.42,
          order_profit: 859.32,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "支付宝",
          cus_name: "司建义",
          cus_phone: "137****8025",
        },
        {
          order_num: "DD000198",
          order_date: "13/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 7.0,
          unit_price: 45.0,
          cost: 27.45,
          discount: 0.23,
          order_amount: 242.55,
          order_profit: 50.4,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "员工113",
          pay_method: "支付宝",
          cus_name: "唐恩睿",
          cus_phone: "134****6521",
        },
        {
          order_num: "DD000198",
          order_date: "13/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 3.0,
          unit_price: 59.0,
          cost: 24.19,
          discount: 0.21,
          order_amount: 139.83,
          order_profit: 67.26,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "员工113",
          pay_method: "支付宝",
          cus_name: "唐恩睿",
          cus_phone: "134****6521",
        },
        {
          order_num: "DD000198",
          order_date: "13/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 10.0,
          unit_price: 70.0,
          cost: 28.0,
          discount: 0.22,
          order_amount: 546.0,
          order_profit: 266.0,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "员工113",
          pay_method: "支付宝",
          cus_name: "唐恩睿",
          cus_phone: "135****1828",
        },
        {
          order_num: "DD000199",
          order_date: "23/3/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 4.0,
          unit_price: 69.0,
          cost: 44.85,
          discount: 0.12,
          order_amount: 242.88,
          order_profit: 63.48,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "员工103",
          pay_method: "现金",
          cus_name: "鞠作辉",
          cus_phone: "134****2243",
        },
        {
          order_num: "DD000199",
          order_date: "23/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 6.0,
          unit_price: 72.0,
          cost: 50.4,
          discount: 0.21,
          order_amount: 341.28,
          order_profit: 38.88,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "员工103",
          pay_method: "现金",
          cus_name: "鞠作辉",
          cus_phone: "134****2243",
        },
        {
          order_num: "DD000199",
          order_date: "23/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 16.0,
          unit_price: 91.0,
          cost: 59.15,
          discount: 0.0,
          order_amount: 1456.0,
          order_profit: 509.6,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "员工103",
          pay_method: "现金",
          cus_name: "鞠作辉",
          cus_phone: "132****6742",
        },
        {
          order_num: "DD000200",
          order_date: "3/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 18.0,
          unit_price: 46.0,
          cost: 28.52,
          discount: 0.12,
          order_amount: 728.64,
          order_profit: 215.28,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店037",
          consultant: "店长037",
          pay_method: "其他",
          cus_name: "宿华美",
          cus_phone: "139****3752",
        },
        {
          order_num: "DD000200",
          order_date: "3/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 2.0,
          unit_price: 8.0,
          cost: 4.96,
          discount: 0.0,
          order_amount: 16.0,
          order_profit: 6.08,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店037",
          consultant: "店长037",
          pay_method: "其他",
          cus_name: "宿华美",
          cus_phone: "139****3752",
        },
        {
          order_num: "DD000201",
          order_date: "14/2/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 11.0,
          unit_price: 79.0,
          cost: 36.34,
          discount: 0.06,
          order_amount: 816.86,
          order_profit: 417.12,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "员工116",
          pay_method: "其他",
          cus_name: "曾笙良",
          cus_phone: "131****5554",
        },
        {
          order_num: "DD000201",
          order_date: "14/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 12.0,
          unit_price: 22.0,
          cost: 7.04,
          discount: 0.09,
          order_amount: 240.24,
          order_profit: 155.76,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "员工116",
          pay_method: "其他",
          cus_name: "曾笙良",
          cus_phone: "131****5554",
        },
        {
          order_num: "DD000201",
          order_date: "14/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 5.0,
          unit_price: 36.0,
          cost: 25.2,
          discount: 0.01,
          order_amount: 178.2,
          order_profit: 52.2,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "员工116",
          pay_method: "其他",
          cus_name: "曾笙良",
          cus_phone: "130****1829",
        },
        {
          order_num: "DD000202",
          order_date: "10/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 15.0,
          unit_price: 56.0,
          cost: 35.28,
          discount: 0.02,
          order_amount: 823.2,
          order_profit: 294.0,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店024",
          consultant: "员工180",
          pay_method: "支付宝",
          cus_name: "陆子荐",
          cus_phone: "134****2056",
        },
        {
          order_num: "DD000202",
          order_date: "10/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 9.0,
          unit_price: 37.0,
          cost: 16.65,
          discount: 0.16,
          order_amount: 279.72,
          order_profit: 129.87,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店024",
          consultant: "员工180",
          pay_method: "支付宝",
          cus_name: "陆子荐",
          cus_phone: "134****2056",
        },
        {
          order_num: "DD000203",
          order_date: "22/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 8.0,
          unit_price: 49.0,
          cost: 32.83,
          discount: 0.25,
          order_amount: 294.0,
          order_profit: 31.36,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "店长076",
          pay_method: "刷卡",
          cus_name: "危冠国",
          cus_phone: "130****7335",
        },
        {
          order_num: "DD000204",
          order_date: "17/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 7.0,
          unit_price: 94.0,
          cost: 34.78,
          discount: 0.09,
          order_amount: 598.78,
          order_profit: 355.32,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店078",
          consultant: "店长078",
          pay_method: "刷卡",
          cus_name: "连忻与",
          cus_phone: "137****4602",
        },
        {
          order_num: "DD000204",
          order_date: "17/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 20.0,
          unit_price: 33.0,
          cost: 18.81,
          discount: 0.05,
          order_amount: 627.0,
          order_profit: 250.8,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店078",
          consultant: "店长078",
          pay_method: "刷卡",
          cus_name: "连忻与",
          cus_phone: "137****4602",
        },
        {
          order_num: "DD000205",
          order_date: "20/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 9.0,
          unit_price: 57.0,
          cost: 21.66,
          discount: 0.01,
          order_amount: 507.87,
          order_profit: 312.93,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "店长023",
          pay_method: "其他",
          cus_name: "后怀若",
          cus_phone: "130****7645",
        },
        {
          order_num: "DD000205",
          order_date: "20/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 11.0,
          unit_price: 32.0,
          cost: 12.16,
          discount: 0.17,
          order_amount: 292.16,
          order_profit: 158.4,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "店长023",
          pay_method: "其他",
          cus_name: "后怀若",
          cus_phone: "130****7645",
        },
        {
          order_num: "DD000205",
          order_date: "20/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 7.0,
          unit_price: 49.0,
          cost: 30.87,
          discount: 0.23,
          order_amount: 264.11,
          order_profit: 48.02,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "店长023",
          pay_method: "其他",
          cus_name: "后怀若",
          cus_phone: "137****9595",
        },
        {
          order_num: "DD000205",
          order_date: "20/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 7.0,
          unit_price: 59.0,
          cost: 20.65,
          discount: 0.08,
          order_amount: 379.96,
          order_profit: 235.41,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "店长023",
          pay_method: "其他",
          cus_name: "后怀若",
          cus_phone: "131****9019",
        },
        {
          order_num: "DD000206",
          order_date: "18/7/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 13.0,
          unit_price: 39.0,
          cost: 24.96,
          discount: 0.23,
          order_amount: 390.39,
          order_profit: 65.91,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工122",
          pay_method: "支付宝",
          cus_name: "高昂雄",
          cus_phone: "134****3564",
        },
        {
          order_num: "DD000206",
          order_date: "18/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 13.0,
          unit_price: 72.0,
          cost: 48.24,
          discount: 0.02,
          order_amount: 917.28,
          order_profit: 290.16,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工122",
          pay_method: "支付宝",
          cus_name: "高昂雄",
          cus_phone: "134****3564",
        },
        {
          order_num: "DD000206",
          order_date: "18/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 2.0,
          unit_price: 60.0,
          cost: 31.8,
          discount: 0.14,
          order_amount: 103.2,
          order_profit: 39.6,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工122",
          pay_method: "支付宝",
          cus_name: "高昂雄",
          cus_phone: "139****9586",
        },
        {
          order_num: "DD000207",
          order_date: "24/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 11.0,
          unit_price: 75.0,
          cost: 30.75,
          discount: 0.19,
          order_amount: 668.25,
          order_profit: 330.0,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "店长045",
          pay_method: "现金",
          cus_name: "唐恩睿",
          cus_phone: "133****1593",
        },
        {
          order_num: "DD000207",
          order_date: "24/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 7.0,
          unit_price: 62.0,
          cost: 37.2,
          discount: 0.1,
          order_amount: 390.6,
          order_profit: 130.2,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "店长045",
          pay_method: "现金",
          cus_name: "唐恩睿",
          cus_phone: "133****1593",
        },
        {
          order_num: "DD000208",
          order_date: "8/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 3.0,
          unit_price: 70.0,
          cost: 45.5,
          discount: 0.12,
          order_amount: 184.8,
          order_profit: 48.3,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店002",
          consultant: "员工138",
          pay_method: "微信",
          cus_name: "羊瑞旗",
          cus_phone: "130****7513",
        },
        {
          order_num: "DD000209",
          order_date: "21/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 18.0,
          unit_price: 74.0,
          cost: 45.14,
          discount: 0.05,
          order_amount: 1265.4,
          order_profit: 452.88,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "微信",
          cus_name: "涂家名",
          cus_phone: "137****5394",
        },
        {
          order_num: "DD000209",
          order_date: "21/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 8.0,
          unit_price: 70.0,
          cost: 46.2,
          discount: 0.07,
          order_amount: 520.8,
          order_profit: 151.2,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "微信",
          cus_name: "涂家名",
          cus_phone: "137****5394",
        },
        {
          order_num: "DD000209",
          order_date: "21/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 5.0,
          unit_price: 77.0,
          cost: 48.51,
          discount: 0.02,
          order_amount: 377.3,
          order_profit: 134.75,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "微信",
          cus_name: "涂家名",
          cus_phone: "130****2187",
        },
        {
          order_num: "DD000211",
          order_date: "7/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 5.0,
          unit_price: 85.0,
          cost: 37.4,
          discount: 0.03,
          order_amount: 412.25,
          order_profit: 225.25,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "店长001",
          pay_method: "现金",
          cus_name: "尹永寿",
          cus_phone: "135****1036",
        },
        {
          order_num: "DD000211",
          order_date: "7/5/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 20.0,
          unit_price: 48.0,
          cost: 15.36,
          discount: 0.08,
          order_amount: 883.2,
          order_profit: 576.0,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "店长001",
          pay_method: "现金",
          cus_name: "尹永寿",
          cus_phone: "135****1036",
        },
        {
          order_num: "DD000211",
          order_date: "7/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 1.0,
          unit_price: 36.0,
          cost: 12.6,
          discount: 0.08,
          order_amount: 33.12,
          order_profit: 20.52,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "店长001",
          pay_method: "现金",
          cus_name: "尹永寿",
          cus_phone: "136****5783",
        },
        {
          order_num: "DD000211",
          order_date: "7/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 11.0,
          unit_price: 71.0,
          cost: 43.31,
          discount: 0.04,
          order_amount: 749.76,
          order_profit: 273.35,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "店长001",
          pay_method: "现金",
          cus_name: "尹永寿",
          cus_phone: "130****4795",
        },
        {
          order_num: "DD000211",
          order_date: "7/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 11.0,
          unit_price: 72.0,
          cost: 25.2,
          discount: 0.22,
          order_amount: 617.76,
          order_profit: 340.56,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "店长001",
          pay_method: "现金",
          cus_name: "尹永寿",
          cus_phone: "133****8394",
        },
        {
          order_num: "DD000212",
          order_date: "12/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 5.0,
          unit_price: 62.0,
          cost: 29.14,
          discount: 0.04,
          order_amount: 297.6,
          order_profit: 151.9,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "店长075",
          pay_method: "现金",
          cus_name: "唐恩睿",
          cus_phone: "133****5589",
        },
        {
          order_num: "DD000213",
          order_date: "9/2/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 13.0,
          unit_price: 14.0,
          cost: 6.16,
          discount: 0.15,
          order_amount: 154.7,
          order_profit: 74.62,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "店长062",
          pay_method: "支付宝",
          cus_name: "羊恺乐",
          cus_phone: "133****3863",
        },
        {
          order_num: "DD000214",
          order_date: "23/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 8.0,
          unit_price: 26.0,
          cost: 15.34,
          discount: 0.16,
          order_amount: 174.72,
          order_profit: 52.0,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工168",
          pay_method: "支付宝",
          cus_name: "后怀若",
          cus_phone: "133****3693",
        },
        {
          order_num: "DD000214",
          order_date: "23/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 11.0,
          unit_price: 86.0,
          cost: 33.54,
          discount: 0.09,
          order_amount: 860.86,
          order_profit: 491.92,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工168",
          pay_method: "支付宝",
          cus_name: "后怀若",
          cus_phone: "133****3693",
        },
        {
          order_num: "DD000215",
          order_date: "3/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 9.0,
          unit_price: 97.0,
          cost: 33.95,
          discount: 0.15,
          order_amount: 742.05,
          order_profit: 436.5,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "店长035",
          pay_method: "刷卡",
          cus_name: "汲培育",
          cus_phone: "131****2956",
        },
        {
          order_num: "DD000216",
          order_date: "15/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 14.0,
          unit_price: 16.0,
          cost: 8.8,
          discount: 0.0,
          order_amount: 224.0,
          order_profit: 100.8,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工186",
          pay_method: "支付宝",
          cus_name: "越凤",
          cus_phone: "139****3537",
        },
        {
          order_num: "DD000217",
          order_date: "16/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 11.0,
          unit_price: 19.0,
          cost: 13.11,
          discount: 0.06,
          order_amount: 196.46,
          order_profit: 52.25,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店056",
          consultant: "员工102",
          pay_method: "支付宝",
          cus_name: "顾菁语",
          cus_phone: "136****8308",
        },
        {
          order_num: "DD000219",
          order_date: "3/1/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 2.0,
          unit_price: 24.0,
          cost: 8.4,
          discount: 0.02,
          order_amount: 47.04,
          order_profit: 30.24,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店056",
          consultant: "员工148",
          pay_method: "其他",
          cus_name: "章凯凯",
          cus_phone: "134****1262",
        },
        {
          order_num: "DD000219",
          order_date: "3/1/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 1.0,
          unit_price: 82.0,
          cost: 31.16,
          discount: 0.22,
          order_amount: 63.96,
          order_profit: 32.8,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店056",
          consultant: "员工148",
          pay_method: "其他",
          cus_name: "章凯凯",
          cus_phone: "134****1262",
        },
        {
          order_num: "DD000219",
          order_date: "3/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 14.0,
          unit_price: 53.0,
          cost: 27.03,
          discount: 0.19,
          order_amount: 601.02,
          order_profit: 222.6,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店056",
          consultant: "员工148",
          pay_method: "其他",
          cus_name: "章凯凯",
          cus_phone: "130****3915",
        },
        {
          order_num: "DD000220",
          order_date: "3/9/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 11.0,
          unit_price: 21.0,
          cost: 6.93,
          discount: 0.15,
          order_amount: 196.35,
          order_profit: 120.12,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "店长045",
          pay_method: "其他",
          cus_name: "廖涵章",
          cus_phone: "137****2688",
        },
        {
          order_num: "DD000220",
          order_date: "3/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 2.0,
          unit_price: 24.0,
          cost: 10.56,
          discount: 0.11,
          order_amount: 42.72,
          order_profit: 21.6,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "店长045",
          pay_method: "其他",
          cus_name: "廖涵章",
          cus_phone: "137****2688",
        },
        {
          order_num: "DD000221",
          order_date: "24/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 8.0,
          unit_price: 53.0,
          cost: 18.55,
          discount: 0.23,
          order_amount: 326.48,
          order_profit: 178.08,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工175",
          pay_method: "现金",
          cus_name: "公西而雅",
          cus_phone: "134****5630",
        },
        {
          order_num: "DD000221",
          order_date: "24/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 6.0,
          unit_price: 87.0,
          cost: 32.19,
          discount: 0.22,
          order_amount: 407.16,
          order_profit: 214.02,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工175",
          pay_method: "现金",
          cus_name: "公西而雅",
          cus_phone: "134****5630",
        },
        {
          order_num: "DD000222",
          order_date: "23/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 5.0,
          unit_price: 79.0,
          cost: 54.51,
          discount: 0.2,
          order_amount: 316.0,
          order_profit: 43.45,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "其他",
          cus_name: "汲培育",
          cus_phone: "139****8797",
        },
        {
          order_num: "DD000224",
          order_date: "8/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 9.0,
          unit_price: 67.0,
          cost: 21.44,
          discount: 0.22,
          order_amount: 470.34,
          order_profit: 277.38,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店054",
          consultant: "员工096",
          pay_method: "支付宝",
          cus_name: "晁铭佳",
          cus_phone: "132****1783",
        },
        {
          order_num: "DD000224",
          order_date: "8/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 11.0,
          unit_price: 88.0,
          cost: 56.32,
          discount: 0.08,
          order_amount: 890.56,
          order_profit: 271.04,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店054",
          consultant: "员工096",
          pay_method: "支付宝",
          cus_name: "晁铭佳",
          cus_phone: "132****1783",
        },
        {
          order_num: "DD000225",
          order_date: "8/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 5.0,
          unit_price: 95.0,
          cost: 38.95,
          discount: 0.04,
          order_amount: 456.0,
          order_profit: 261.25,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工137",
          pay_method: "现金",
          cus_name: "盖颜西",
          cus_phone: "133****9548",
        },
        {
          order_num: "DD000225",
          order_date: "8/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 2.0,
          unit_price: 47.0,
          cost: 29.61,
          discount: 0.01,
          order_amount: 93.06,
          order_profit: 33.84,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工137",
          pay_method: "现金",
          cus_name: "盖颜西",
          cus_phone: "133****9548",
        },
        {
          order_num: "DD000226",
          order_date: "9/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 17.0,
          unit_price: 96.0,
          cost: 56.64,
          discount: 0.05,
          order_amount: 1550.4,
          order_profit: 587.52,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "支付宝",
          cus_name: "后怀若",
          cus_phone: "138****4011",
        },
        {
          order_num: "DD000226",
          order_date: "9/12/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 15.0,
          unit_price: 87.0,
          cost: 57.42,
          discount: 0.18,
          order_amount: 1070.1,
          order_profit: 208.8,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "支付宝",
          cus_name: "后怀若",
          cus_phone: "138****4011",
        },
        {
          order_num: "DD000227",
          order_date: "11/9/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 17.0,
          unit_price: 91.0,
          cost: 36.4,
          discount: 0.17,
          order_amount: 1284.01,
          order_profit: 665.21,
          sales_area: "西南",
          province: "四川省",
          city: "绵阳市",
          store: "门店042",
          consultant: "店长042",
          pay_method: "支付宝",
          cus_name: "汲培育",
          cus_phone: "137****4271",
        },
        {
          order_num: "DD000227",
          order_date: "11/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 12.0,
          unit_price: 43.0,
          cost: 27.52,
          discount: 0.21,
          order_amount: 407.64,
          order_profit: 77.4,
          sales_area: "西南",
          province: "四川省",
          city: "绵阳市",
          store: "门店042",
          consultant: "店长042",
          pay_method: "支付宝",
          cus_name: "汲培育",
          cus_phone: "137****4271",
        },
        {
          order_num: "DD000229",
          order_date: "21/6/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 16.0,
          unit_price: 49.0,
          cost: 27.93,
          discount: 0.0,
          order_amount: 784.0,
          order_profit: 337.12,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店071",
          consultant: "员工098",
          pay_method: "刷卡",
          cus_name: "姬浩然",
          cus_phone: "134****2364",
        },
        {
          order_num: "DD000230",
          order_date: "9/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 4.0,
          unit_price: 97.0,
          cost: 66.93,
          discount: 0.23,
          order_amount: 298.76,
          order_profit: 31.04,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "店长020",
          pay_method: "现金",
          cus_name: "麻苇杭",
          cus_phone: "131****8933",
        },
        {
          order_num: "DD000231",
          order_date: "15/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 1.0,
          unit_price: 59.0,
          cost: 21.24,
          discount: 0.21,
          order_amount: 46.61,
          order_profit: 25.37,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工099",
          pay_method: "支付宝",
          cus_name: "夏俊语",
          cus_phone: "133****4760",
        },
        {
          order_num: "DD000231",
          order_date: "15/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 10.0,
          unit_price: 96.0,
          cost: 63.36,
          discount: 0.24,
          order_amount: 729.6,
          order_profit: 96.0,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工099",
          pay_method: "支付宝",
          cus_name: "夏俊语",
          cus_phone: "133****4760",
        },
        {
          order_num: "DD000232",
          order_date: "29/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 1.0,
          unit_price: 71.0,
          cost: 46.86,
          discount: 0.05,
          order_amount: 67.45,
          order_profit: 20.59,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "店长077",
          pay_method: "刷卡",
          cus_name: "劳祺福",
          cus_phone: "136****5840",
        },
        {
          order_num: "DD000232",
          order_date: "29/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 2.0,
          unit_price: 43.0,
          cost: 18.92,
          discount: 0.09,
          order_amount: 78.26,
          order_profit: 40.42,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "店长077",
          pay_method: "刷卡",
          cus_name: "劳祺福",
          cus_phone: "136****5840",
        },
        {
          order_num: "DD000233",
          order_date: "11/3/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 4.0,
          unit_price: 41.0,
          cost: 17.63,
          discount: 0.22,
          order_amount: 127.92,
          order_profit: 57.4,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "员工195",
          pay_method: "微信",
          cus_name: "钮修平",
          cus_phone: "130****7345",
        },
        {
          order_num: "DD000234",
          order_date: "23/12/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 11.0,
          unit_price: 58.0,
          cost: 34.8,
          discount: 0.13,
          order_amount: 555.06,
          order_profit: 172.26,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "员工172",
          pay_method: "现金",
          cus_name: "左搏尘",
          cus_phone: "135****6510",
        },
        {
          order_num: "DD000234",
          order_date: "23/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 20.0,
          unit_price: 34.0,
          cost: 21.42,
          discount: 0.23,
          order_amount: 523.6,
          order_profit: 95.2,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "员工172",
          pay_method: "现金",
          cus_name: "左搏尘",
          cus_phone: "135****6510",
        },
        {
          order_num: "DD000234",
          order_date: "23/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 19.0,
          unit_price: 66.0,
          cost: 31.68,
          discount: 0.08,
          order_amount: 1153.68,
          order_profit: 551.76,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "员工172",
          pay_method: "现金",
          cus_name: "左搏尘",
          cus_phone: "132****6716",
        },
        {
          order_num: "DD000235",
          order_date: "11/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 3.0,
          unit_price: 83.0,
          cost: 41.5,
          discount: 0.22,
          order_amount: 194.22,
          order_profit: 69.72,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店036",
          consultant: "店长036",
          pay_method: "微信",
          cus_name: "颛孙富",
          cus_phone: "135****9487",
        },
        {
          order_num: "DD000235",
          order_date: "11/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 13.0,
          unit_price: 72.0,
          cost: 46.08,
          discount: 0.06,
          order_amount: 879.84,
          order_profit: 280.8,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店036",
          consultant: "店长036",
          pay_method: "微信",
          cus_name: "颛孙富",
          cus_phone: "135****9487",
        },
        {
          order_num: "DD000237",
          order_date: "29/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 12.0,
          unit_price: 88.0,
          cost: 55.44,
          discount: 0.16,
          order_amount: 887.04,
          order_profit: 221.76,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店039",
          consultant: "店长039",
          pay_method: "支付宝",
          cus_name: "厉冠生",
          cus_phone: "138****3949",
        },
        {
          order_num: "DD000609",
          order_date: "2/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 10.0,
          unit_price: 24.0,
          cost: 11.28,
          discount: 0.13,
          order_amount: 208.8,
          order_profit: 96.0,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "店长066",
          pay_method: "其他",
          cus_name: "尹永寿",
          cus_phone: "136****2494",
        },
        {
          order_num: "DD000611",
          order_date: "12/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 14.0,
          unit_price: 11.0,
          cost: 6.6,
          discount: 0.13,
          order_amount: 133.98,
          order_profit: 41.58,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工127",
          pay_method: "微信",
          cus_name: "干俊人",
          cus_phone: "138****1796",
        },
        {
          order_num: "DD000611",
          order_date: "12/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 14.0,
          unit_price: 69.0,
          cost: 35.19,
          discount: 0.2,
          order_amount: 772.8,
          order_profit: 280.14,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工127",
          pay_method: "微信",
          cus_name: "干俊人",
          cus_phone: "138****1796",
        },
        {
          order_num: "DD000611",
          order_date: "12/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 20.0,
          unit_price: 86.0,
          cost: 33.54,
          discount: 0.12,
          order_amount: 1513.6,
          order_profit: 842.8,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工127",
          pay_method: "微信",
          cus_name: "干俊人",
          cus_phone: "133****3104",
        },
        {
          order_num: "DD000612",
          order_date: "20/11/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 15.0,
          unit_price: 66.0,
          cost: 44.88,
          discount: 0.19,
          order_amount: 801.9,
          order_profit: 128.7,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "现金",
          cus_name: "廖涵章",
          cus_phone: "133****4693",
        },
        {
          order_num: "DD000612",
          order_date: "20/11/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 13.0,
          unit_price: 42.0,
          cost: 12.6,
          discount: 0.16,
          order_amount: 458.64,
          order_profit: 294.84,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "现金",
          cus_name: "廖涵章",
          cus_phone: "133****4693",
        },
        {
          order_num: "DD000612",
          order_date: "20/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 10.0,
          unit_price: 33.0,
          cost: 16.83,
          discount: 0.17,
          order_amount: 273.9,
          order_profit: 105.6,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "现金",
          cus_name: "廖涵章",
          cus_phone: "138****1438",
        },
        {
          order_num: "DD000612",
          order_date: "20/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 1.0,
          unit_price: 19.0,
          cost: 9.5,
          discount: 0.17,
          order_amount: 15.77,
          order_profit: 6.27,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "现金",
          cus_name: "廖涵章",
          cus_phone: "134****6547",
        },
        {
          order_num: "DD000612",
          order_date: "20/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 15.0,
          unit_price: 16.0,
          cost: 9.12,
          discount: 0.02,
          order_amount: 235.2,
          order_profit: 98.4,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "现金",
          cus_name: "廖涵章",
          cus_phone: "138****7651",
        },
        {
          order_num: "DD000613",
          order_date: "10/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 12.0,
          unit_price: 96.0,
          cost: 49.92,
          discount: 0.23,
          order_amount: 887.04,
          order_profit: 288.0,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店016",
          consultant: "店长016",
          pay_method: "现金",
          cus_name: "冀丰茂",
          cus_phone: "132****2739",
        },
        {
          order_num: "DD000614",
          order_date: "25/12/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 20.0,
          unit_price: 29.0,
          cost: 14.5,
          discount: 0.18,
          order_amount: 475.6,
          order_profit: 185.6,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工121",
          pay_method: "现金",
          cus_name: "万俟素超",
          cus_phone: "139****3442",
        },
        {
          order_num: "DD000614",
          order_date: "25/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 2.0,
          unit_price: 8.0,
          cost: 4.0,
          discount: 0.14,
          order_amount: 13.76,
          order_profit: 5.76,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工121",
          pay_method: "现金",
          cus_name: "万俟素超",
          cus_phone: "139****3442",
        },
        {
          order_num: "DD000616",
          order_date: "15/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 10.0,
          unit_price: 6.0,
          cost: 3.54,
          discount: 0.02,
          order_amount: 58.8,
          order_profit: 23.4,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工167",
          pay_method: "其他",
          cus_name: "端木鑫沛",
          cus_phone: "138****6164",
        },
        {
          order_num: "DD000617",
          order_date: "10/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 11.0,
          unit_price: 67.0,
          cost: 22.11,
          discount: 0.21,
          order_amount: 582.23,
          order_profit: 339.02,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工136",
          pay_method: "支付宝",
          cus_name: "雷紫珩",
          cus_phone: "131****3013",
        },
        {
          order_num: "DD000617",
          order_date: "10/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 20.0,
          unit_price: 77.0,
          cost: 32.34,
          discount: 0.11,
          order_amount: 1370.6,
          order_profit: 723.8,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工136",
          pay_method: "支付宝",
          cus_name: "雷紫珩",
          cus_phone: "131****3013",
        },
        {
          order_num: "DD000617",
          order_date: "10/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 7.0,
          unit_price: 75.0,
          cost: 30.75,
          discount: 0.13,
          order_amount: 456.75,
          order_profit: 241.5,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工136",
          pay_method: "支付宝",
          cus_name: "雷紫珩",
          cus_phone: "139****8326",
        },
        {
          order_num: "DD000618",
          order_date: "7/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 13.0,
          unit_price: 24.0,
          cost: 8.16,
          discount: 0.06,
          order_amount: 293.28,
          order_profit: 187.2,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "店长044",
          pay_method: "支付宝",
          cus_name: "章容杏",
          cus_phone: "133****5211",
        },
        {
          order_num: "DD000618",
          order_date: "7/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 8.0,
          unit_price: 92.0,
          cost: 40.48,
          discount: 0.1,
          order_amount: 662.4,
          order_profit: 338.56,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "店长044",
          pay_method: "支付宝",
          cus_name: "章容杏",
          cus_phone: "133****5211",
        },
        {
          order_num: "DD000619",
          order_date: "12/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 3.0,
          unit_price: 43.0,
          cost: 19.78,
          discount: 0.24,
          order_amount: 98.04,
          order_profit: 38.7,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店060",
          consultant: "店长060",
          pay_method: "其他",
          cus_name: "伏梓烨",
          cus_phone: "133****2055",
        },
        {
          order_num: "DD000619",
          order_date: "12/5/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 18.0,
          unit_price: 15.0,
          cost: 6.15,
          discount: 0.11,
          order_amount: 240.3,
          order_profit: 129.6,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店060",
          consultant: "店长060",
          pay_method: "其他",
          cus_name: "伏梓烨",
          cus_phone: "133****2055",
        },
        {
          order_num: "DD000620",
          order_date: "22/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 9.0,
          unit_price: 48.0,
          cost: 14.4,
          discount: 0.2,
          order_amount: 345.6,
          order_profit: 216.0,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "微信",
          cus_name: "晁铭佳",
          cus_phone: "133****5815",
        },
        {
          order_num: "DD000620",
          order_date: "22/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 14.0,
          unit_price: 89.0,
          cost: 44.5,
          discount: 0.1,
          order_amount: 1121.4,
          order_profit: 498.4,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "微信",
          cus_name: "晁铭佳",
          cus_phone: "133****5815",
        },
        {
          order_num: "DD000620",
          order_date: "22/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 7.0,
          unit_price: 62.0,
          cost: 19.22,
          discount: 0.06,
          order_amount: 407.96,
          order_profit: 273.42,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "微信",
          cus_name: "晁铭佳",
          cus_phone: "136****7202",
        },
        {
          order_num: "DD000621",
          order_date: "1/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 15.0,
          unit_price: 45.0,
          cost: 18.0,
          discount: 0.04,
          order_amount: 648.0,
          order_profit: 378.0,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "店长020",
          pay_method: "刷卡",
          cus_name: "唐恩睿",
          cus_phone: "131****4178",
        },
        {
          order_num: "DD000621",
          order_date: "1/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 17.0,
          unit_price: 18.0,
          cost: 9.18,
          discount: 0.06,
          order_amount: 287.64,
          order_profit: 131.58,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "店长020",
          pay_method: "刷卡",
          cus_name: "唐恩睿",
          cus_phone: "131****4178",
        },
        {
          order_num: "DD000621",
          order_date: "1/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 15.0,
          unit_price: 9.0,
          cost: 6.12,
          discount: 0.05,
          order_amount: 128.25,
          order_profit: 36.45,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "店长020",
          pay_method: "刷卡",
          cus_name: "唐恩睿",
          cus_phone: "130****7211",
        },
        {
          order_num: "DD000622",
          order_date: "21/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 12.0,
          unit_price: 26.0,
          cost: 9.36,
          discount: 0.21,
          order_amount: 246.48,
          order_profit: 134.16,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "支付宝",
          cus_name: "司建义",
          cus_phone: "130****8761",
        },
        {
          order_num: "DD000622",
          order_date: "21/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 20.0,
          unit_price: 21.0,
          cost: 11.13,
          discount: 0.19,
          order_amount: 340.2,
          order_profit: 117.6,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "支付宝",
          cus_name: "司建义",
          cus_phone: "130****8761",
        },
        {
          order_num: "DD000623",
          order_date: "19/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 19.0,
          unit_price: 92.0,
          cost: 46.0,
          discount: 0.02,
          order_amount: 1713.04,
          order_profit: 839.04,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "刷卡",
          cus_name: "劳祺福",
          cus_phone: "135****6012",
        },
        {
          order_num: "DD000623",
          order_date: "19/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 13.0,
          unit_price: 24.0,
          cost: 10.8,
          discount: 0.19,
          order_amount: 252.72,
          order_profit: 112.32,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "刷卡",
          cus_name: "劳祺福",
          cus_phone: "135****6012",
        },
        {
          order_num: "DD000624",
          order_date: "14/8/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品020",
          quantity: 8.0,
          unit_price: 17.0,
          cost: 5.78,
          discount: 0.13,
          order_amount: 118.32,
          order_profit: 72.08,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "店长023",
          pay_method: "微信",
          cus_name: "聂弘济",
          cus_phone: "130****1762",
        },
        {
          order_num: "DD000624",
          order_date: "14/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 18.0,
          unit_price: 90.0,
          cost: 61.2,
          discount: 0.16,
          order_amount: 1360.8,
          order_profit: 259.2,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "店长023",
          pay_method: "微信",
          cus_name: "聂弘济",
          cus_phone: "130****1762",
        },
        {
          order_num: "DD000625",
          order_date: "5/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 11.0,
          unit_price: 84.0,
          cost: 43.68,
          discount: 0.05,
          order_amount: 877.8,
          order_profit: 397.32,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "支付宝",
          cus_name: "萧俊贤",
          cus_phone: "135****9155",
        },
        {
          order_num: "DD000625",
          order_date: "5/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 20.0,
          unit_price: 98.0,
          cost: 49.98,
          discount: 0.1,
          order_amount: 1764.0,
          order_profit: 764.4,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "支付宝",
          cus_name: "萧俊贤",
          cus_phone: "135****9155",
        },
        {
          order_num: "DD000625",
          order_date: "5/3/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 4.0,
          unit_price: 14.0,
          cost: 9.1,
          discount: 0.1,
          order_amount: 50.4,
          order_profit: 14.0,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "支付宝",
          cus_name: "萧俊贤",
          cus_phone: "133****6480",
        },
        {
          order_num: "DD000625",
          order_date: "5/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 5.0,
          unit_price: 91.0,
          cost: 46.41,
          discount: 0.12,
          order_amount: 400.4,
          order_profit: 168.35,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "支付宝",
          cus_name: "萧俊贤",
          cus_phone: "135****5614",
        },
        {
          order_num: "DD000627",
          order_date: "24/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 2.0,
          unit_price: 45.0,
          cost: 17.55,
          discount: 0.12,
          order_amount: 79.2,
          order_profit: 44.1,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "店长083",
          pay_method: "支付宝",
          cus_name: "伏梓烨",
          cus_phone: "131****9174",
        },
        {
          order_num: "DD000627",
          order_date: "24/1/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 20.0,
          unit_price: 87.0,
          cost: 32.19,
          discount: 0.09,
          order_amount: 1583.4,
          order_profit: 939.6,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "店长083",
          pay_method: "支付宝",
          cus_name: "伏梓烨",
          cus_phone: "131****9174",
        },
        {
          order_num: "DD000627",
          order_date: "24/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 7.0,
          unit_price: 98.0,
          cost: 48.02,
          discount: 0.16,
          order_amount: 576.24,
          order_profit: 240.1,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "店长083",
          pay_method: "支付宝",
          cus_name: "伏梓烨",
          cus_phone: "134****8630",
        },
        {
          order_num: "DD000629",
          order_date: "22/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 8.0,
          unit_price: 55.0,
          cost: 30.25,
          discount: 0.15,
          order_amount: 374.0,
          order_profit: 132.0,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店027",
          consultant: "员工153",
          pay_method: "现金",
          cus_name: "颛孙富",
          cus_phone: "139****7532",
        },
        {
          order_num: "DD000629",
          order_date: "22/6/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 14.0,
          unit_price: 15.0,
          cost: 8.7,
          discount: 0.05,
          order_amount: 199.5,
          order_profit: 77.7,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店027",
          consultant: "员工153",
          pay_method: "现金",
          cus_name: "颛孙富",
          cus_phone: "139****7532",
        },
        {
          order_num: "DD000629",
          order_date: "22/6/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 20.0,
          unit_price: 26.0,
          cost: 13.52,
          discount: 0.09,
          order_amount: 473.2,
          order_profit: 202.8,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店027",
          consultant: "员工153",
          pay_method: "现金",
          cus_name: "颛孙富",
          cus_phone: "139****7265",
        },
        {
          order_num: "DD000629",
          order_date: "22/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 17.0,
          unit_price: 10.0,
          cost: 7.0,
          discount: 0.16,
          order_amount: 142.8,
          order_profit: 23.8,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店027",
          consultant: "员工153",
          pay_method: "现金",
          cus_name: "颛孙富",
          cus_phone: "130****6891",
        },
        {
          order_num: "DD000631",
          order_date: "21/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 19.0,
          unit_price: 75.0,
          cost: 26.25,
          discount: 0.2,
          order_amount: 1140.0,
          order_profit: 641.25,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "员工169",
          pay_method: "支付宝",
          cus_name: "沙恒彬",
          cus_phone: "137****3604",
        },
        {
          order_num: "DD000631",
          order_date: "21/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 18.0,
          unit_price: 80.0,
          cost: 48.0,
          discount: 0.11,
          order_amount: 1281.6,
          order_profit: 417.6,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "员工169",
          pay_method: "支付宝",
          cus_name: "沙恒彬",
          cus_phone: "137****3604",
        },
        {
          order_num: "DD000631",
          order_date: "21/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 19.0,
          unit_price: 78.0,
          cost: 48.36,
          discount: 0.02,
          order_amount: 1452.36,
          order_profit: 533.52,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "员工169",
          pay_method: "支付宝",
          cus_name: "沙恒彬",
          cus_phone: "139****6409",
        },
        {
          order_num: "DD000631",
          order_date: "21/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 7.0,
          unit_price: 76.0,
          cost: 39.52,
          discount: 0.08,
          order_amount: 489.44,
          order_profit: 212.8,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "员工169",
          pay_method: "支付宝",
          cus_name: "沙恒彬",
          cus_phone: "131****5224",
        },
        {
          order_num: "DD000631",
          order_date: "21/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 19.0,
          unit_price: 34.0,
          cost: 17.68,
          discount: 0.18,
          order_amount: 529.72,
          order_profit: 193.8,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "员工169",
          pay_method: "支付宝",
          cus_name: "沙恒彬",
          cus_phone: "131****9805",
        },
        {
          order_num: "DD000631",
          order_date: "21/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品025",
          quantity: 11.0,
          unit_price: 58.0,
          cost: 31.9,
          discount: 0.02,
          order_amount: 625.24,
          order_profit: 274.34,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "员工169",
          pay_method: "支付宝",
          cus_name: "沙恒彬",
          cus_phone: "135****8459",
        },
        {
          order_num: "DD000634",
          order_date: "20/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 17.0,
          unit_price: 61.0,
          cost: 40.26,
          discount: 0.18,
          order_amount: 850.34,
          order_profit: 165.92,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工121",
          pay_method: "微信",
          cus_name: "全祈妙",
          cus_phone: "136****3952",
        },
        {
          order_num: "DD000636",
          order_date: "3/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 13.0,
          unit_price: 90.0,
          cost: 46.8,
          discount: 0.24,
          order_amount: 889.2,
          order_profit: 280.8,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "员工093",
          pay_method: "其他",
          cus_name: "谯宜春",
          cus_phone: "133****5233",
        },
        {
          order_num: "DD000636",
          order_date: "3/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 7.0,
          unit_price: 48.0,
          cost: 16.32,
          discount: 0.07,
          order_amount: 312.48,
          order_profit: 198.24,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "员工093",
          pay_method: "其他",
          cus_name: "谯宜春",
          cus_phone: "133****5233",
        },
        {
          order_num: "DD000636",
          order_date: "3/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 11.0,
          unit_price: 56.0,
          cost: 38.64,
          discount: 0.21,
          order_amount: 486.64,
          order_profit: 61.6,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "员工093",
          pay_method: "其他",
          cus_name: "谯宜春",
          cus_phone: "132****8413",
        },
        {
          order_num: "DD000637",
          order_date: "24/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 4.0,
          unit_price: 86.0,
          cost: 34.4,
          discount: 0.24,
          order_amount: 261.44,
          order_profit: 123.84,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "刷卡",
          cus_name: "雷君霄",
          cus_phone: "137****8463",
        },
        {
          order_num: "DD000637",
          order_date: "24/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 17.0,
          unit_price: 6.0,
          cost: 2.94,
          discount: 0.11,
          order_amount: 90.78,
          order_profit: 40.8,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "刷卡",
          cus_name: "雷君霄",
          cus_phone: "137****8463",
        },
        {
          order_num: "DD000637",
          order_date: "24/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 18.0,
          unit_price: 75.0,
          cost: 33.75,
          discount: 0.07,
          order_amount: 1255.5,
          order_profit: 648.0,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "刷卡",
          cus_name: "雷君霄",
          cus_phone: "133****4022",
        },
        {
          order_num: "DD000637",
          order_date: "24/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 19.0,
          unit_price: 27.0,
          cost: 12.42,
          discount: 0.17,
          order_amount: 425.79,
          order_profit: 189.81,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "刷卡",
          cus_name: "雷君霄",
          cus_phone: "135****1987",
        },
        {
          order_num: "DD000637",
          order_date: "24/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 14.0,
          unit_price: 39.0,
          cost: 20.28,
          discount: 0.22,
          order_amount: 425.88,
          order_profit: 141.96,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "刷卡",
          cus_name: "雷君霄",
          cus_phone: "130****2200",
        },
        {
          order_num: "DD000637",
          order_date: "24/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 9.0,
          unit_price: 58.0,
          cost: 23.78,
          discount: 0.24,
          order_amount: 396.72,
          order_profit: 182.7,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "刷卡",
          cus_name: "雷君霄",
          cus_phone: "138****1614",
        },
        {
          order_num: "DD000638",
          order_date: "9/8/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 7.0,
          unit_price: 41.0,
          cost: 17.22,
          discount: 0.13,
          order_amount: 249.69,
          order_profit: 129.15,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "员工195",
          pay_method: "微信",
          cus_name: "浦恒一",
          cus_phone: "132****2730",
        },
        {
          order_num: "DD000639",
          order_date: "5/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 19.0,
          unit_price: 30.0,
          cost: 9.0,
          discount: 0.0,
          order_amount: 570.0,
          order_profit: 399.0,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店078",
          consultant: "员工197",
          pay_method: "刷卡",
          cus_name: "颛孙富",
          cus_phone: "135****1800",
        },
        {
          order_num: "DD000639",
          order_date: "5/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 3.0,
          unit_price: 79.0,
          cost: 55.3,
          discount: 0.02,
          order_amount: 232.26,
          order_profit: 66.36,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店078",
          consultant: "员工197",
          pay_method: "刷卡",
          cus_name: "颛孙富",
          cus_phone: "135****1800",
        },
        {
          order_num: "DD000639",
          order_date: "5/6/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 9.0,
          unit_price: 94.0,
          cost: 46.06,
          discount: 0.02,
          order_amount: 829.08,
          order_profit: 414.54,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店078",
          consultant: "员工197",
          pay_method: "刷卡",
          cus_name: "颛孙富",
          cus_phone: "130****1034",
        },
        {
          order_num: "DD000642",
          order_date: "28/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 15.0,
          unit_price: 94.0,
          cost: 38.54,
          discount: 0.18,
          order_amount: 1156.2,
          order_profit: 578.1,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店028",
          consultant: "店长028",
          pay_method: "其他",
          cus_name: "逑兴修",
          cus_phone: "132****6625",
        },
        {
          order_num: "DD000642",
          order_date: "28/12/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 3.0,
          unit_price: 97.0,
          cost: 53.35,
          discount: 0.23,
          order_amount: 224.07,
          order_profit: 64.02,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店028",
          consultant: "店长028",
          pay_method: "其他",
          cus_name: "逑兴修",
          cus_phone: "132****6625",
        },
        {
          order_num: "DD000643",
          order_date: "29/11/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 20.0,
          unit_price: 75.0,
          cost: 39.0,
          discount: 0.15,
          order_amount: 1275.0,
          order_profit: 495.0,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "员工092",
          pay_method: "支付宝",
          cus_name: "逑兴修",
          cus_phone: "134****6745",
        },
        {
          order_num: "DD000645",
          order_date: "30/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 18.0,
          unit_price: 25.0,
          cost: 17.0,
          discount: 0.06,
          order_amount: 423.0,
          order_profit: 117.0,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "店长073",
          pay_method: "支付宝",
          cus_name: "越若珊",
          cus_phone: "136****4563",
        },
        {
          order_num: "DD000645",
          order_date: "30/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 7.0,
          unit_price: 25.0,
          cost: 9.5,
          discount: 0.15,
          order_amount: 148.75,
          order_profit: 82.25,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "店长073",
          pay_method: "支付宝",
          cus_name: "越若珊",
          cus_phone: "136****4563",
        },
        {
          order_num: "DD000645",
          order_date: "30/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 3.0,
          unit_price: 84.0,
          cost: 56.28,
          discount: 0.03,
          order_amount: 244.44,
          order_profit: 75.6,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "店长073",
          pay_method: "支付宝",
          cus_name: "越若珊",
          cus_phone: "131****6871",
        },
        {
          order_num: "DD000645",
          order_date: "30/12/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 4.0,
          unit_price: 8.0,
          cost: 3.52,
          discount: 0.05,
          order_amount: 30.4,
          order_profit: 16.32,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "店长073",
          pay_method: "支付宝",
          cus_name: "越若珊",
          cus_phone: "136****1096",
        },
        {
          order_num: "DD000645",
          order_date: "30/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 7.0,
          unit_price: 40.0,
          cost: 25.6,
          discount: 0.12,
          order_amount: 246.4,
          order_profit: 67.2,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "店长073",
          pay_method: "支付宝",
          cus_name: "越若珊",
          cus_phone: "136****3285",
        },
        {
          order_num: "DD000646",
          order_date: "4/1/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 9.0,
          unit_price: 75.0,
          cost: 45.75,
          discount: 0.13,
          order_amount: 587.25,
          order_profit: 175.5,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "员工177",
          pay_method: "支付宝",
          cus_name: "龚鸿振",
          cus_phone: "137****6804",
        },
        {
          order_num: "DD000647",
          order_date: "15/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 8.0,
          unit_price: 83.0,
          cost: 56.44,
          discount: 0.04,
          order_amount: 637.44,
          order_profit: 185.92,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工159",
          pay_method: "现金",
          cus_name: "欧傈芘",
          cus_phone: "133****2414",
        },
        {
          order_num: "DD000647",
          order_date: "15/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 5.0,
          unit_price: 12.0,
          cost: 5.88,
          discount: 0.01,
          order_amount: 59.4,
          order_profit: 30.0,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工159",
          pay_method: "现金",
          cus_name: "欧傈芘",
          cus_phone: "133****2414",
        },
        {
          order_num: "DD000649",
          order_date: "28/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 18.0,
          unit_price: 73.0,
          cost: 37.23,
          discount: 0.13,
          order_amount: 1143.18,
          order_profit: 473.04,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "微信",
          cus_name: "裘雄飞",
          cus_phone: "130****6944",
        },
        {
          order_num: "DD000649",
          order_date: "28/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 1.0,
          unit_price: 14.0,
          cost: 5.46,
          discount: 0.07,
          order_amount: 13.02,
          order_profit: 7.56,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "微信",
          cus_name: "裘雄飞",
          cus_phone: "130****6944",
        },
        {
          order_num: "DD000649",
          order_date: "28/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 20.0,
          unit_price: 89.0,
          cost: 45.39,
          discount: 0.03,
          order_amount: 1726.6,
          order_profit: 818.8,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "微信",
          cus_name: "裘雄飞",
          cus_phone: "137****4703",
        },
        {
          order_num: "DD000650",
          order_date: "5/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 3.0,
          unit_price: 19.0,
          cost: 8.55,
          discount: 0.25,
          order_amount: 42.75,
          order_profit: 17.1,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店036",
          consultant: "店长036",
          pay_method: "微信",
          cus_name: "晁铭佳",
          cus_phone: "130****7789",
        },
        {
          order_num: "DD000650",
          order_date: "5/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 5.0,
          unit_price: 92.0,
          cost: 48.76,
          discount: 0.16,
          order_amount: 386.4,
          order_profit: 142.6,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店036",
          consultant: "店长036",
          pay_method: "微信",
          cus_name: "晁铭佳",
          cus_phone: "130****7789",
        },
        {
          order_num: "DD000650",
          order_date: "5/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 4.0,
          unit_price: 75.0,
          cost: 31.5,
          discount: 0.03,
          order_amount: 291.0,
          order_profit: 165.0,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店036",
          consultant: "店长036",
          pay_method: "微信",
          cus_name: "晁铭佳",
          cus_phone: "138****2517",
        },
        {
          order_num: "DD000651",
          order_date: "10/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 10.0,
          unit_price: 26.0,
          cost: 7.8,
          discount: 0.22,
          order_amount: 202.8,
          order_profit: 124.8,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "130****4723",
        },
        {
          order_num: "DD000651",
          order_date: "10/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 16.0,
          unit_price: 76.0,
          cost: 52.44,
          discount: 0.11,
          order_amount: 1082.24,
          order_profit: 243.2,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "130****4723",
        },
        {
          order_num: "DD000651",
          order_date: "10/2/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 12.0,
          unit_price: 87.0,
          cost: 32.19,
          discount: 0.18,
          order_amount: 856.08,
          order_profit: 469.8,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "133****2523",
        },
        {
          order_num: "DD000652",
          order_date: "17/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 7.0,
          unit_price: 56.0,
          cost: 36.96,
          discount: 0.16,
          order_amount: 329.28,
          order_profit: 70.56,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "员工113",
          pay_method: "其他",
          cus_name: "羊恺乐",
          cus_phone: "133****1664",
        },
        {
          order_num: "DD000652",
          order_date: "17/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 3.0,
          unit_price: 5.0,
          cost: 2.85,
          discount: 0.25,
          order_amount: 11.25,
          order_profit: 2.7,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "员工113",
          pay_method: "其他",
          cus_name: "羊恺乐",
          cus_phone: "133****1664",
        },
        {
          order_num: "DD000653",
          order_date: "7/3/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 6.0,
          unit_price: 40.0,
          cost: 22.8,
          discount: 0.01,
          order_amount: 237.6,
          order_profit: 100.8,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "刷卡",
          cus_name: "聂淑帆",
          cus_phone: "131****4097",
        },
        {
          order_num: "DD000653",
          order_date: "7/3/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 16.0,
          unit_price: 98.0,
          cost: 38.22,
          discount: 0.09,
          order_amount: 1426.88,
          order_profit: 815.36,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "刷卡",
          cus_name: "聂淑帆",
          cus_phone: "131****4097",
        },
        {
          order_num: "DD000653",
          order_date: "7/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 13.0,
          unit_price: 6.0,
          cost: 1.86,
          discount: 0.21,
          order_amount: 61.62,
          order_profit: 37.44,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "刷卡",
          cus_name: "聂淑帆",
          cus_phone: "131****4013",
        },
        {
          order_num: "DD000653",
          order_date: "7/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 2.0,
          unit_price: 16.0,
          cost: 7.04,
          discount: 0.22,
          order_amount: 24.96,
          order_profit: 10.88,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "刷卡",
          cus_name: "聂淑帆",
          cus_phone: "133****7846",
        },
        {
          order_num: "DD000654",
          order_date: "10/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 8.0,
          unit_price: 43.0,
          cost: 25.8,
          discount: 0.05,
          order_amount: 326.8,
          order_profit: 120.4,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "员工198",
          pay_method: "刷卡",
          cus_name: "欧傈芘",
          cus_phone: "133****4175",
        },
        {
          order_num: "DD000655",
          order_date: "4/1/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 16.0,
          unit_price: 6.0,
          cost: 4.14,
          discount: 0.25,
          order_amount: 72.0,
          order_profit: 5.76,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "店长062",
          pay_method: "刷卡",
          cus_name: "鲁藉泽",
          cus_phone: "131****7780",
        },
        {
          order_num: "DD000655",
          order_date: "4/1/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 10.0,
          unit_price: 60.0,
          cost: 24.6,
          discount: 0.21,
          order_amount: 474.0,
          order_profit: 228.0,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "店长062",
          pay_method: "刷卡",
          cus_name: "鲁藉泽",
          cus_phone: "131****7780",
        },
        {
          order_num: "DD000656",
          order_date: "10/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 9.0,
          unit_price: 83.0,
          cost: 58.1,
          discount: 0.14,
          order_amount: 642.42,
          order_profit: 119.52,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "微信",
          cus_name: "诸长歌",
          cus_phone: "135****1026",
        },
        {
          order_num: "DD000656",
          order_date: "10/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 8.0,
          unit_price: 69.0,
          cost: 47.61,
          discount: 0.05,
          order_amount: 524.4,
          order_profit: 143.52,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "微信",
          cus_name: "诸长歌",
          cus_phone: "135****1026",
        },
        {
          order_num: "DD000656",
          order_date: "10/5/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 8.0,
          unit_price: 63.0,
          cost: 42.21,
          discount: 0.04,
          order_amount: 483.84,
          order_profit: 146.16,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "微信",
          cus_name: "诸长歌",
          cus_phone: "137****2288",
        },
        {
          order_num: "DD000656",
          order_date: "10/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 15.0,
          unit_price: 54.0,
          cost: 35.64,
          discount: 0.19,
          order_amount: 656.1,
          order_profit: 121.5,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "微信",
          cus_name: "诸长歌",
          cus_phone: "137****8203",
        },
        {
          order_num: "DD000657",
          order_date: "9/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 14.0,
          unit_price: 22.0,
          cost: 8.36,
          discount: 0.1,
          order_amount: 277.2,
          order_profit: 160.16,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "员工103",
          pay_method: "刷卡",
          cus_name: "伏梓烨",
          cus_phone: "135****1758",
        },
        {
          order_num: "DD000658",
          order_date: "16/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 11.0,
          unit_price: 66.0,
          cost: 19.8,
          discount: 0.04,
          order_amount: 696.96,
          order_profit: 479.16,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "店长023",
          pay_method: "现金",
          cus_name: "袁思远",
          cus_phone: "135****7779",
        },
        {
          order_num: "DD000658",
          order_date: "16/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 12.0,
          unit_price: 96.0,
          cost: 33.6,
          discount: 0.07,
          order_amount: 1071.36,
          order_profit: 668.16,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "店长023",
          pay_method: "现金",
          cus_name: "袁思远",
          cus_phone: "135****7779",
        },
        {
          order_num: "DD000658",
          order_date: "16/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 14.0,
          unit_price: 17.0,
          cost: 10.54,
          discount: 0.12,
          order_amount: 209.44,
          order_profit: 61.88,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "店长023",
          pay_method: "现金",
          cus_name: "袁思远",
          cus_phone: "136****2126",
        },
        {
          order_num: "DD000658",
          order_date: "16/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 9.0,
          unit_price: 60.0,
          cost: 25.8,
          discount: 0.22,
          order_amount: 421.2,
          order_profit: 189.0,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "店长023",
          pay_method: "现金",
          cus_name: "袁思远",
          cus_phone: "138****3973",
        },
        {
          order_num: "DD000658",
          order_date: "16/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 16.0,
          unit_price: 80.0,
          cost: 37.6,
          discount: 0.22,
          order_amount: 998.4,
          order_profit: 396.8,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "店长023",
          pay_method: "现金",
          cus_name: "袁思远",
          cus_phone: "136****7279",
        },
        {
          order_num: "DD000659",
          order_date: "17/6/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 8.0,
          unit_price: 10.0,
          cost: 6.0,
          discount: 0.09,
          order_amount: 72.8,
          order_profit: 24.8,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店038",
          consultant: "店长038",
          pay_method: "支付宝",
          cus_name: "雷君霄",
          cus_phone: "134****7010",
        },
        {
          order_num: "DD000660",
          order_date: "4/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 7.0,
          unit_price: 46.0,
          cost: 31.74,
          discount: 0.08,
          order_amount: 296.24,
          order_profit: 74.06,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工188",
          pay_method: "支付宝",
          cus_name: "连忻与",
          cus_phone: "139****6542",
        },
        {
          order_num: "DD000660",
          order_date: "4/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 8.0,
          unit_price: 47.0,
          cost: 28.2,
          discount: 0.25,
          order_amount: 282.0,
          order_profit: 56.4,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工188",
          pay_method: "支付宝",
          cus_name: "连忻与",
          cus_phone: "139****6542",
        },
        {
          order_num: "DD000660",
          order_date: "4/6/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 9.0,
          unit_price: 93.0,
          cost: 64.17,
          discount: 0.13,
          order_amount: 728.19,
          order_profit: 150.66,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工188",
          pay_method: "支付宝",
          cus_name: "连忻与",
          cus_phone: "136****8748",
        },
        {
          order_num: "DD000661",
          order_date: "22/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 12.0,
          unit_price: 45.0,
          cost: 22.05,
          discount: 0.17,
          order_amount: 448.2,
          order_profit: 183.6,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "店长084",
          pay_method: "微信",
          cus_name: "闻孟纲",
          cus_phone: "134****9252",
        },
        {
          order_num: "DD000661",
          order_date: "22/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 20.0,
          unit_price: 83.0,
          cost: 46.48,
          discount: 0.15,
          order_amount: 1411.0,
          order_profit: 481.4,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "店长084",
          pay_method: "微信",
          cus_name: "闻孟纲",
          cus_phone: "134****9252",
        },
        {
          order_num: "DD000661",
          order_date: "22/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 18.0,
          unit_price: 48.0,
          cost: 27.36,
          discount: 0.25,
          order_amount: 648.0,
          order_profit: 155.52,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "店长084",
          pay_method: "微信",
          cus_name: "闻孟纲",
          cus_phone: "134****2024",
        },
        {
          order_num: "DD000662",
          order_date: "11/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 2.0,
          unit_price: 36.0,
          cost: 19.08,
          discount: 0.06,
          order_amount: 67.68,
          order_profit: 29.52,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "员工131",
          pay_method: "支付宝",
          cus_name: "全祈妙",
          cus_phone: "137****9195",
        },
        {
          order_num: "DD000662",
          order_date: "11/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 6.0,
          unit_price: 48.0,
          cost: 20.16,
          discount: 0.04,
          order_amount: 276.48,
          order_profit: 155.52,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "员工131",
          pay_method: "支付宝",
          cus_name: "全祈妙",
          cus_phone: "137****9195",
        },
        {
          order_num: "DD000662",
          order_date: "11/12/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 7.0,
          unit_price: 77.0,
          cost: 23.87,
          discount: 0.04,
          order_amount: 517.44,
          order_profit: 350.35,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "员工131",
          pay_method: "支付宝",
          cus_name: "全祈妙",
          cus_phone: "130****2107",
        },
        {
          order_num: "DD000663",
          order_date: "20/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 7.0,
          unit_price: 57.0,
          cost: 31.92,
          discount: 0.04,
          order_amount: 383.04,
          order_profit: 159.6,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店002",
          consultant: "员工138",
          pay_method: "现金",
          cus_name: "魏迦鑫",
          cus_phone: "138****4995",
        },
        {
          order_num: "DD000664",
          order_date: "25/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 4.0,
          unit_price: 36.0,
          cost: 23.04,
          discount: 0.15,
          order_amount: 122.4,
          order_profit: 30.24,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工121",
          pay_method: "刷卡",
          cus_name: "曾笙良",
          cus_phone: "138****6353",
        },
        {
          order_num: "DD000664",
          order_date: "25/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 13.0,
          unit_price: 32.0,
          cost: 20.8,
          discount: 0.03,
          order_amount: 403.52,
          order_profit: 133.12,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工121",
          pay_method: "刷卡",
          cus_name: "曾笙良",
          cus_phone: "138****6353",
        },
        {
          order_num: "DD000665",
          order_date: "28/5/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 16.0,
          unit_price: 58.0,
          cost: 24.94,
          discount: 0.15,
          order_amount: 788.8,
          order_profit: 389.76,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "员工128",
          pay_method: "其他",
          cus_name: "仇嘉赐",
          cus_phone: "136****2424",
        },
        {
          order_num: "DD000667",
          order_date: "22/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 17.0,
          unit_price: 45.0,
          cost: 30.6,
          discount: 0.09,
          order_amount: 696.15,
          order_profit: 175.95,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工155",
          pay_method: "其他",
          cus_name: "公西而雅",
          cus_phone: "136****6599",
        },
        {
          order_num: "DD000668",
          order_date: "9/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 13.0,
          unit_price: 7.0,
          cost: 4.62,
          discount: 0.04,
          order_amount: 87.36,
          order_profit: 27.3,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店049",
          consultant: "店长049",
          pay_method: "刷卡",
          cus_name: "邰威仑",
          cus_phone: "136****5239",
        },
        {
          order_num: "DD000668",
          order_date: "9/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 6.0,
          unit_price: 85.0,
          cost: 45.9,
          discount: 0.15,
          order_amount: 433.5,
          order_profit: 158.1,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店049",
          consultant: "店长049",
          pay_method: "刷卡",
          cus_name: "邰威仑",
          cus_phone: "136****5239",
        },
        {
          order_num: "DD000669",
          order_date: "22/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 16.0,
          unit_price: 54.0,
          cost: 32.94,
          discount: 0.11,
          order_amount: 768.96,
          order_profit: 241.92,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "员工152",
          pay_method: "支付宝",
          cus_name: "伏梓烨",
          cus_phone: "134****6271",
        },
        {
          order_num: "DD000670",
          order_date: "22/8/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 18.0,
          unit_price: 18.0,
          cost: 6.3,
          discount: 0.17,
          order_amount: 268.92,
          order_profit: 155.52,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店038",
          consultant: "员工160",
          pay_method: "支付宝",
          cus_name: "冀丰茂",
          cus_phone: "130****1907",
        },
        {
          order_num: "DD000671",
          order_date: "13/7/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 9.0,
          unit_price: 37.0,
          cost: 17.76,
          discount: 0.07,
          order_amount: 309.69,
          order_profit: 149.85,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店060",
          consultant: "员工179",
          pay_method: "支付宝",
          cus_name: "孙娜",
          cus_phone: "139****2167",
        },
        {
          order_num: "DD000671",
          order_date: "13/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 15.0,
          unit_price: 9.0,
          cost: 5.13,
          discount: 0.12,
          order_amount: 118.8,
          order_profit: 41.85,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店060",
          consultant: "员工179",
          pay_method: "支付宝",
          cus_name: "孙娜",
          cus_phone: "139****2167",
        },
        {
          order_num: "DD000671",
          order_date: "13/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 20.0,
          unit_price: 27.0,
          cost: 8.64,
          discount: 0.13,
          order_amount: 469.8,
          order_profit: 297.0,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店060",
          consultant: "员工179",
          pay_method: "支付宝",
          cus_name: "孙娜",
          cus_phone: "131****7072",
        },
        {
          order_num: "DD000672",
          order_date: "19/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 5.0,
          unit_price: 74.0,
          cost: 25.16,
          discount: 0.13,
          order_amount: 321.9,
          order_profit: 196.1,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工127",
          pay_method: "其他",
          cus_name: "况合昌",
          cus_phone: "138****2257",
        },
        {
          order_num: "DD000672",
          order_date: "19/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 4.0,
          unit_price: 17.0,
          cost: 6.8,
          discount: 0.1,
          order_amount: 61.2,
          order_profit: 34.0,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工127",
          pay_method: "其他",
          cus_name: "况合昌",
          cus_phone: "138****2257",
        },
        {
          order_num: "DD000672",
          order_date: "19/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 4.0,
          unit_price: 93.0,
          cost: 50.22,
          discount: 0.19,
          order_amount: 301.32,
          order_profit: 100.44,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工127",
          pay_method: "其他",
          cus_name: "况合昌",
          cus_phone: "133****6515",
        },
        {
          order_num: "DD000672",
          order_date: "19/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 1.0,
          unit_price: 70.0,
          cost: 45.5,
          discount: 0.05,
          order_amount: 66.5,
          order_profit: 21.0,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工127",
          pay_method: "其他",
          cus_name: "况合昌",
          cus_phone: "135****2416",
        },
        {
          order_num: "DD000673",
          order_date: "10/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 7.0,
          unit_price: 43.0,
          cost: 27.52,
          discount: 0.11,
          order_amount: 267.89,
          order_profit: 75.25,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "员工195",
          pay_method: "微信",
          cus_name: "公西而雅",
          cus_phone: "135****1506",
        },
        {
          order_num: "DD000673",
          order_date: "10/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 7.0,
          unit_price: 40.0,
          cost: 21.2,
          discount: 0.03,
          order_amount: 271.6,
          order_profit: 123.2,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "员工195",
          pay_method: "微信",
          cus_name: "公西而雅",
          cus_phone: "135****1506",
        },
        {
          order_num: "DD000674",
          order_date: "1/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 2.0,
          unit_price: 54.0,
          cost: 32.94,
          discount: 0.22,
          order_amount: 84.24,
          order_profit: 18.36,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "店长048",
          pay_method: "现金",
          cus_name: "莘屹程",
          cus_phone: "135****7349",
        },
        {
          order_num: "DD000674",
          order_date: "1/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 7.0,
          unit_price: 38.0,
          cost: 22.8,
          discount: 0.14,
          order_amount: 228.76,
          order_profit: 69.16,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "店长048",
          pay_method: "现金",
          cus_name: "莘屹程",
          cus_phone: "135****7349",
        },
        {
          order_num: "DD000675",
          order_date: "7/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 3.0,
          unit_price: 60.0,
          cost: 22.2,
          discount: 0.07,
          order_amount: 167.4,
          order_profit: 100.8,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店081",
          consultant: "店长081",
          pay_method: "支付宝",
          cus_name: "连忻与",
          cus_phone: "136****4082",
        },
        {
          order_num: "DD000675",
          order_date: "7/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 13.0,
          unit_price: 35.0,
          cost: 23.45,
          discount: 0.2,
          order_amount: 364.0,
          order_profit: 59.15,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店081",
          consultant: "店长081",
          pay_method: "支付宝",
          cus_name: "连忻与",
          cus_phone: "136****4082",
        },
        {
          order_num: "DD000677",
          order_date: "10/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 20.0,
          unit_price: 51.0,
          cost: 31.62,
          discount: 0.1,
          order_amount: 918.0,
          order_profit: 285.6,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工094",
          pay_method: "刷卡",
          cus_name: "宿华美",
          cus_phone: "138****5515",
        },
        {
          order_num: "DD000679",
          order_date: "6/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 9.0,
          unit_price: 7.0,
          cost: 2.17,
          discount: 0.03,
          order_amount: 61.11,
          order_profit: 41.58,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店009",
          consultant: "店长009",
          pay_method: "支付宝",
          cus_name: "龚宇卓",
          cus_phone: "138****4176",
        },
        {
          order_num: "DD000679",
          order_date: "6/1/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 10.0,
          unit_price: 47.0,
          cost: 29.61,
          discount: 0.0,
          order_amount: 470.0,
          order_profit: 173.9,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店009",
          consultant: "店长009",
          pay_method: "支付宝",
          cus_name: "龚宇卓",
          cus_phone: "138****4176",
        },
        {
          order_num: "DD000680",
          order_date: "20/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 2.0,
          unit_price: 52.0,
          cost: 21.84,
          discount: 0.0,
          order_amount: 104.0,
          order_profit: 60.32,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "店长013",
          pay_method: "其他",
          cus_name: "聂淑帆",
          cus_phone: "134****9881",
        },
        {
          order_num: "DD000682",
          order_date: "3/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 16.0,
          unit_price: 11.0,
          cost: 4.4,
          discount: 0.04,
          order_amount: 168.96,
          order_profit: 98.56,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "店长013",
          pay_method: "刷卡",
          cus_name: "廖涵章",
          cus_phone: "136****6723",
        },
        {
          order_num: "DD000684",
          order_date: "25/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 1.0,
          unit_price: 56.0,
          cost: 29.68,
          discount: 0.21,
          order_amount: 44.24,
          order_profit: 14.56,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "现金",
          cus_name: "萧俊贤",
          cus_phone: "132****6503",
        },
        {
          order_num: "DD000685",
          order_date: "16/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 16.0,
          unit_price: 20.0,
          cost: 11.4,
          discount: 0.18,
          order_amount: 262.4,
          order_profit: 80.0,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工122",
          pay_method: "微信",
          cus_name: "苍俊才",
          cus_phone: "131****7510",
        },
        {
          order_num: "DD000686",
          order_date: "10/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 15.0,
          unit_price: 24.0,
          cost: 14.4,
          discount: 0.0,
          order_amount: 360.0,
          order_profit: 144.0,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "店长050",
          pay_method: "支付宝",
          cus_name: "夔贞礼",
          cus_phone: "134****6927",
        },
        {
          order_num: "DD000687",
          order_date: "14/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 8.0,
          unit_price: 38.0,
          cost: 15.2,
          discount: 0.07,
          order_amount: 282.72,
          order_profit: 161.12,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店024",
          consultant: "店长024",
          pay_method: "现金",
          cus_name: "苍俊才",
          cus_phone: "136****5550",
        },
        {
          order_num: "DD000687",
          order_date: "14/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 1.0,
          unit_price: 45.0,
          cost: 24.3,
          discount: 0.25,
          order_amount: 33.75,
          order_profit: 9.45,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店024",
          consultant: "店长024",
          pay_method: "现金",
          cus_name: "苍俊才",
          cus_phone: "136****5550",
        },
        {
          order_num: "DD000688",
          order_date: "16/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 5.0,
          unit_price: 64.0,
          cost: 40.96,
          discount: 0.12,
          order_amount: 281.6,
          order_profit: 76.8,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工127",
          pay_method: "其他",
          cus_name: "廖涵章",
          cus_phone: "137****6675",
        },
        {
          order_num: "DD000690",
          order_date: "16/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 6.0,
          unit_price: 92.0,
          cost: 51.52,
          discount: 0.14,
          order_amount: 474.72,
          order_profit: 165.6,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "员工163",
          pay_method: "刷卡",
          cus_name: "麻苇杭",
          cus_phone: "132****3021",
        },
        {
          order_num: "DD000691",
          order_date: "8/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 2.0,
          unit_price: 61.0,
          cost: 25.62,
          discount: 0.24,
          order_amount: 92.72,
          order_profit: 41.48,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工145",
          pay_method: "现金",
          cus_name: "鄢利妣",
          cus_phone: "130****7570",
        },
        {
          order_num: "DD000693",
          order_date: "15/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 8.0,
          unit_price: 88.0,
          cost: 55.44,
          discount: 0.2,
          order_amount: 563.2,
          order_profit: 119.68,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "现金",
          cus_name: "鲁藉泽",
          cus_phone: "139****4128",
        },
        {
          order_num: "DD000693",
          order_date: "15/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 6.0,
          unit_price: 68.0,
          cost: 47.6,
          discount: 0.11,
          order_amount: 363.12,
          order_profit: 77.52,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "现金",
          cus_name: "鲁藉泽",
          cus_phone: "139****4128",
        },
        {
          order_num: "DD000694",
          order_date: "4/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 19.0,
          unit_price: 64.0,
          cost: 25.6,
          discount: 0.1,
          order_amount: 1094.4,
          order_profit: 608.0,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "支付宝",
          cus_name: "束蔓君",
          cus_phone: "135****9604",
        },
        {
          order_num: "DD000695",
          order_date: "15/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 17.0,
          unit_price: 98.0,
          cost: 51.94,
          discount: 0.07,
          order_amount: 1549.38,
          order_profit: 666.4,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "店长069",
          pay_method: "其他",
          cus_name: "伏梓烨",
          cus_phone: "133****1483",
        },
        {
          order_num: "DD000695",
          order_date: "15/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 5.0,
          unit_price: 71.0,
          cost: 40.47,
          discount: 0.07,
          order_amount: 330.15,
          order_profit: 127.8,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "店长069",
          pay_method: "其他",
          cus_name: "伏梓烨",
          cus_phone: "133****1483",
        },
        {
          order_num: "DD000695",
          order_date: "15/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 15.0,
          unit_price: 24.0,
          cost: 14.88,
          discount: 0.06,
          order_amount: 338.4,
          order_profit: 115.2,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "店长069",
          pay_method: "其他",
          cus_name: "伏梓烨",
          cus_phone: "131****7744",
        },
        {
          order_num: "DD000695",
          order_date: "15/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 16.0,
          unit_price: 51.0,
          cost: 29.07,
          discount: 0.12,
          order_amount: 718.08,
          order_profit: 252.96,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "店长069",
          pay_method: "其他",
          cus_name: "伏梓烨",
          cus_phone: "137****2685",
        },
        {
          order_num: "DD000695",
          order_date: "15/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 1.0,
          unit_price: 74.0,
          cost: 37.74,
          discount: 0.11,
          order_amount: 65.86,
          order_profit: 28.12,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "店长069",
          pay_method: "其他",
          cus_name: "伏梓烨",
          cus_phone: "138****7684",
        },
        {
          order_num: "DD000696",
          order_date: "24/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 4.0,
          unit_price: 63.0,
          cost: 18.9,
          discount: 0.0,
          order_amount: 252.0,
          order_profit: 176.4,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "员工129",
          pay_method: "其他",
          cus_name: "慎弘量",
          cus_phone: "131****6768",
        },
        {
          order_num: "DD000696",
          order_date: "24/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 14.0,
          unit_price: 20.0,
          cost: 8.8,
          discount: 0.13,
          order_amount: 243.6,
          order_profit: 120.4,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "员工129",
          pay_method: "其他",
          cus_name: "慎弘量",
          cus_phone: "131****6768",
        },
        {
          order_num: "DD000696",
          order_date: "24/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 3.0,
          unit_price: 29.0,
          cost: 12.47,
          discount: 0.11,
          order_amount: 77.43,
          order_profit: 40.02,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "员工129",
          pay_method: "其他",
          cus_name: "慎弘量",
          cus_phone: "131****2364",
        },
        {
          order_num: "DD000696",
          order_date: "24/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 12.0,
          unit_price: 66.0,
          cost: 40.26,
          discount: 0.18,
          order_amount: 649.44,
          order_profit: 166.32,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "员工129",
          pay_method: "其他",
          cus_name: "慎弘量",
          cus_phone: "131****8243",
        },
        {
          order_num: "DD000697",
          order_date: "7/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品020",
          quantity: 1.0,
          unit_price: 39.0,
          cost: 12.87,
          discount: 0.19,
          order_amount: 31.59,
          order_profit: 18.72,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "员工092",
          pay_method: "微信",
          cus_name: "巩浩言",
          cus_phone: "132****5600",
        },
        {
          order_num: "DD000698",
          order_date: "24/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 19.0,
          unit_price: 60.0,
          cost: 36.6,
          discount: 0.15,
          order_amount: 969.0,
          order_profit: 273.6,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "员工173",
          pay_method: "现金",
          cus_name: "廖涵章",
          cus_phone: "138****6776",
        },
        {
          order_num: "DD000698",
          order_date: "24/1/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 10.0,
          unit_price: 58.0,
          cost: 24.36,
          discount: 0.06,
          order_amount: 545.2,
          order_profit: 301.6,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "员工173",
          pay_method: "现金",
          cus_name: "廖涵章",
          cus_phone: "138****6776",
        },
        {
          order_num: "DD000698",
          order_date: "24/1/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品020",
          quantity: 7.0,
          unit_price: 19.0,
          cost: 8.93,
          discount: 0.17,
          order_amount: 110.39,
          order_profit: 47.88,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "员工173",
          pay_method: "现金",
          cus_name: "廖涵章",
          cus_phone: "138****5730",
        },
        {
          order_num: "DD000698",
          order_date: "24/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 13.0,
          unit_price: 82.0,
          cost: 53.3,
          discount: 0.07,
          order_amount: 991.38,
          order_profit: 298.48,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "员工173",
          pay_method: "现金",
          cus_name: "廖涵章",
          cus_phone: "135****5484",
        },
        {
          order_num: "DD000699",
          order_date: "13/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 9.0,
          unit_price: 51.0,
          cost: 35.7,
          discount: 0.16,
          order_amount: 385.56,
          order_profit: 64.26,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "店长083",
          pay_method: "现金",
          cus_name: "郗高谊",
          cus_phone: "135****7462",
        },
        {
          order_num: "DD000699",
          order_date: "13/9/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 10.0,
          unit_price: 24.0,
          cost: 16.8,
          discount: 0.16,
          order_amount: 201.6,
          order_profit: 33.6,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "店长083",
          pay_method: "现金",
          cus_name: "郗高谊",
          cus_phone: "135****7462",
        },
        {
          order_num: "DD000699",
          order_date: "13/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 8.0,
          unit_price: 39.0,
          cost: 13.65,
          discount: 0.16,
          order_amount: 262.08,
          order_profit: 152.88,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "店长083",
          pay_method: "现金",
          cus_name: "郗高谊",
          cus_phone: "135****9019",
        },
        {
          order_num: "DD000699",
          order_date: "13/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 16.0,
          unit_price: 58.0,
          cost: 37.12,
          discount: 0.01,
          order_amount: 918.72,
          order_profit: 324.8,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "店长083",
          pay_method: "现金",
          cus_name: "郗高谊",
          cus_phone: "131****4931",
        },
        {
          order_num: "DD000701",
          order_date: "13/8/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 4.0,
          unit_price: 58.0,
          cost: 31.9,
          discount: 0.01,
          order_amount: 229.68,
          order_profit: 102.08,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "支付宝",
          cus_name: "顾菁语",
          cus_phone: "137****9229",
        },
        {
          order_num: "DD000701",
          order_date: "13/8/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 5.0,
          unit_price: 84.0,
          cost: 34.44,
          discount: 0.16,
          order_amount: 352.8,
          order_profit: 180.6,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "支付宝",
          cus_name: "顾菁语",
          cus_phone: "137****9229",
        },
        {
          order_num: "DD000703",
          order_date: "19/6/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 7.0,
          unit_price: 87.0,
          cost: 34.8,
          discount: 0.04,
          order_amount: 584.64,
          order_profit: 341.04,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "店长079",
          pay_method: "其他",
          cus_name: "雷紫珩",
          cus_phone: "132****8064",
        },
        {
          order_num: "DD000703",
          order_date: "19/6/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 5.0,
          unit_price: 11.0,
          cost: 6.93,
          discount: 0.16,
          order_amount: 46.2,
          order_profit: 11.55,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "店长079",
          pay_method: "其他",
          cus_name: "雷紫珩",
          cus_phone: "132****8064",
        },
        {
          order_num: "DD000704",
          order_date: "26/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 15.0,
          unit_price: 45.0,
          cost: 21.15,
          discount: 0.16,
          order_amount: 567.0,
          order_profit: 249.75,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店053",
          consultant: "员工141",
          pay_method: "现金",
          cus_name: "欧傈芘",
          cus_phone: "137****1257",
        },
        {
          order_num: "DD000705",
          order_date: "1/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 2.0,
          unit_price: 94.0,
          cost: 38.54,
          discount: 0.16,
          order_amount: 157.92,
          order_profit: 80.84,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店078",
          consultant: "店长078",
          pay_method: "支付宝",
          cus_name: "李晓苓",
          cus_phone: "130****3907",
        },
        {
          order_num: "DD000707",
          order_date: "13/3/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 1.0,
          unit_price: 8.0,
          cost: 3.28,
          discount: 0.21,
          order_amount: 6.32,
          order_profit: 3.04,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "员工176",
          pay_method: "现金",
          cus_name: "越凤",
          cus_phone: "137****1411",
        },
        {
          order_num: "DD000708",
          order_date: "9/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 12.0,
          unit_price: 75.0,
          cost: 42.75,
          discount: 0.01,
          order_amount: 891.0,
          order_profit: 378.0,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "店长030",
          pay_method: "现金",
          cus_name: "魏迦鑫",
          cus_phone: "134****2814",
        },
        {
          order_num: "DD000708",
          order_date: "9/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 19.0,
          unit_price: 38.0,
          cost: 20.9,
          discount: 0.07,
          order_amount: 671.46,
          order_profit: 274.36,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "店长030",
          pay_method: "现金",
          cus_name: "魏迦鑫",
          cus_phone: "134****2814",
        },
        {
          order_num: "DD000709",
          order_date: "28/8/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 17.0,
          unit_price: 71.0,
          cost: 28.4,
          discount: 0.24,
          order_amount: 917.32,
          order_profit: 434.52,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店005",
          consultant: "员工125",
          pay_method: "其他",
          cus_name: "巩浩言",
          cus_phone: "130****5266",
        },
        {
          order_num: "DD000709",
          order_date: "28/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 14.0,
          unit_price: 68.0,
          cost: 35.36,
          discount: 0.2,
          order_amount: 761.6,
          order_profit: 266.56,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店005",
          consultant: "员工125",
          pay_method: "其他",
          cus_name: "巩浩言",
          cus_phone: "130****5266",
        },
        {
          order_num: "DD000710",
          order_date: "9/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 16.0,
          unit_price: 53.0,
          cost: 22.79,
          discount: 0.17,
          order_amount: 703.84,
          order_profit: 339.2,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店025",
          consultant: "店长025",
          pay_method: "微信",
          cus_name: "羊恺乐",
          cus_phone: "131****1055",
        },
        {
          order_num: "DD000710",
          order_date: "9/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 5.0,
          unit_price: 96.0,
          cost: 41.28,
          discount: 0.09,
          order_amount: 436.8,
          order_profit: 230.4,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店025",
          consultant: "店长025",
          pay_method: "微信",
          cus_name: "羊恺乐",
          cus_phone: "131****1055",
        },
        {
          order_num: "DD000711",
          order_date: "3/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 9.0,
          unit_price: 72.0,
          cost: 25.92,
          discount: 0.15,
          order_amount: 550.8,
          order_profit: 317.52,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "支付宝",
          cus_name: "廖滢瀛",
          cus_phone: "130****5151",
        },
        {
          order_num: "DD000712",
          order_date: "12/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 1.0,
          unit_price: 22.0,
          cost: 9.24,
          discount: 0.21,
          order_amount: 17.38,
          order_profit: 8.14,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "支付宝",
          cus_name: "慎良奥",
          cus_phone: "131****9104",
        },
        {
          order_num: "DD000712",
          order_date: "12/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 8.0,
          unit_price: 81.0,
          cost: 36.45,
          discount: 0.09,
          order_amount: 589.68,
          order_profit: 298.08,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "支付宝",
          cus_name: "慎良奥",
          cus_phone: "131****9104",
        },
        {
          order_num: "DD000712",
          order_date: "12/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 18.0,
          unit_price: 90.0,
          cost: 58.5,
          discount: 0.09,
          order_amount: 1474.2,
          order_profit: 421.2,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "支付宝",
          cus_name: "慎良奥",
          cus_phone: "134****1304",
        },
        {
          order_num: "DD000713",
          order_date: "11/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 18.0,
          unit_price: 80.0,
          cost: 40.8,
          discount: 0.15,
          order_amount: 1224.0,
          order_profit: 489.6,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店037",
          consultant: "店长037",
          pay_method: "微信",
          cus_name: "全祈妙",
          cus_phone: "136****7891",
        },
        {
          order_num: "DD000713",
          order_date: "11/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 20.0,
          unit_price: 45.0,
          cost: 27.45,
          discount: 0.06,
          order_amount: 846.0,
          order_profit: 297.0,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店037",
          consultant: "店长037",
          pay_method: "微信",
          cus_name: "全祈妙",
          cus_phone: "136****7891",
        },
        {
          order_num: "DD000713",
          order_date: "11/5/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 13.0,
          unit_price: 6.0,
          cost: 1.8,
          discount: 0.21,
          order_amount: 61.62,
          order_profit: 38.22,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店037",
          consultant: "店长037",
          pay_method: "微信",
          cus_name: "全祈妙",
          cus_phone: "138****1414",
        },
        {
          order_num: "DD000713",
          order_date: "11/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 6.0,
          unit_price: 23.0,
          cost: 6.9,
          discount: 0.25,
          order_amount: 103.5,
          order_profit: 62.1,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店037",
          consultant: "店长037",
          pay_method: "微信",
          cus_name: "全祈妙",
          cus_phone: "136****5727",
        },
        {
          order_num: "DD000714",
          order_date: "2/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 19.0,
          unit_price: 67.0,
          cost: 31.49,
          discount: 0.24,
          order_amount: 967.48,
          order_profit: 369.17,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "支付宝",
          cus_name: "盖颜西",
          cus_phone: "138****8259",
        },
        {
          order_num: "DD000714",
          order_date: "2/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 7.0,
          unit_price: 15.0,
          cost: 5.7,
          discount: 0.08,
          order_amount: 96.6,
          order_profit: 56.7,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "支付宝",
          cus_name: "盖颜西",
          cus_phone: "138****8259",
        },
        {
          order_num: "DD000714",
          order_date: "2/7/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 12.0,
          unit_price: 8.0,
          cost: 4.0,
          discount: 0.03,
          order_amount: 93.12,
          order_profit: 45.12,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "支付宝",
          cus_name: "盖颜西",
          cus_phone: "134****1331",
        },
        {
          order_num: "DD000715",
          order_date: "20/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 2.0,
          unit_price: 59.0,
          cost: 41.3,
          discount: 0.04,
          order_amount: 113.28,
          order_profit: 30.68,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店040",
          consultant: "店长040",
          pay_method: "刷卡",
          cus_name: "沈志尚",
          cus_phone: "130****9767",
        },
        {
          order_num: "DD000715",
          order_date: "20/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 15.0,
          unit_price: 45.0,
          cost: 31.05,
          discount: 0.05,
          order_amount: 641.25,
          order_profit: 175.5,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店040",
          consultant: "店长040",
          pay_method: "刷卡",
          cus_name: "沈志尚",
          cus_phone: "130****9767",
        },
        {
          order_num: "DD000716",
          order_date: "21/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 14.0,
          unit_price: 49.0,
          cost: 31.36,
          discount: 0.22,
          order_amount: 535.08,
          order_profit: 96.04,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店040",
          consultant: "店长040",
          pay_method: "现金",
          cus_name: "鲁妹",
          cus_phone: "131****9761",
        },
        {
          order_num: "DD000716",
          order_date: "21/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 6.0,
          unit_price: 77.0,
          cost: 43.89,
          discount: 0.16,
          order_amount: 388.08,
          order_profit: 124.74,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店040",
          consultant: "店长040",
          pay_method: "现金",
          cus_name: "鲁妹",
          cus_phone: "131****9761",
        },
        {
          order_num: "DD000716",
          order_date: "21/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 9.0,
          unit_price: 72.0,
          cost: 31.68,
          discount: 0.18,
          order_amount: 531.36,
          order_profit: 246.24,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店040",
          consultant: "店长040",
          pay_method: "现金",
          cus_name: "鲁妹",
          cus_phone: "133****6518",
        },
        {
          order_num: "DD000718",
          order_date: "16/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 6.0,
          unit_price: 92.0,
          cost: 56.12,
          discount: 0.24,
          order_amount: 419.52,
          order_profit: 82.8,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "店长052",
          pay_method: "微信",
          cus_name: "党珺赫",
          cus_phone: "139****9176",
        },
        {
          order_num: "DD000720",
          order_date: "29/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 1.0,
          unit_price: 33.0,
          cost: 15.84,
          discount: 0.02,
          order_amount: 32.34,
          order_profit: 16.5,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "支付宝",
          cus_name: "康欣怿",
          cus_phone: "137****7021",
        },
        {
          order_num: "DD000720",
          order_date: "29/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 6.0,
          unit_price: 26.0,
          cost: 15.34,
          discount: 0.25,
          order_amount: 117.0,
          order_profit: 24.96,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "支付宝",
          cus_name: "康欣怿",
          cus_phone: "137****7021",
        },
        {
          order_num: "DD000721",
          order_date: "25/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 9.0,
          unit_price: 45.0,
          cost: 15.3,
          discount: 0.0,
          order_amount: 405.0,
          order_profit: 267.3,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店036",
          consultant: "店长036",
          pay_method: "现金",
          cus_name: "诸长歌",
          cus_phone: "137****6700",
        },
        {
          order_num: "DD000721",
          order_date: "25/5/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 12.0,
          unit_price: 50.0,
          cost: 32.0,
          discount: 0.06,
          order_amount: 564.0,
          order_profit: 180.0,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店036",
          consultant: "店长036",
          pay_method: "现金",
          cus_name: "诸长歌",
          cus_phone: "137****6700",
        },
        {
          order_num: "DD000722",
          order_date: "14/4/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 15.0,
          unit_price: 63.0,
          cost: 37.8,
          discount: 0.08,
          order_amount: 869.4,
          order_profit: 302.4,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "微信",
          cus_name: "羊恺乐",
          cus_phone: "136****9089",
        },
        {
          order_num: "DD000723",
          order_date: "15/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 6.0,
          unit_price: 51.0,
          cost: 20.91,
          discount: 0.21,
          order_amount: 241.74,
          order_profit: 116.28,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "店长063",
          pay_method: "现金",
          cus_name: "鲁藉泽",
          cus_phone: "134****3255",
        },
        {
          order_num: "DD000723",
          order_date: "15/12/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 8.0,
          unit_price: 57.0,
          cost: 30.78,
          discount: 0.19,
          order_amount: 369.36,
          order_profit: 123.12,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "店长063",
          pay_method: "现金",
          cus_name: "鲁藉泽",
          cus_phone: "134****3255",
        },
        {
          order_num: "DD000723",
          order_date: "15/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 16.0,
          unit_price: 91.0,
          cost: 48.23,
          discount: 0.25,
          order_amount: 1092.0,
          order_profit: 320.32,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "店长063",
          pay_method: "现金",
          cus_name: "鲁藉泽",
          cus_phone: "130****7907",
        },
        {
          order_num: "DD000724",
          order_date: "28/2/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 8.0,
          unit_price: 71.0,
          cost: 48.28,
          discount: 0.07,
          order_amount: 528.24,
          order_profit: 142.0,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店049",
          consultant: "店长049",
          pay_method: "支付宝",
          cus_name: "涂家名",
          cus_phone: "130****2825",
        },
        {
          order_num: "DD000724",
          order_date: "28/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 14.0,
          unit_price: 57.0,
          cost: 39.33,
          discount: 0.12,
          order_amount: 702.24,
          order_profit: 151.62,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店049",
          consultant: "店长049",
          pay_method: "支付宝",
          cus_name: "涂家名",
          cus_phone: "130****2825",
        },
        {
          order_num: "DD000725",
          order_date: "1/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 10.0,
          unit_price: 56.0,
          cost: 21.84,
          discount: 0.23,
          order_amount: 431.2,
          order_profit: 212.8,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店007",
          consultant: "店长007",
          pay_method: "支付宝",
          cus_name: "万俟素超",
          cus_phone: "133****7521",
        },
        {
          order_num: "DD000725",
          order_date: "1/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 17.0,
          unit_price: 50.0,
          cost: 28.0,
          discount: 0.05,
          order_amount: 807.5,
          order_profit: 331.5,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店007",
          consultant: "店长007",
          pay_method: "支付宝",
          cus_name: "万俟素超",
          cus_phone: "133****7521",
        },
        {
          order_num: "DD000725",
          order_date: "1/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 8.0,
          unit_price: 71.0,
          cost: 23.43,
          discount: 0.18,
          order_amount: 465.76,
          order_profit: 278.32,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店007",
          consultant: "店长007",
          pay_method: "支付宝",
          cus_name: "万俟素超",
          cus_phone: "139****4268",
        },
        {
          order_num: "DD000726",
          order_date: "1/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 1.0,
          unit_price: 38.0,
          cost: 11.78,
          discount: 0.25,
          order_amount: 28.5,
          order_profit: 16.72,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "员工134",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "139****2306",
        },
        {
          order_num: "DD000726",
          order_date: "1/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 2.0,
          unit_price: 56.0,
          cost: 21.84,
          discount: 0.1,
          order_amount: 100.8,
          order_profit: 57.12,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "员工134",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "139****2306",
        },
        {
          order_num: "DD000726",
          order_date: "1/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 13.0,
          unit_price: 79.0,
          cost: 23.7,
          discount: 0.18,
          order_amount: 842.14,
          order_profit: 534.04,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "员工134",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "135****9695",
        },
        {
          order_num: "DD000726",
          order_date: "1/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 6.0,
          unit_price: 96.0,
          cost: 66.24,
          discount: 0.06,
          order_amount: 541.44,
          order_profit: 144.0,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "员工134",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "134****9690",
        },
        {
          order_num: "DD000727",
          order_date: "24/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 8.0,
          unit_price: 30.0,
          cost: 12.9,
          discount: 0.15,
          order_amount: 204.0,
          order_profit: 100.8,
          sales_area: "西南",
          province: "四川省",
          city: "绵阳市",
          store: "门店042",
          consultant: "店长042",
          pay_method: "其他",
          cus_name: "阎朊司",
          cus_phone: "133****6858",
        },
        {
          order_num: "DD000728",
          order_date: "3/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 14.0,
          unit_price: 61.0,
          cost: 37.82,
          discount: 0.25,
          order_amount: 640.5,
          order_profit: 111.02,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "员工176",
          pay_method: "其他",
          cus_name: "伏梓烨",
          cus_phone: "139****7817",
        },
        {
          order_num: "DD000729",
          order_date: "8/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 15.0,
          unit_price: 87.0,
          cost: 47.85,
          discount: 0.11,
          order_amount: 1161.45,
          order_profit: 443.7,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工136",
          pay_method: "支付宝",
          cus_name: "袁思远",
          cus_phone: "131****1082",
        },
        {
          order_num: "DD000729",
          order_date: "8/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 10.0,
          unit_price: 37.0,
          cost: 25.9,
          discount: 0.07,
          order_amount: 344.1,
          order_profit: 85.1,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工136",
          pay_method: "支付宝",
          cus_name: "袁思远",
          cus_phone: "131****1082",
        },
        {
          order_num: "DD000730",
          order_date: "7/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 18.0,
          unit_price: 39.0,
          cost: 13.26,
          discount: 0.12,
          order_amount: 617.76,
          order_profit: 379.08,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店038",
          consultant: "员工160",
          pay_method: "现金",
          cus_name: "伍莲",
          cus_phone: "135****1875",
        },
        {
          order_num: "DD000731",
          order_date: "28/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 4.0,
          unit_price: 85.0,
          cost: 33.15,
          discount: 0.25,
          order_amount: 255.0,
          order_profit: 122.4,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工167",
          pay_method: "刷卡",
          cus_name: "伍莲",
          cus_phone: "135****1875",
        },
        {
          order_num: "DD000731",
          order_date: "28/1/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 13.0,
          unit_price: 46.0,
          cost: 20.7,
          discount: 0.01,
          order_amount: 592.02,
          order_profit: 322.92,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工167",
          pay_method: "刷卡",
          cus_name: "伍莲",
          cus_phone: "139****1864",
        },
        {
          order_num: "DD000731",
          order_date: "28/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 20.0,
          unit_price: 86.0,
          cost: 52.46,
          discount: 0.02,
          order_amount: 1685.6,
          order_profit: 636.4,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工167",
          pay_method: "刷卡",
          cus_name: "伍莲",
          cus_phone: "132****5395",
        },
        {
          order_num: "DD000732",
          order_date: "4/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 12.0,
          unit_price: 15.0,
          cost: 8.4,
          discount: 0.07,
          order_amount: 167.4,
          order_profit: 66.6,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "店长080",
          pay_method: "其他",
          cus_name: "巩浩言",
          cus_phone: "139****3662",
        },
        {
          order_num: "DD000732",
          order_date: "4/6/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 17.0,
          unit_price: 47.0,
          cost: 23.5,
          discount: 0.09,
          order_amount: 727.09,
          order_profit: 327.59,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "店长080",
          pay_method: "其他",
          cus_name: "巩浩言",
          cus_phone: "139****3662",
        },
        {
          order_num: "DD000734",
          order_date: "10/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 19.0,
          unit_price: 91.0,
          cost: 32.76,
          discount: 0.24,
          order_amount: 1314.04,
          order_profit: 691.6,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工111",
          pay_method: "支付宝",
          cus_name: "晁铭佳",
          cus_phone: "136****7289",
        },
        {
          order_num: "DD000734",
          order_date: "10/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 8.0,
          unit_price: 35.0,
          cost: 12.25,
          discount: 0.13,
          order_amount: 243.6,
          order_profit: 145.6,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工111",
          pay_method: "支付宝",
          cus_name: "晁铭佳",
          cus_phone: "136****7289",
        },
        {
          order_num: "DD000735",
          order_date: "8/8/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 3.0,
          unit_price: 94.0,
          cost: 28.2,
          discount: 0.03,
          order_amount: 273.54,
          order_profit: 188.94,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店082",
          consultant: "店长082",
          pay_method: "微信",
          cus_name: "郗高谊",
          cus_phone: "137****7137",
        },
        {
          order_num: "DD000736",
          order_date: "18/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品020",
          quantity: 6.0,
          unit_price: 60.0,
          cost: 36.0,
          discount: 0.05,
          order_amount: 342.0,
          order_profit: 126.0,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "员工163",
          pay_method: "刷卡",
          cus_name: "李琪诚",
          cus_phone: "133****9109",
        },
        {
          order_num: "DD000736",
          order_date: "18/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 9.0,
          unit_price: 64.0,
          cost: 30.08,
          discount: 0.07,
          order_amount: 535.68,
          order_profit: 264.96,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "员工163",
          pay_method: "刷卡",
          cus_name: "李琪诚",
          cus_phone: "133****9109",
        },
        {
          order_num: "DD000736",
          order_date: "18/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 20.0,
          unit_price: 9.0,
          cost: 4.86,
          discount: 0.02,
          order_amount: 176.4,
          order_profit: 79.2,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "员工163",
          pay_method: "刷卡",
          cus_name: "李琪诚",
          cus_phone: "135****5902",
        },
        {
          order_num: "DD000737",
          order_date: "19/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 7.0,
          unit_price: 78.0,
          cost: 24.18,
          discount: 0.07,
          order_amount: 507.78,
          order_profit: 338.52,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店005",
          consultant: "员工125",
          pay_method: "支付宝",
          cus_name: "章容杏",
          cus_phone: "132****3077",
        },
        {
          order_num: "DD000737",
          order_date: "19/2/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 19.0,
          unit_price: 90.0,
          cost: 39.6,
          discount: 0.21,
          order_amount: 1350.9,
          order_profit: 598.5,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店005",
          consultant: "员工125",
          pay_method: "支付宝",
          cus_name: "章容杏",
          cus_phone: "132****3077",
        },
        {
          order_num: "DD000737",
          order_date: "19/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 20.0,
          unit_price: 96.0,
          cost: 45.12,
          discount: 0.2,
          order_amount: 1536.0,
          order_profit: 633.6,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店005",
          consultant: "员工125",
          pay_method: "支付宝",
          cus_name: "章容杏",
          cus_phone: "130****3143",
        },
        {
          order_num: "DD000738",
          order_date: "3/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 14.0,
          unit_price: 96.0,
          cost: 48.96,
          discount: 0.06,
          order_amount: 1263.36,
          order_profit: 577.92,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "店长079",
          pay_method: "现金",
          cus_name: "康欣怿",
          cus_phone: "135****2776",
        },
        {
          order_num: "DD000738",
          order_date: "3/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 18.0,
          unit_price: 28.0,
          cost: 14.56,
          discount: 0.15,
          order_amount: 428.4,
          order_profit: 166.32,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "店长079",
          pay_method: "现金",
          cus_name: "康欣怿",
          cus_phone: "135****2776",
        },
        {
          order_num: "DD000738",
          order_date: "3/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 18.0,
          unit_price: 11.0,
          cost: 4.73,
          discount: 0.05,
          order_amount: 188.1,
          order_profit: 102.96,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "店长079",
          pay_method: "现金",
          cus_name: "康欣怿",
          cus_phone: "130****9090",
        },
        {
          order_num: "DD000739",
          order_date: "28/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 10.0,
          unit_price: 28.0,
          cost: 14.84,
          discount: 0.06,
          order_amount: 263.2,
          order_profit: 114.8,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "员工187",
          pay_method: "其他",
          cus_name: "仇嘉赐",
          cus_phone: "137****6592",
        },
        {
          order_num: "DD000739",
          order_date: "28/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 2.0,
          unit_price: 82.0,
          cost: 52.48,
          discount: 0.15,
          order_amount: 139.4,
          order_profit: 34.44,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "员工187",
          pay_method: "其他",
          cus_name: "仇嘉赐",
          cus_phone: "137****6592",
        },
        {
          order_num: "DD000739",
          order_date: "28/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 10.0,
          unit_price: 28.0,
          cost: 12.04,
          discount: 0.23,
          order_amount: 215.6,
          order_profit: 95.2,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "员工187",
          pay_method: "其他",
          cus_name: "仇嘉赐",
          cus_phone: "131****1639",
        },
        {
          order_num: "DD000740",
          order_date: "17/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 8.0,
          unit_price: 40.0,
          cost: 26.8,
          discount: 0.04,
          order_amount: 307.2,
          order_profit: 92.8,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店039",
          consultant: "店长039",
          pay_method: "现金",
          cus_name: "邰威仑",
          cus_phone: "134****5342",
        },
        {
          order_num: "DD000740",
          order_date: "17/9/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 7.0,
          unit_price: 58.0,
          cost: 37.12,
          discount: 0.09,
          order_amount: 369.46,
          order_profit: 109.62,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店039",
          consultant: "店长039",
          pay_method: "现金",
          cus_name: "邰威仑",
          cus_phone: "134****5342",
        },
        {
          order_num: "DD000741",
          order_date: "1/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 12.0,
          unit_price: 35.0,
          cost: 23.8,
          discount: 0.05,
          order_amount: 399.0,
          order_profit: 113.4,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "店长063",
          pay_method: "现金",
          cus_name: "厉冠生",
          cus_phone: "130****1979",
        },
        {
          order_num: "DD000741",
          order_date: "1/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 16.0,
          unit_price: 23.0,
          cost: 10.58,
          discount: 0.11,
          order_amount: 327.52,
          order_profit: 158.24,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "店长063",
          pay_method: "现金",
          cus_name: "厉冠生",
          cus_phone: "130****1979",
        },
        {
          order_num: "DD000741",
          order_date: "1/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 19.0,
          unit_price: 24.0,
          cost: 13.2,
          discount: 0.12,
          order_amount: 401.28,
          order_profit: 150.48,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "店长063",
          pay_method: "现金",
          cus_name: "厉冠生",
          cus_phone: "134****9191",
        },
        {
          order_num: "DD000741",
          order_date: "1/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 15.0,
          unit_price: 26.0,
          cost: 14.82,
          discount: 0.01,
          order_amount: 386.1,
          order_profit: 163.8,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "店长063",
          pay_method: "现金",
          cus_name: "厉冠生",
          cus_phone: "133****8359",
        },
        {
          order_num: "DD000742",
          order_date: "11/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 13.0,
          unit_price: 67.0,
          cost: 20.77,
          discount: 0.01,
          order_amount: 862.29,
          order_profit: 592.28,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "店长066",
          pay_method: "刷卡",
          cus_name: "乔泳曦",
          cus_phone: "131****9138",
        },
        {
          order_num: "DD000742",
          order_date: "11/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 6.0,
          unit_price: 66.0,
          cost: 19.8,
          discount: 0.05,
          order_amount: 376.2,
          order_profit: 257.4,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "店长066",
          pay_method: "刷卡",
          cus_name: "乔泳曦",
          cus_phone: "131****9138",
        },
        {
          order_num: "DD000742",
          order_date: "11/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 16.0,
          unit_price: 24.0,
          cost: 15.6,
          discount: 0.08,
          order_amount: 353.28,
          order_profit: 103.68,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "店长066",
          pay_method: "刷卡",
          cus_name: "乔泳曦",
          cus_phone: "130****6186",
        },
        {
          order_num: "DD000743",
          order_date: "12/1/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 11.0,
          unit_price: 32.0,
          cost: 17.92,
          discount: 0.23,
          order_amount: 271.04,
          order_profit: 73.92,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店071",
          consultant: "员工140",
          pay_method: "微信",
          cus_name: "端木鑫沛",
          cus_phone: "136****2729",
        },
        {
          order_num: "DD000743",
          order_date: "12/1/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 13.0,
          unit_price: 77.0,
          cost: 31.57,
          discount: 0.06,
          order_amount: 940.94,
          order_profit: 530.53,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店071",
          consultant: "员工140",
          pay_method: "微信",
          cus_name: "端木鑫沛",
          cus_phone: "136****2729",
        },
        {
          order_num: "DD000744",
          order_date: "15/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 6.0,
          unit_price: 97.0,
          cost: 57.23,
          discount: 0.22,
          order_amount: 453.96,
          order_profit: 110.58,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "支付宝",
          cus_name: "司马高达",
          cus_phone: "130****7506",
        },
        {
          order_num: "DD000745",
          order_date: "1/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 6.0,
          unit_price: 56.0,
          cost: 19.6,
          discount: 0.1,
          order_amount: 302.4,
          order_profit: 184.8,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工162",
          pay_method: "刷卡",
          cus_name: "阳子泓",
          cus_phone: "130****2952",
        },
        {
          order_num: "DD000746",
          order_date: "18/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 4.0,
          unit_price: 40.0,
          cost: 12.0,
          discount: 0.19,
          order_amount: 129.6,
          order_profit: 81.6,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工186",
          pay_method: "其他",
          cus_name: "聂弘济",
          cus_phone: "130****3834",
        },
        {
          order_num: "DD000746",
          order_date: "18/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 17.0,
          unit_price: 29.0,
          cost: 11.02,
          discount: 0.09,
          order_amount: 448.63,
          order_profit: 261.29,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工186",
          pay_method: "其他",
          cus_name: "聂弘济",
          cus_phone: "130****3834",
        },
        {
          order_num: "DD000747",
          order_date: "17/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 4.0,
          unit_price: 47.0,
          cost: 14.1,
          discount: 0.08,
          order_amount: 172.96,
          order_profit: 116.56,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "店长076",
          pay_method: "现金",
          cus_name: "后怀若",
          cus_phone: "138****4909",
        },
        {
          order_num: "DD000748",
          order_date: "4/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 5.0,
          unit_price: 79.0,
          cost: 52.93,
          discount: 0.08,
          order_amount: 363.4,
          order_profit: 98.75,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店059",
          consultant: "员工105",
          pay_method: "微信",
          cus_name: "晁铭佳",
          cus_phone: "136****4680",
        },
        {
          order_num: "DD000749",
          order_date: "5/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 18.0,
          unit_price: 82.0,
          cost: 56.58,
          discount: 0.06,
          order_amount: 1387.44,
          order_profit: 369.0,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工145",
          pay_method: "支付宝",
          cus_name: "王祥新",
          cus_phone: "133****1465",
        },
        {
          order_num: "DD000749",
          order_date: "5/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 1.0,
          unit_price: 78.0,
          cost: 31.2,
          discount: 0.11,
          order_amount: 69.42,
          order_profit: 38.22,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工145",
          pay_method: "支付宝",
          cus_name: "王祥新",
          cus_phone: "133****1465",
        },
        {
          order_num: "DD000749",
          order_date: "5/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 9.0,
          unit_price: 22.0,
          cost: 8.36,
          discount: 0.02,
          order_amount: 194.04,
          order_profit: 118.8,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工145",
          pay_method: "支付宝",
          cus_name: "王祥新",
          cus_phone: "133****8692",
        },
        {
          order_num: "DD000751",
          order_date: "15/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 5.0,
          unit_price: 36.0,
          cost: 16.2,
          discount: 0.06,
          order_amount: 169.2,
          order_profit: 88.2,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工155",
          pay_method: "支付宝",
          cus_name: "尹永寿",
          cus_phone: "136****3640",
        },
        {
          order_num: "DD000751",
          order_date: "15/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 14.0,
          unit_price: 89.0,
          cost: 47.17,
          discount: 0.19,
          order_amount: 1009.26,
          order_profit: 348.88,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工155",
          pay_method: "支付宝",
          cus_name: "尹永寿",
          cus_phone: "136****3640",
        },
        {
          order_num: "DD000751",
          order_date: "15/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 7.0,
          unit_price: 98.0,
          cost: 34.3,
          discount: 0.13,
          order_amount: 596.82,
          order_profit: 356.72,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工155",
          pay_method: "支付宝",
          cus_name: "尹永寿",
          cus_phone: "132****1860",
        },
        {
          order_num: "DD000751",
          order_date: "15/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 2.0,
          unit_price: 24.0,
          cost: 11.28,
          discount: 0.19,
          order_amount: 38.88,
          order_profit: 16.32,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工155",
          pay_method: "支付宝",
          cus_name: "尹永寿",
          cus_phone: "134****5539",
        },
        {
          order_num: "DD000751",
          order_date: "15/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 19.0,
          unit_price: 87.0,
          cost: 43.5,
          discount: 0.07,
          order_amount: 1537.29,
          order_profit: 710.79,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工155",
          pay_method: "支付宝",
          cus_name: "尹永寿",
          cus_phone: "130****5973",
        },
        {
          order_num: "DD000751",
          order_date: "15/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 19.0,
          unit_price: 34.0,
          cost: 11.56,
          discount: 0.17,
          order_amount: 536.18,
          order_profit: 316.54,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工155",
          pay_method: "支付宝",
          cus_name: "尹永寿",
          cus_phone: "131****6139",
        },
        {
          order_num: "DD000752",
          order_date: "28/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品025",
          quantity: 10.0,
          unit_price: 14.0,
          cost: 8.4,
          discount: 0.04,
          order_amount: 134.4,
          order_profit: 50.4,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "店长076",
          pay_method: "现金",
          cus_name: "司建义",
          cus_phone: "131****4899",
        },
        {
          order_num: "DD000752",
          order_date: "28/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 5.0,
          unit_price: 56.0,
          cost: 31.92,
          discount: 0.2,
          order_amount: 224.0,
          order_profit: 64.4,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "店长076",
          pay_method: "现金",
          cus_name: "司建义",
          cus_phone: "131****4899",
        },
        {
          order_num: "DD000752",
          order_date: "28/2/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 12.0,
          unit_price: 29.0,
          cost: 10.15,
          discount: 0.13,
          order_amount: 302.76,
          order_profit: 180.96,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "店长076",
          pay_method: "现金",
          cus_name: "司建义",
          cus_phone: "133****6399",
        },
        {
          order_num: "DD000752",
          order_date: "28/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 9.0,
          unit_price: 12.0,
          cost: 4.32,
          discount: 0.05,
          order_amount: 102.6,
          order_profit: 63.72,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "店长076",
          pay_method: "现金",
          cus_name: "司建义",
          cus_phone: "137****3132",
        },
        {
          order_num: "DD000753",
          order_date: "23/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 2.0,
          unit_price: 9.0,
          cost: 3.15,
          discount: 0.17,
          order_amount: 14.94,
          order_profit: 8.64,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店054",
          consultant: "店长054",
          pay_method: "支付宝",
          cus_name: "逑兴修",
          cus_phone: "130****6256",
        },
        {
          order_num: "DD000754",
          order_date: "16/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 9.0,
          unit_price: 50.0,
          cost: 32.5,
          discount: 0.06,
          order_amount: 423.0,
          order_profit: 130.5,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店019",
          consultant: "店长019",
          pay_method: "现金",
          cus_name: "高昂雄",
          cus_phone: "139****5230",
        },
        {
          order_num: "DD000755",
          order_date: "13/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 13.0,
          unit_price: 79.0,
          cost: 32.39,
          discount: 0.24,
          order_amount: 780.52,
          order_profit: 359.45,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "支付宝",
          cus_name: "尹永寿",
          cus_phone: "139****6037",
        },
        {
          order_num: "DD000757",
          order_date: "15/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 13.0,
          unit_price: 98.0,
          cost: 59.78,
          discount: 0.15,
          order_amount: 1082.9,
          order_profit: 305.76,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "店长076",
          pay_method: "刷卡",
          cus_name: "饶忠宇",
          cus_phone: "131****9481",
        },
        {
          order_num: "DD000757",
          order_date: "15/3/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 16.0,
          unit_price: 36.0,
          cost: 25.2,
          discount: 0.18,
          order_amount: 472.32,
          order_profit: 69.12,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "店长076",
          pay_method: "刷卡",
          cus_name: "饶忠宇",
          cus_phone: "131****9481",
        },
        {
          order_num: "DD000758",
          order_date: "28/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 7.0,
          unit_price: 86.0,
          cost: 43.0,
          discount: 0.0,
          order_amount: 602.0,
          order_profit: 301.0,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "刷卡",
          cus_name: "陆子荐",
          cus_phone: "134****6229",
        },
        {
          order_num: "DD000758",
          order_date: "28/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 17.0,
          unit_price: 29.0,
          cost: 12.47,
          discount: 0.14,
          order_amount: 423.98,
          order_profit: 211.99,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "刷卡",
          cus_name: "陆子荐",
          cus_phone: "134****6229",
        },
        {
          order_num: "DD000759",
          order_date: "26/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 14.0,
          unit_price: 54.0,
          cost: 19.44,
          discount: 0.06,
          order_amount: 710.64,
          order_profit: 438.48,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "店长050",
          pay_method: "刷卡",
          cus_name: "左搏尘",
          cus_phone: "136****1336",
        },
        {
          order_num: "DD000759",
          order_date: "26/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 10.0,
          unit_price: 49.0,
          cost: 18.62,
          discount: 0.05,
          order_amount: 465.5,
          order_profit: 279.3,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "店长050",
          pay_method: "刷卡",
          cus_name: "左搏尘",
          cus_phone: "136****1336",
        },
        {
          order_num: "DD000759",
          order_date: "26/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 6.0,
          unit_price: 56.0,
          cost: 33.6,
          discount: 0.07,
          order_amount: 312.48,
          order_profit: 110.88,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "店长050",
          pay_method: "刷卡",
          cus_name: "左搏尘",
          cus_phone: "132****9753",
        },
        {
          order_num: "DD000759",
          order_date: "26/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 7.0,
          unit_price: 58.0,
          cost: 20.3,
          discount: 0.11,
          order_amount: 361.34,
          order_profit: 219.24,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "店长050",
          pay_method: "刷卡",
          cus_name: "左搏尘",
          cus_phone: "131****2638",
        },
        {
          order_num: "DD000760",
          order_date: "14/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 13.0,
          unit_price: 87.0,
          cost: 56.55,
          discount: 0.17,
          order_amount: 938.73,
          order_profit: 203.58,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "店长012",
          pay_method: "支付宝",
          cus_name: "王祥新",
          cus_phone: "135****2160",
        },
        {
          order_num: "DD000760",
          order_date: "14/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 14.0,
          unit_price: 70.0,
          cost: 44.1,
          discount: 0.12,
          order_amount: 862.4,
          order_profit: 245.0,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "店长012",
          pay_method: "支付宝",
          cus_name: "王祥新",
          cus_phone: "135****2160",
        },
        {
          order_num: "DD000761",
          order_date: "5/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 18.0,
          unit_price: 36.0,
          cost: 21.6,
          discount: 0.11,
          order_amount: 576.72,
          order_profit: 187.92,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "微信",
          cus_name: "池文博",
          cus_phone: "135****1378",
        },
        {
          order_num: "DD000762",
          order_date: "5/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 16.0,
          unit_price: 54.0,
          cost: 29.16,
          discount: 0.18,
          order_amount: 708.48,
          order_profit: 241.92,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "店长073",
          pay_method: "微信",
          cus_name: "鲁妹",
          cus_phone: "130****2937",
        },
        {
          order_num: "DD000763",
          order_date: "1/8/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 9.0,
          unit_price: 28.0,
          cost: 10.36,
          discount: 0.23,
          order_amount: 194.04,
          order_profit: 100.8,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店019",
          consultant: "店长019",
          pay_method: "刷卡",
          cus_name: "麻苇杭",
          cus_phone: "139****2738",
        },
        {
          order_num: "DD000763",
          order_date: "1/8/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 7.0,
          unit_price: 22.0,
          cost: 9.24,
          discount: 0.05,
          order_amount: 146.3,
          order_profit: 81.62,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店019",
          consultant: "店长019",
          pay_method: "刷卡",
          cus_name: "麻苇杭",
          cus_phone: "139****2738",
        },
        {
          order_num: "DD000764",
          order_date: "20/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 5.0,
          unit_price: 96.0,
          cost: 35.52,
          discount: 0.15,
          order_amount: 408.0,
          order_profit: 230.4,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工175",
          pay_method: "刷卡",
          cus_name: "端木鑫沛",
          cus_phone: "137****8526",
        },
        {
          order_num: "DD000764",
          order_date: "20/1/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 6.0,
          unit_price: 45.0,
          cost: 15.75,
          discount: 0.25,
          order_amount: 202.5,
          order_profit: 108.0,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工175",
          pay_method: "刷卡",
          cus_name: "端木鑫沛",
          cus_phone: "137****8526",
        },
        {
          order_num: "DD000765",
          order_date: "6/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 14.0,
          unit_price: 16.0,
          cost: 10.88,
          discount: 0.01,
          order_amount: 221.76,
          order_profit: 69.44,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工186",
          pay_method: "微信",
          cus_name: "后怀若",
          cus_phone: "137****8094",
        },
        {
          order_num: "DD000765",
          order_date: "6/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 7.0,
          unit_price: 89.0,
          cost: 47.17,
          discount: 0.12,
          order_amount: 548.24,
          order_profit: 218.05,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工186",
          pay_method: "微信",
          cus_name: "后怀若",
          cus_phone: "137****8094",
        },
        {
          order_num: "DD000765",
          order_date: "6/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 7.0,
          unit_price: 77.0,
          cost: 51.59,
          discount: 0.03,
          order_amount: 522.83,
          order_profit: 161.7,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工186",
          pay_method: "微信",
          cus_name: "后怀若",
          cus_phone: "130****8446",
        },
        {
          order_num: "DD000767",
          order_date: "7/5/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 4.0,
          unit_price: 66.0,
          cost: 39.6,
          discount: 0.1,
          order_amount: 237.6,
          order_profit: 79.2,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "店长026",
          pay_method: "现金",
          cus_name: "欧傈芘",
          cus_phone: "135****5255",
        },
        {
          order_num: "DD000769",
          order_date: "6/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 12.0,
          unit_price: 86.0,
          cost: 26.66,
          discount: 0.21,
          order_amount: 815.28,
          order_profit: 495.36,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工111",
          pay_method: "其他",
          cus_name: "池文博",
          cus_phone: "139****5424",
        },
        {
          order_num: "DD000769",
          order_date: "6/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 11.0,
          unit_price: 90.0,
          cost: 43.2,
          discount: 0.14,
          order_amount: 851.4,
          order_profit: 376.2,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工111",
          pay_method: "其他",
          cus_name: "池文博",
          cus_phone: "139****5424",
        },
        {
          order_num: "DD000769",
          order_date: "6/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 2.0,
          unit_price: 29.0,
          cost: 15.37,
          discount: 0.12,
          order_amount: 51.04,
          order_profit: 20.3,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工111",
          pay_method: "其他",
          cus_name: "池文博",
          cus_phone: "139****4412",
        },
        {
          order_num: "DD000769",
          order_date: "6/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 2.0,
          unit_price: 6.0,
          cost: 2.1,
          discount: 0.03,
          order_amount: 11.64,
          order_profit: 7.44,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工111",
          pay_method: "其他",
          cus_name: "池文博",
          cus_phone: "136****8900",
        },
        {
          order_num: "DD000769",
          order_date: "6/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 11.0,
          unit_price: 62.0,
          cost: 32.86,
          discount: 0.1,
          order_amount: 613.8,
          order_profit: 252.34,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工111",
          pay_method: "其他",
          cus_name: "池文博",
          cus_phone: "135****5768",
        },
        {
          order_num: "DD000771",
          order_date: "22/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 7.0,
          unit_price: 26.0,
          cost: 8.06,
          discount: 0.08,
          order_amount: 167.44,
          order_profit: 111.02,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "支付宝",
          cus_name: "逑兴修",
          cus_phone: "132****2916",
        },
        {
          order_num: "DD000771",
          order_date: "22/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 2.0,
          unit_price: 69.0,
          cost: 41.4,
          discount: 0.05,
          order_amount: 131.1,
          order_profit: 48.3,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "支付宝",
          cus_name: "逑兴修",
          cus_phone: "132****2916",
        },
        {
          order_num: "DD000771",
          order_date: "22/8/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 10.0,
          unit_price: 29.0,
          cost: 15.37,
          discount: 0.12,
          order_amount: 255.2,
          order_profit: 101.5,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "支付宝",
          cus_name: "逑兴修",
          cus_phone: "135****5163",
        },
        {
          order_num: "DD000772",
          order_date: "12/1/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 10.0,
          unit_price: 52.0,
          cost: 36.4,
          discount: 0.04,
          order_amount: 499.2,
          order_profit: 135.2,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "店长045",
          pay_method: "支付宝",
          cus_name: "商兴盛",
          cus_phone: "136****6824",
        },
        {
          order_num: "DD000772",
          order_date: "12/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 1.0,
          unit_price: 95.0,
          cost: 66.5,
          discount: 0.25,
          order_amount: 71.25,
          order_profit: 4.75,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "店长045",
          pay_method: "支付宝",
          cus_name: "商兴盛",
          cus_phone: "136****6824",
        },
        {
          order_num: "DD000773",
          order_date: "14/4/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 2.0,
          unit_price: 88.0,
          cost: 45.76,
          discount: 0.12,
          order_amount: 154.88,
          order_profit: 63.36,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "员工192",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "137****2370",
        },
        {
          order_num: "DD000775",
          order_date: "13/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 20.0,
          unit_price: 86.0,
          cost: 48.16,
          discount: 0.09,
          order_amount: 1565.2,
          order_profit: 602.0,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "店长065",
          pay_method: "其他",
          cus_name: "端木鑫沛",
          cus_phone: "138****9581",
        },
        {
          order_num: "DD000775",
          order_date: "13/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 10.0,
          unit_price: 89.0,
          cost: 26.7,
          discount: 0.02,
          order_amount: 872.2,
          order_profit: 605.2,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "店长065",
          pay_method: "其他",
          cus_name: "端木鑫沛",
          cus_phone: "138****9581",
        },
        {
          order_num: "DD000777",
          order_date: "12/3/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 10.0,
          unit_price: 52.0,
          cost: 18.72,
          discount: 0.11,
          order_amount: 462.8,
          order_profit: 275.6,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店005",
          consultant: "店长005",
          pay_method: "现金",
          cus_name: "王祥新",
          cus_phone: "139****6393",
        },
        {
          order_num: "DD000778",
          order_date: "22/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 16.0,
          unit_price: 18.0,
          cost: 9.72,
          discount: 0.22,
          order_amount: 224.64,
          order_profit: 69.12,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店072",
          consultant: "店长072",
          pay_method: "其他",
          cus_name: "唐恩睿",
          cus_phone: "139****6644",
        },
        {
          order_num: "DD000778",
          order_date: "22/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 15.0,
          unit_price: 10.0,
          cost: 7.0,
          discount: 0.15,
          order_amount: 127.5,
          order_profit: 22.5,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店072",
          consultant: "店长072",
          pay_method: "其他",
          cus_name: "唐恩睿",
          cus_phone: "139****6644",
        },
        {
          order_num: "DD000778",
          order_date: "22/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 7.0,
          unit_price: 34.0,
          cost: 15.98,
          discount: 0.25,
          order_amount: 178.5,
          order_profit: 66.64,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店072",
          consultant: "店长072",
          pay_method: "其他",
          cus_name: "唐恩睿",
          cus_phone: "139****5132",
        },
        {
          order_num: "DD000779",
          order_date: "17/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 1.0,
          unit_price: 88.0,
          cost: 36.96,
          discount: 0.21,
          order_amount: 69.52,
          order_profit: 32.56,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店036",
          consultant: "店长036",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "137****2980",
        },
        {
          order_num: "DD000779",
          order_date: "17/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 12.0,
          unit_price: 50.0,
          cost: 32.0,
          discount: 0.15,
          order_amount: 510.0,
          order_profit: 126.0,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店036",
          consultant: "店长036",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "137****2980",
        },
        {
          order_num: "DD000781",
          order_date: "13/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 11.0,
          unit_price: 32.0,
          cost: 21.44,
          discount: 0.04,
          order_amount: 337.92,
          order_profit: 102.08,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工147",
          pay_method: "刷卡",
          cus_name: "干俊人",
          cus_phone: "130****7714",
        },
        {
          order_num: "DD000784",
          order_date: "14/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 13.0,
          unit_price: 63.0,
          cost: 34.02,
          discount: 0.11,
          order_amount: 728.91,
          order_profit: 286.65,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "员工130",
          pay_method: "刷卡",
          cus_name: "麻苇杭",
          cus_phone: "133****3911",
        },
        {
          order_num: "DD000785",
          order_date: "20/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 16.0,
          unit_price: 64.0,
          cost: 27.52,
          discount: 0.18,
          order_amount: 839.68,
          order_profit: 399.36,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "员工152",
          pay_method: "刷卡",
          cus_name: "雷紫珩",
          cus_phone: "132****5647",
        },
        {
          order_num: "DD000788",
          order_date: "2/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 18.0,
          unit_price: 6.0,
          cost: 1.8,
          discount: 0.24,
          order_amount: 82.08,
          order_profit: 49.68,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店056",
          consultant: "员工102",
          pay_method: "微信",
          cus_name: "羊恺乐",
          cus_phone: "130****3057",
        },
        {
          order_num: "DD000788",
          order_date: "2/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 13.0,
          unit_price: 97.0,
          cost: 67.9,
          discount: 0.14,
          order_amount: 1084.46,
          order_profit: 201.76,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店056",
          consultant: "员工102",
          pay_method: "微信",
          cus_name: "羊恺乐",
          cus_phone: "130****3057",
        },
        {
          order_num: "DD000790",
          order_date: "29/8/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 7.0,
          unit_price: 8.0,
          cost: 5.44,
          discount: 0.09,
          order_amount: 50.96,
          order_profit: 12.88,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工159",
          pay_method: "现金",
          cus_name: "干俊人",
          cus_phone: "132****3248",
        },
        {
          order_num: "DD000791",
          order_date: "21/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 18.0,
          unit_price: 15.0,
          cost: 9.0,
          discount: 0.18,
          order_amount: 221.4,
          order_profit: 59.4,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "员工128",
          pay_method: "其他",
          cus_name: "袁思远",
          cus_phone: "134****8979",
        },
        {
          order_num: "DD000791",
          order_date: "21/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 9.0,
          unit_price: 50.0,
          cost: 28.5,
          discount: 0.11,
          order_amount: 400.5,
          order_profit: 144.0,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "员工128",
          pay_method: "其他",
          cus_name: "袁思远",
          cus_phone: "134****8979",
        },
        {
          order_num: "DD000791",
          order_date: "21/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 20.0,
          unit_price: 70.0,
          cost: 27.3,
          discount: 0.04,
          order_amount: 1344.0,
          order_profit: 798.0,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "员工128",
          pay_method: "其他",
          cus_name: "袁思远",
          cus_phone: "133****4065",
        },
        {
          order_num: "DD000791",
          order_date: "21/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 4.0,
          unit_price: 48.0,
          cost: 18.24,
          discount: 0.14,
          order_amount: 165.12,
          order_profit: 92.16,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "员工128",
          pay_method: "其他",
          cus_name: "袁思远",
          cus_phone: "137****8306",
        },
        {
          order_num: "DD000792",
          order_date: "27/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 3.0,
          unit_price: 75.0,
          cost: 43.5,
          discount: 0.23,
          order_amount: 173.25,
          order_profit: 42.75,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "店长035",
          pay_method: "支付宝",
          cus_name: "党珺赫",
          cus_phone: "132****2722",
        },
        {
          order_num: "DD000793",
          order_date: "2/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 19.0,
          unit_price: 40.0,
          cost: 17.2,
          discount: 0.2,
          order_amount: 608.0,
          order_profit: 281.2,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "员工192",
          pay_method: "微信",
          cus_name: "全义澈",
          cus_phone: "136****8834",
        },
        {
          order_num: "DD000793",
          order_date: "2/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 15.0,
          unit_price: 56.0,
          cost: 29.68,
          discount: 0.04,
          order_amount: 806.4,
          order_profit: 361.2,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "员工192",
          pay_method: "微信",
          cus_name: "全义澈",
          cus_phone: "136****8834",
        },
        {
          order_num: "DD000794",
          order_date: "19/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 10.0,
          unit_price: 37.0,
          cost: 25.53,
          discount: 0.22,
          order_amount: 288.6,
          order_profit: 33.3,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店060",
          consultant: "店长060",
          pay_method: "支付宝",
          cus_name: "公冶珈珈",
          cus_phone: "132****1003",
        },
        {
          order_num: "DD000794",
          order_date: "19/8/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 12.0,
          unit_price: 72.0,
          cost: 41.76,
          discount: 0.21,
          order_amount: 682.56,
          order_profit: 181.44,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店060",
          consultant: "店长060",
          pay_method: "支付宝",
          cus_name: "公冶珈珈",
          cus_phone: "132****1003",
        },
        {
          order_num: "DD000795",
          order_date: "24/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 4.0,
          unit_price: 86.0,
          cost: 40.42,
          discount: 0.03,
          order_amount: 333.68,
          order_profit: 172.0,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店014",
          consultant: "店长014",
          pay_method: "现金",
          cus_name: "沙恒彬",
          cus_phone: "130****1472",
        },
        {
          order_num: "DD000796",
          order_date: "19/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 4.0,
          unit_price: 76.0,
          cost: 28.12,
          discount: 0.04,
          order_amount: 291.84,
          order_profit: 179.36,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "员工134",
          pay_method: "现金",
          cus_name: "伏梓烨",
          cus_phone: "134****7988",
        },
        {
          order_num: "DD000796",
          order_date: "19/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 7.0,
          unit_price: 67.0,
          cost: 30.15,
          discount: 0.05,
          order_amount: 445.55,
          order_profit: 234.5,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "员工134",
          pay_method: "现金",
          cus_name: "伏梓烨",
          cus_phone: "134****7988",
        },
        {
          order_num: "DD000796",
          order_date: "19/3/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 13.0,
          unit_price: 65.0,
          cost: 33.8,
          discount: 0.16,
          order_amount: 709.8,
          order_profit: 270.4,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "员工134",
          pay_method: "现金",
          cus_name: "伏梓烨",
          cus_phone: "130****6198",
        },
        {
          order_num: "DD000798",
          order_date: "7/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 11.0,
          unit_price: 16.0,
          cost: 8.16,
          discount: 0.05,
          order_amount: 167.2,
          order_profit: 77.44,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "店长079",
          pay_method: "现金",
          cus_name: "慎良奥",
          cus_phone: "137****9813",
        },
        {
          order_num: "DD000798",
          order_date: "7/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 17.0,
          unit_price: 83.0,
          cost: 48.14,
          discount: 0.24,
          order_amount: 1072.36,
          order_profit: 253.98,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "店长079",
          pay_method: "现金",
          cus_name: "慎良奥",
          cus_phone: "137****9813",
        },
        {
          order_num: "DD000799",
          order_date: "1/8/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 14.0,
          unit_price: 97.0,
          cost: 36.86,
          discount: 0.22,
          order_amount: 1059.24,
          order_profit: 543.2,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "员工173",
          pay_method: "支付宝",
          cus_name: "邰威仑",
          cus_phone: "136****9134",
        },
        {
          order_num: "DD000800",
          order_date: "2/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 16.0,
          unit_price: 39.0,
          cost: 16.38,
          discount: 0.17,
          order_amount: 517.92,
          order_profit: 255.84,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店059",
          consultant: "员工115",
          pay_method: "现金",
          cus_name: "雷君霄",
          cus_phone: "132****5423",
        },
        {
          order_num: "DD000801",
          order_date: "1/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 11.0,
          unit_price: 92.0,
          cost: 56.12,
          discount: 0.04,
          order_amount: 971.52,
          order_profit: 354.2,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店009",
          consultant: "店长009",
          pay_method: "支付宝",
          cus_name: "唐恩睿",
          cus_phone: "131****8271",
        },
        {
          order_num: "DD000801",
          order_date: "1/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 1.0,
          unit_price: 43.0,
          cost: 18.92,
          discount: 0.23,
          order_amount: 33.11,
          order_profit: 14.19,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店009",
          consultant: "店长009",
          pay_method: "支付宝",
          cus_name: "唐恩睿",
          cus_phone: "131****8271",
        },
        {
          order_num: "DD000802",
          order_date: "10/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 4.0,
          unit_price: 40.0,
          cost: 20.4,
          discount: 0.01,
          order_amount: 158.4,
          order_profit: 76.8,
          sales_area: "西南",
          province: "四川省",
          city: "绵阳市",
          store: "门店042",
          consultant: "店长042",
          pay_method: "微信",
          cus_name: "龚宇卓",
          cus_phone: "131****6838",
        },
        {
          order_num: "DD000802",
          order_date: "10/8/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 18.0,
          unit_price: 65.0,
          cost: 31.2,
          discount: 0.05,
          order_amount: 1111.5,
          order_profit: 549.9,
          sales_area: "西南",
          province: "四川省",
          city: "绵阳市",
          store: "门店042",
          consultant: "店长042",
          pay_method: "微信",
          cus_name: "龚宇卓",
          cus_phone: "131****6838",
        },
        {
          order_num: "DD000802",
          order_date: "10/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 16.0,
          unit_price: 33.0,
          cost: 15.84,
          discount: 0.22,
          order_amount: 411.84,
          order_profit: 158.4,
          sales_area: "西南",
          province: "四川省",
          city: "绵阳市",
          store: "门店042",
          consultant: "店长042",
          pay_method: "微信",
          cus_name: "龚宇卓",
          cus_phone: "134****3682",
        },
        {
          order_num: "DD000804",
          order_date: "17/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 17.0,
          unit_price: 88.0,
          cost: 29.92,
          discount: 0.14,
          order_amount: 1286.56,
          order_profit: 777.92,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "员工095",
          pay_method: "刷卡",
          cus_name: "盖颜西",
          cus_phone: "134****5331",
        },
        {
          order_num: "DD000805",
          order_date: "25/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 3.0,
          unit_price: 47.0,
          cost: 20.68,
          discount: 0.08,
          order_amount: 129.72,
          order_profit: 67.68,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "店长085",
          pay_method: "其他",
          cus_name: "劳祺福",
          cus_phone: "137****9130",
        },
        {
          order_num: "DD000805",
          order_date: "25/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品020",
          quantity: 8.0,
          unit_price: 18.0,
          cost: 12.42,
          discount: 0.11,
          order_amount: 128.16,
          order_profit: 28.8,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "店长085",
          pay_method: "其他",
          cus_name: "劳祺福",
          cus_phone: "137****9130",
        },
        {
          order_num: "DD000806",
          order_date: "16/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 2.0,
          unit_price: 15.0,
          cost: 6.15,
          discount: 0.24,
          order_amount: 22.8,
          order_profit: 10.5,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "店长029",
          pay_method: "现金",
          cus_name: "鲁藉泽",
          cus_phone: "130****2376",
        },
        {
          order_num: "DD000806",
          order_date: "16/6/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 4.0,
          unit_price: 44.0,
          cost: 30.8,
          discount: 0.12,
          order_amount: 154.88,
          order_profit: 31.68,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "店长029",
          pay_method: "现金",
          cus_name: "鲁藉泽",
          cus_phone: "130****2376",
        },
        {
          order_num: "DD000807",
          order_date: "4/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 10.0,
          unit_price: 62.0,
          cost: 29.76,
          discount: 0.05,
          order_amount: 589.0,
          order_profit: 291.4,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "现金",
          cus_name: "司建义",
          cus_phone: "135****1238",
        },
        {
          order_num: "DD000808",
          order_date: "11/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 14.0,
          unit_price: 11.0,
          cost: 6.05,
          discount: 0.2,
          order_amount: 123.2,
          order_profit: 38.5,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工147",
          pay_method: "其他",
          cus_name: "党珺赫",
          cus_phone: "130****1568",
        },
        {
          order_num: "DD000808",
          order_date: "11/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 5.0,
          unit_price: 85.0,
          cost: 44.2,
          discount: 0.1,
          order_amount: 382.5,
          order_profit: 161.5,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工147",
          pay_method: "其他",
          cus_name: "党珺赫",
          cus_phone: "130****1568",
        },
        {
          order_num: "DD000809",
          order_date: "7/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 19.0,
          unit_price: 25.0,
          cost: 7.75,
          discount: 0.05,
          order_amount: 451.25,
          order_profit: 304.0,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店016",
          consultant: "店长016",
          pay_method: "支付宝",
          cus_name: "路娱琨",
          cus_phone: "136****8408",
        },
        {
          order_num: "DD000809",
          order_date: "7/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 20.0,
          unit_price: 16.0,
          cost: 9.12,
          discount: 0.12,
          order_amount: 281.6,
          order_profit: 99.2,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店016",
          consultant: "店长016",
          pay_method: "支付宝",
          cus_name: "路娱琨",
          cus_phone: "136****8408",
        },
        {
          order_num: "DD000811",
          order_date: "6/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 15.0,
          unit_price: 93.0,
          cost: 54.87,
          discount: 0.04,
          order_amount: 1339.2,
          order_profit: 516.15,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "员工093",
          pay_method: "支付宝",
          cus_name: "雷紫珩",
          cus_phone: "133****2388",
        },
        {
          order_num: "DD000811",
          order_date: "6/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 10.0,
          unit_price: 56.0,
          cost: 24.64,
          discount: 0.15,
          order_amount: 476.0,
          order_profit: 229.6,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "员工093",
          pay_method: "支付宝",
          cus_name: "雷紫珩",
          cus_phone: "133****2388",
        },
        {
          order_num: "DD000811",
          order_date: "6/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 9.0,
          unit_price: 52.0,
          cost: 23.92,
          discount: 0.02,
          order_amount: 458.64,
          order_profit: 243.36,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "员工093",
          pay_method: "支付宝",
          cus_name: "雷紫珩",
          cus_phone: "132****9990",
        },
        {
          order_num: "DD000811",
          order_date: "6/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 20.0,
          unit_price: 75.0,
          cost: 30.75,
          discount: 0.1,
          order_amount: 1350.0,
          order_profit: 735.0,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "员工093",
          pay_method: "支付宝",
          cus_name: "雷紫珩",
          cus_phone: "138****5017",
        },
        {
          order_num: "DD000812",
          order_date: "28/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 20.0,
          unit_price: 10.0,
          cost: 4.3,
          discount: 0.17,
          order_amount: 166.0,
          order_profit: 80.0,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "员工113",
          pay_method: "其他",
          cus_name: "高昂雄",
          cus_phone: "138****3904",
        },
        {
          order_num: "DD000813",
          order_date: "5/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 9.0,
          unit_price: 33.0,
          cost: 18.48,
          discount: 0.04,
          order_amount: 285.12,
          order_profit: 118.8,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "员工112",
          pay_method: "支付宝",
          cus_name: "司建义",
          cus_phone: "131****8081",
        },
        {
          order_num: "DD000814",
          order_date: "20/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 1.0,
          unit_price: 48.0,
          cost: 14.4,
          discount: 0.07,
          order_amount: 44.64,
          order_profit: 30.24,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "微信",
          cus_name: "党珺赫",
          cus_phone: "139****6340",
        },
        {
          order_num: "DD000814",
          order_date: "20/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 5.0,
          unit_price: 29.0,
          cost: 14.21,
          discount: 0.1,
          order_amount: 130.5,
          order_profit: 59.45,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "微信",
          cus_name: "党珺赫",
          cus_phone: "139****6340",
        },
        {
          order_num: "DD000815",
          order_date: "30/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 6.0,
          unit_price: 67.0,
          cost: 34.17,
          discount: 0.17,
          order_amount: 333.66,
          order_profit: 128.64,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店017",
          consultant: "店长017",
          pay_method: "支付宝",
          cus_name: "伍莲",
          cus_phone: "132****6568",
        },
        {
          order_num: "DD000815",
          order_date: "30/6/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 12.0,
          unit_price: 73.0,
          cost: 33.58,
          discount: 0.08,
          order_amount: 805.92,
          order_profit: 402.96,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店017",
          consultant: "店长017",
          pay_method: "支付宝",
          cus_name: "伍莲",
          cus_phone: "132****6568",
        },
        {
          order_num: "DD000818",
          order_date: "19/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 7.0,
          unit_price: 9.0,
          cost: 4.5,
          discount: 0.04,
          order_amount: 60.48,
          order_profit: 28.98,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "员工149",
          pay_method: "微信",
          cus_name: "谯宜春",
          cus_phone: "136****1937",
        },
        {
          order_num: "DD000818",
          order_date: "19/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 20.0,
          unit_price: 51.0,
          cost: 22.44,
          discount: 0.23,
          order_amount: 785.4,
          order_profit: 336.6,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "员工149",
          pay_method: "微信",
          cus_name: "谯宜春",
          cus_phone: "136****1937",
        },
        {
          order_num: "DD000819",
          order_date: "14/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 15.0,
          unit_price: 64.0,
          cost: 25.6,
          discount: 0.18,
          order_amount: 787.2,
          order_profit: 403.2,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店011",
          consultant: "员工110",
          pay_method: "微信",
          cus_name: "沙恒彬",
          cus_phone: "134****7284",
        },
        {
          order_num: "DD000820",
          order_date: "7/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 7.0,
          unit_price: 31.0,
          cost: 17.98,
          discount: 0.09,
          order_amount: 197.47,
          order_profit: 71.61,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工111",
          pay_method: "现金",
          cus_name: "孙娜",
          cus_phone: "139****9502",
        },
        {
          order_num: "DD000821",
          order_date: "18/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 11.0,
          unit_price: 35.0,
          cost: 15.05,
          discount: 0.0,
          order_amount: 385.0,
          order_profit: 219.45,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店071",
          consultant: "员工140",
          pay_method: "现金",
          cus_name: "顾思聪",
          cus_phone: "136****9455",
        },
        {
          order_num: "DD000821",
          order_date: "18/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 12.0,
          unit_price: 69.0,
          cost: 22.77,
          discount: 0.02,
          order_amount: 811.44,
          order_profit: 538.2,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店071",
          consultant: "员工140",
          pay_method: "现金",
          cus_name: "顾思聪",
          cus_phone: "136****9455",
        },
        {
          order_num: "DD000822",
          order_date: "14/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 9.0,
          unit_price: 31.0,
          cost: 10.23,
          discount: 0.03,
          order_amount: 270.63,
          order_profit: 178.56,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店019",
          consultant: "店长019",
          pay_method: "微信",
          cus_name: "仇嘉赐",
          cus_phone: "134****8189",
        },
        {
          order_num: "DD000822",
          order_date: "14/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 19.0,
          unit_price: 24.0,
          cost: 16.56,
          discount: 0.11,
          order_amount: 405.84,
          order_profit: 91.2,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店019",
          consultant: "店长019",
          pay_method: "微信",
          cus_name: "仇嘉赐",
          cus_phone: "134****8189",
        },
        {
          order_num: "DD000823",
          order_date: "15/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 3.0,
          unit_price: 64.0,
          cost: 35.84,
          discount: 0.06,
          order_amount: 180.48,
          order_profit: 72.96,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店067",
          consultant: "员工164",
          pay_method: "支付宝",
          cus_name: "郗高谊",
          cus_phone: "132****4311",
        },
        {
          order_num: "DD000823",
          order_date: "15/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 2.0,
          unit_price: 93.0,
          cost: 59.52,
          discount: 0.16,
          order_amount: 156.24,
          order_profit: 37.2,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店067",
          consultant: "员工164",
          pay_method: "支付宝",
          cus_name: "郗高谊",
          cus_phone: "132****4311",
        },
        {
          order_num: "DD000823",
          order_date: "15/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 16.0,
          unit_price: 63.0,
          cost: 28.35,
          discount: 0.11,
          order_amount: 897.12,
          order_profit: 443.52,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店067",
          consultant: "员工164",
          pay_method: "支付宝",
          cus_name: "郗高谊",
          cus_phone: "132****6283",
        },
        {
          order_num: "DD000825",
          order_date: "22/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 2.0,
          unit_price: 64.0,
          cost: 42.88,
          discount: 0.01,
          order_amount: 126.72,
          order_profit: 40.96,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "员工157",
          pay_method: "微信",
          cus_name: "涂家名",
          cus_phone: "133****6175",
        },
        {
          order_num: "DD000825",
          order_date: "22/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 8.0,
          unit_price: 16.0,
          cost: 8.8,
          discount: 0.14,
          order_amount: 110.08,
          order_profit: 39.68,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "员工157",
          pay_method: "微信",
          cus_name: "涂家名",
          cus_phone: "133****6175",
        },
        {
          order_num: "DD000826",
          order_date: "10/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 17.0,
          unit_price: 85.0,
          cost: 30.6,
          discount: 0.24,
          order_amount: 1098.2,
          order_profit: 578.0,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "员工176",
          pay_method: "现金",
          cus_name: "束蔓君",
          cus_phone: "134****3420",
        },
        {
          order_num: "DD000826",
          order_date: "10/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 13.0,
          unit_price: 98.0,
          cost: 46.06,
          discount: 0.23,
          order_amount: 980.98,
          order_profit: 382.2,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "员工176",
          pay_method: "现金",
          cus_name: "束蔓君",
          cus_phone: "134****3420",
        },
        {
          order_num: "DD000827",
          order_date: "27/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 15.0,
          unit_price: 64.0,
          cost: 23.04,
          discount: 0.11,
          order_amount: 854.4,
          order_profit: 508.8,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工151",
          pay_method: "微信",
          cus_name: "莫兮译",
          cus_phone: "139****9783",
        },
        {
          order_num: "DD000827",
          order_date: "27/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 3.0,
          unit_price: 30.0,
          cost: 9.3,
          discount: 0.02,
          order_amount: 88.2,
          order_profit: 60.3,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工151",
          pay_method: "微信",
          cus_name: "莫兮译",
          cus_phone: "139****9783",
        },
        {
          order_num: "DD000827",
          order_date: "27/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 4.0,
          unit_price: 5.0,
          cost: 2.65,
          discount: 0.13,
          order_amount: 17.4,
          order_profit: 6.8,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工151",
          pay_method: "微信",
          cus_name: "莫兮译",
          cus_phone: "132****4241",
        },
        {
          order_num: "DD000827",
          order_date: "27/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 5.0,
          unit_price: 96.0,
          cost: 63.36,
          discount: 0.09,
          order_amount: 436.8,
          order_profit: 120.0,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工151",
          pay_method: "微信",
          cus_name: "莫兮译",
          cus_phone: "137****4928",
        },
        {
          order_num: "DD000827",
          order_date: "27/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 9.0,
          unit_price: 93.0,
          cost: 53.01,
          discount: 0.03,
          order_amount: 811.89,
          order_profit: 334.8,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工151",
          pay_method: "微信",
          cus_name: "莫兮译",
          cus_phone: "131****4007",
        },
        {
          order_num: "DD000828",
          order_date: "21/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品025",
          quantity: 8.0,
          unit_price: 75.0,
          cost: 41.25,
          discount: 0.25,
          order_amount: 450.0,
          order_profit: 120.0,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店081",
          consultant: "员工190",
          pay_method: "现金",
          cus_name: "魏迦鑫",
          cus_phone: "139****5317",
        },
        {
          order_num: "DD000829",
          order_date: "18/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 9.0,
          unit_price: 97.0,
          cost: 67.9,
          discount: 0.09,
          order_amount: 794.43,
          order_profit: 183.33,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "店长035",
          pay_method: "其他",
          cus_name: "廖滢瀛",
          cus_phone: "133****1670",
        },
        {
          order_num: "DD000829",
          order_date: "18/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 14.0,
          unit_price: 82.0,
          cost: 31.98,
          discount: 0.12,
          order_amount: 1010.24,
          order_profit: 562.52,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "店长035",
          pay_method: "其他",
          cus_name: "廖滢瀛",
          cus_phone: "133****1670",
        },
        {
          order_num: "DD000829",
          order_date: "18/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 19.0,
          unit_price: 48.0,
          cost: 15.36,
          discount: 0.04,
          order_amount: 875.52,
          order_profit: 583.68,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "店长035",
          pay_method: "其他",
          cus_name: "廖滢瀛",
          cus_phone: "137****6053",
        },
        {
          order_num: "DD000830",
          order_date: "16/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 14.0,
          unit_price: 14.0,
          cost: 4.48,
          discount: 0.08,
          order_amount: 180.32,
          order_profit: 117.6,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "员工178",
          pay_method: "刷卡",
          cus_name: "巩晟睿",
          cus_phone: "138****7147",
        },
        {
          order_num: "DD000832",
          order_date: "24/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 4.0,
          unit_price: 13.0,
          cost: 8.84,
          discount: 0.01,
          order_amount: 51.48,
          order_profit: 16.12,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工151",
          pay_method: "微信",
          cus_name: "伍莲",
          cus_phone: "130****5324",
        },
        {
          order_num: "DD000832",
          order_date: "24/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 13.0,
          unit_price: 56.0,
          cost: 33.6,
          discount: 0.0,
          order_amount: 728.0,
          order_profit: 291.2,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工151",
          pay_method: "微信",
          cus_name: "伍莲",
          cus_phone: "130****5324",
        },
        {
          order_num: "DD000833",
          order_date: "11/6/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 4.0,
          unit_price: 85.0,
          cost: 40.8,
          discount: 0.23,
          order_amount: 261.8,
          order_profit: 98.6,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "员工129",
          pay_method: "支付宝",
          cus_name: "麻苇杭",
          cus_phone: "138****4989",
        },
        {
          order_num: "DD000833",
          order_date: "11/6/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 20.0,
          unit_price: 73.0,
          cost: 27.74,
          discount: 0.18,
          order_amount: 1197.2,
          order_profit: 642.4,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "员工129",
          pay_method: "支付宝",
          cus_name: "麻苇杭",
          cus_phone: "138****4989",
        },
        {
          order_num: "DD000833",
          order_date: "11/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 18.0,
          unit_price: 64.0,
          cost: 22.4,
          discount: 0.08,
          order_amount: 1059.84,
          order_profit: 656.64,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "员工129",
          pay_method: "支付宝",
          cus_name: "麻苇杭",
          cus_phone: "134****9051",
        },
        {
          order_num: "DD000834",
          order_date: "5/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 3.0,
          unit_price: 50.0,
          cost: 15.0,
          discount: 0.01,
          order_amount: 148.5,
          order_profit: 103.5,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工137",
          pay_method: "刷卡",
          cus_name: "羊恺乐",
          cus_phone: "131****4012",
        },
        {
          order_num: "DD000835",
          order_date: "23/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 9.0,
          unit_price: 76.0,
          cost: 41.04,
          discount: 0.0,
          order_amount: 684.0,
          order_profit: 314.64,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "员工106",
          pay_method: "微信",
          cus_name: "夏俊语",
          cus_phone: "130****5660",
        },
        {
          order_num: "DD000837",
          order_date: "28/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 5.0,
          unit_price: 73.0,
          cost: 36.5,
          discount: 0.23,
          order_amount: 281.05,
          order_profit: 98.55,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工135",
          pay_method: "支付宝",
          cus_name: "况合昌",
          cus_phone: "134****3852",
        },
        {
          order_num: "DD000837",
          order_date: "28/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 7.0,
          unit_price: 11.0,
          cost: 5.72,
          discount: 0.25,
          order_amount: 57.75,
          order_profit: 17.71,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工135",
          pay_method: "支付宝",
          cus_name: "况合昌",
          cus_phone: "134****3852",
        },
        {
          order_num: "DD000838",
          order_date: "17/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 5.0,
          unit_price: 77.0,
          cost: 44.66,
          discount: 0.12,
          order_amount: 338.8,
          order_profit: 115.5,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "店长030",
          pay_method: "现金",
          cus_name: "雷紫珩",
          cus_phone: "135****1859",
        },
        {
          order_num: "DD000838",
          order_date: "17/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 2.0,
          unit_price: 11.0,
          cost: 3.74,
          discount: 0.24,
          order_amount: 16.72,
          order_profit: 9.24,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "店长030",
          pay_method: "现金",
          cus_name: "雷紫珩",
          cus_phone: "135****1859",
        },
        {
          order_num: "DD000838",
          order_date: "17/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 4.0,
          unit_price: 16.0,
          cost: 8.16,
          discount: 0.13,
          order_amount: 55.68,
          order_profit: 23.04,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "店长030",
          pay_method: "现金",
          cus_name: "雷紫珩",
          cus_phone: "133****4020",
        },
        {
          order_num: "DD000839",
          order_date: "8/6/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 3.0,
          unit_price: 77.0,
          cost: 33.88,
          discount: 0.14,
          order_amount: 198.66,
          order_profit: 97.02,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店036",
          consultant: "店长036",
          pay_method: "现金",
          cus_name: "郗高谊",
          cus_phone: "138****3238",
        },
        {
          order_num: "DD000840",
          order_date: "11/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 7.0,
          unit_price: 91.0,
          cost: 33.67,
          discount: 0.25,
          order_amount: 477.75,
          order_profit: 242.06,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工145",
          pay_method: "微信",
          cus_name: "莘屹程",
          cus_phone: "138****4215",
        },
        {
          order_num: "DD000840",
          order_date: "11/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 13.0,
          unit_price: 27.0,
          cost: 18.63,
          discount: 0.01,
          order_amount: 347.49,
          order_profit: 105.3,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工145",
          pay_method: "微信",
          cus_name: "莘屹程",
          cus_phone: "138****4215",
        },
        {
          order_num: "DD000840",
          order_date: "11/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 14.0,
          unit_price: 92.0,
          cost: 31.28,
          discount: 0.24,
          order_amount: 978.88,
          order_profit: 540.96,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工145",
          pay_method: "微信",
          cus_name: "莘屹程",
          cus_phone: "130****9494",
        },
        {
          order_num: "DD000840",
          order_date: "11/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 17.0,
          unit_price: 80.0,
          cost: 31.2,
          discount: 0.16,
          order_amount: 1142.4,
          order_profit: 612.0,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工145",
          pay_method: "微信",
          cus_name: "莘屹程",
          cus_phone: "132****5625",
        },
        {
          order_num: "DD000841",
          order_date: "15/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 1.0,
          unit_price: 60.0,
          cost: 27.6,
          discount: 0.03,
          order_amount: 58.2,
          order_profit: 30.6,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工122",
          pay_method: "其他",
          cus_name: "鞠作辉",
          cus_phone: "130****5346",
        },
        {
          order_num: "DD000842",
          order_date: "5/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 4.0,
          unit_price: 51.0,
          cost: 20.91,
          discount: 0.14,
          order_amount: 175.44,
          order_profit: 91.8,
          sales_area: "西南",
          province: "四川省",
          city: "绵阳市",
          store: "门店043",
          consultant: "店长043",
          pay_method: "刷卡",
          cus_name: "欧傈芘",
          cus_phone: "131****1325",
        },
        {
          order_num: "DD000843",
          order_date: "25/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 6.0,
          unit_price: 90.0,
          cost: 32.4,
          discount: 0.07,
          order_amount: 502.2,
          order_profit: 307.8,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店038",
          consultant: "店长038",
          pay_method: "支付宝",
          cus_name: "陆子荐",
          cus_phone: "133****5146",
        },
        {
          order_num: "DD000844",
          order_date: "26/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 16.0,
          unit_price: 32.0,
          cost: 12.16,
          discount: 0.02,
          order_amount: 501.76,
          order_profit: 307.2,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "刷卡",
          cus_name: "尹永寿",
          cus_phone: "135****5671",
        },
        {
          order_num: "DD000845",
          order_date: "12/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 9.0,
          unit_price: 9.0,
          cost: 5.76,
          discount: 0.24,
          order_amount: 61.56,
          order_profit: 9.72,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工121",
          pay_method: "现金",
          cus_name: "巩浩言",
          cus_phone: "131****3780",
        },
        {
          order_num: "DD000845",
          order_date: "12/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 10.0,
          unit_price: 82.0,
          cost: 33.62,
          discount: 0.24,
          order_amount: 623.2,
          order_profit: 287.0,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工121",
          pay_method: "现金",
          cus_name: "巩浩言",
          cus_phone: "131****3780",
        },
        {
          order_num: "DD000846",
          order_date: "28/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 17.0,
          unit_price: 67.0,
          cost: 32.83,
          discount: 0.22,
          order_amount: 888.42,
          order_profit: 330.31,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工099",
          pay_method: "刷卡",
          cus_name: "魏迦鑫",
          cus_phone: "134****5159",
        },
        {
          order_num: "DD000846",
          order_date: "28/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 7.0,
          unit_price: 96.0,
          cost: 48.96,
          discount: 0.16,
          order_amount: 564.48,
          order_profit: 221.76,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工099",
          pay_method: "刷卡",
          cus_name: "魏迦鑫",
          cus_phone: "134****5159",
        },
        {
          order_num: "DD000848",
          order_date: "23/6/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 2.0,
          unit_price: 16.0,
          cost: 6.24,
          discount: 0.21,
          order_amount: 25.28,
          order_profit: 12.8,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店017",
          consultant: "员工143",
          pay_method: "支付宝",
          cus_name: "仉纯烁",
          cus_phone: "137****2836",
        },
        {
          order_num: "DD000848",
          order_date: "23/6/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 11.0,
          unit_price: 15.0,
          cost: 4.8,
          discount: 0.1,
          order_amount: 148.5,
          order_profit: 95.7,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店017",
          consultant: "员工143",
          pay_method: "支付宝",
          cus_name: "仉纯烁",
          cus_phone: "137****2836",
        },
        {
          order_num: "DD000849",
          order_date: "23/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 15.0,
          unit_price: 70.0,
          cost: 26.6,
          discount: 0.15,
          order_amount: 892.5,
          order_profit: 493.5,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "其他",
          cus_name: "司建义",
          cus_phone: "131****9019",
        },
        {
          order_num: "DD000849",
          order_date: "23/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 17.0,
          unit_price: 92.0,
          cost: 53.36,
          discount: 0.13,
          order_amount: 1360.68,
          order_profit: 453.56,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "其他",
          cus_name: "司建义",
          cus_phone: "131****9019",
        },
        {
          order_num: "DD000850",
          order_date: "21/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 1.0,
          unit_price: 95.0,
          cost: 61.75,
          discount: 0.08,
          order_amount: 87.4,
          order_profit: 25.65,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "店长076",
          pay_method: "支付宝",
          cus_name: "麻苇杭",
          cus_phone: "136****7004",
        },
        {
          order_num: "DD000851",
          order_date: "3/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 9.0,
          unit_price: 44.0,
          cost: 24.64,
          discount: 0.06,
          order_amount: 372.24,
          order_profit: 150.48,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店082",
          consultant: "员工183",
          pay_method: "其他",
          cus_name: "越凤",
          cus_phone: "137****8209",
        },
        {
          order_num: "DD000852",
          order_date: "14/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 4.0,
          unit_price: 39.0,
          cost: 15.99,
          discount: 0.13,
          order_amount: 135.72,
          order_profit: 71.76,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "店长065",
          pay_method: "现金",
          cus_name: "路娱琨",
          cus_phone: "130****4905",
        },
        {
          order_num: "DD000852",
          order_date: "14/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 3.0,
          unit_price: 59.0,
          cost: 23.01,
          discount: 0.05,
          order_amount: 168.15,
          order_profit: 99.12,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "店长065",
          pay_method: "现金",
          cus_name: "路娱琨",
          cus_phone: "130****4905",
        },
        {
          order_num: "DD000854",
          order_date: "16/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 13.0,
          unit_price: 8.0,
          cost: 2.96,
          discount: 0.16,
          order_amount: 87.36,
          order_profit: 48.88,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工121",
          pay_method: "微信",
          cus_name: "闻孟纲",
          cus_phone: "132****1046",
        },
        {
          order_num: "DD000854",
          order_date: "16/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 7.0,
          unit_price: 36.0,
          cost: 24.12,
          discount: 0.02,
          order_amount: 246.96,
          order_profit: 78.12,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工121",
          pay_method: "微信",
          cus_name: "闻孟纲",
          cus_phone: "132****1046",
        },
        {
          order_num: "DD000854",
          order_date: "16/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 17.0,
          unit_price: 98.0,
          cost: 41.16,
          discount: 0.09,
          order_amount: 1516.06,
          order_profit: 816.34,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工121",
          pay_method: "微信",
          cus_name: "闻孟纲",
          cus_phone: "132****2775",
        },
        {
          order_num: "DD000854",
          order_date: "16/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 18.0,
          unit_price: 42.0,
          cost: 28.14,
          discount: 0.05,
          order_amount: 718.2,
          order_profit: 211.68,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工121",
          pay_method: "微信",
          cus_name: "闻孟纲",
          cus_phone: "136****6015",
        },
        {
          order_num: "DD000856",
          order_date: "18/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 17.0,
          unit_price: 29.0,
          cost: 20.01,
          discount: 0.04,
          order_amount: 473.28,
          order_profit: 133.11,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "员工130",
          pay_method: "现金",
          cus_name: "危冠国",
          cus_phone: "133****8537",
        },
        {
          order_num: "DD000857",
          order_date: "13/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 10.0,
          unit_price: 66.0,
          cost: 22.44,
          discount: 0.0,
          order_amount: 660.0,
          order_profit: 435.6,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "员工103",
          pay_method: "微信",
          cus_name: "池文博",
          cus_phone: "133****2748",
        },
        {
          order_num: "DD000857",
          order_date: "13/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 12.0,
          unit_price: 34.0,
          cost: 13.26,
          discount: 0.02,
          order_amount: 399.84,
          order_profit: 240.72,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "员工103",
          pay_method: "微信",
          cus_name: "池文博",
          cus_phone: "133****2748",
        },
        {
          order_num: "DD000857",
          order_date: "13/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 15.0,
          unit_price: 8.0,
          cost: 2.4,
          discount: 0.1,
          order_amount: 108.0,
          order_profit: 72.0,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "员工103",
          pay_method: "微信",
          cus_name: "池文博",
          cus_phone: "139****9573",
        },
        {
          order_num: "DD000858",
          order_date: "28/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 18.0,
          unit_price: 7.0,
          cost: 4.13,
          discount: 0.12,
          order_amount: 110.88,
          order_profit: 36.54,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店038",
          consultant: "店长038",
          pay_method: "刷卡",
          cus_name: "巩晟睿",
          cus_phone: "137****3877",
        },
        {
          order_num: "DD000858",
          order_date: "28/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 10.0,
          unit_price: 70.0,
          cost: 23.8,
          discount: 0.02,
          order_amount: 686.0,
          order_profit: 448.0,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店038",
          consultant: "店长038",
          pay_method: "刷卡",
          cus_name: "巩晟睿",
          cus_phone: "137****3877",
        },
        {
          order_num: "DD000858",
          order_date: "28/1/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 2.0,
          unit_price: 88.0,
          cost: 33.44,
          discount: 0.21,
          order_amount: 139.04,
          order_profit: 72.16,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店038",
          consultant: "店长038",
          pay_method: "刷卡",
          cus_name: "巩晟睿",
          cus_phone: "132****1413",
        },
        {
          order_num: "DD000858",
          order_date: "28/1/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 8.0,
          unit_price: 78.0,
          cost: 35.1,
          discount: 0.17,
          order_amount: 517.92,
          order_profit: 237.12,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店038",
          consultant: "店长038",
          pay_method: "刷卡",
          cus_name: "巩晟睿",
          cus_phone: "139****6748",
        },
        {
          order_num: "DD000859",
          order_date: "15/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 19.0,
          unit_price: 24.0,
          cost: 9.36,
          discount: 0.1,
          order_amount: 410.4,
          order_profit: 232.56,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "微信",
          cus_name: "萧俊贤",
          cus_phone: "135****7828",
        },
        {
          order_num: "DD000860",
          order_date: "23/7/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 18.0,
          unit_price: 23.0,
          cost: 7.59,
          discount: 0.02,
          order_amount: 405.72,
          order_profit: 269.1,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店017",
          consultant: "员工143",
          pay_method: "现金",
          cus_name: "路娱琨",
          cus_phone: "130****8478",
        },
        {
          order_num: "DD000860",
          order_date: "23/7/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 11.0,
          unit_price: 30.0,
          cost: 20.1,
          discount: 0.18,
          order_amount: 270.6,
          order_profit: 49.5,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店017",
          consultant: "员工143",
          pay_method: "现金",
          cus_name: "路娱琨",
          cus_phone: "130****8478",
        },
        {
          order_num: "DD000861",
          order_date: "6/8/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 5.0,
          unit_price: 76.0,
          cost: 43.32,
          discount: 0.16,
          order_amount: 319.2,
          order_profit: 102.6,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工147",
          pay_method: "其他",
          cus_name: "裘雄飞",
          cus_phone: "134****3577",
        },
        {
          order_num: "DD000861",
          order_date: "6/8/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 16.0,
          unit_price: 43.0,
          cost: 19.35,
          discount: 0.05,
          order_amount: 653.6,
          order_profit: 344.0,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工147",
          pay_method: "其他",
          cus_name: "裘雄飞",
          cus_phone: "134****3577",
        },
        {
          order_num: "DD000862",
          order_date: "25/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 7.0,
          unit_price: 55.0,
          cost: 33.55,
          discount: 0.09,
          order_amount: 350.35,
          order_profit: 115.5,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "员工192",
          pay_method: "刷卡",
          cus_name: "伏梓烨",
          cus_phone: "135****6018",
        },
        {
          order_num: "DD000862",
          order_date: "25/9/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 8.0,
          unit_price: 85.0,
          cost: 31.45,
          discount: 0.04,
          order_amount: 652.8,
          order_profit: 401.2,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "员工192",
          pay_method: "刷卡",
          cus_name: "伏梓烨",
          cus_phone: "135****6018",
        },
        {
          order_num: "DD000863",
          order_date: "25/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 15.0,
          unit_price: 50.0,
          cost: 19.0,
          discount: 0.25,
          order_amount: 562.5,
          order_profit: 277.5,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "员工126",
          pay_method: "支付宝",
          cus_name: "越若珊",
          cus_phone: "131****3604",
        },
        {
          order_num: "DD000864",
          order_date: "1/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 16.0,
          unit_price: 79.0,
          cost: 45.82,
          discount: 0.0,
          order_amount: 1264.0,
          order_profit: 530.88,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "员工154",
          pay_method: "现金",
          cus_name: "乜育旋",
          cus_phone: "132****6267",
        },
        {
          order_num: "DD000866",
          order_date: "24/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 14.0,
          unit_price: 32.0,
          cost: 11.84,
          discount: 0.1,
          order_amount: 403.2,
          order_profit: 237.44,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "员工116",
          pay_method: "现金",
          cus_name: "李晓苓",
          cus_phone: "138****6264",
        },
        {
          order_num: "DD000866",
          order_date: "24/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 13.0,
          unit_price: 58.0,
          cost: 38.86,
          discount: 0.21,
          order_amount: 595.66,
          order_profit: 90.48,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "员工116",
          pay_method: "现金",
          cus_name: "李晓苓",
          cus_phone: "138****6264",
        },
        {
          order_num: "DD000866",
          order_date: "24/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 15.0,
          unit_price: 72.0,
          cost: 41.04,
          discount: 0.16,
          order_amount: 907.2,
          order_profit: 291.6,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "员工116",
          pay_method: "现金",
          cus_name: "李晓苓",
          cus_phone: "134****8634",
        },
        {
          order_num: "DD000867",
          order_date: "2/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 7.0,
          unit_price: 47.0,
          cost: 25.85,
          discount: 0.17,
          order_amount: 273.07,
          order_profit: 92.12,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "店长044",
          pay_method: "支付宝",
          cus_name: "路娱琨",
          cus_phone: "131****5393",
        },
        {
          order_num: "DD000867",
          order_date: "2/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 7.0,
          unit_price: 22.0,
          cost: 10.56,
          discount: 0.21,
          order_amount: 121.66,
          order_profit: 47.74,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "店长044",
          pay_method: "支付宝",
          cus_name: "路娱琨",
          cus_phone: "131****5393",
        },
        {
          order_num: "DD000867",
          order_date: "2/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 18.0,
          unit_price: 88.0,
          cost: 59.84,
          discount: 0.24,
          order_amount: 1203.84,
          order_profit: 126.72,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "店长044",
          pay_method: "支付宝",
          cus_name: "路娱琨",
          cus_phone: "135****6149",
        },
        {
          order_num: "DD000867",
          order_date: "2/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品020",
          quantity: 19.0,
          unit_price: 40.0,
          cost: 20.0,
          discount: 0.24,
          order_amount: 577.6,
          order_profit: 197.6,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "店长044",
          pay_method: "支付宝",
          cus_name: "路娱琨",
          cus_phone: "133****1866",
        },
        {
          order_num: "DD000868",
          order_date: "25/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 9.0,
          unit_price: 65.0,
          cost: 35.1,
          discount: 0.09,
          order_amount: 532.35,
          order_profit: 216.45,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店082",
          consultant: "员工183",
          pay_method: "支付宝",
          cus_name: "龚宇卓",
          cus_phone: "132****6941",
        },
        {
          order_num: "DD000868",
          order_date: "25/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 14.0,
          unit_price: 6.0,
          cost: 2.4,
          discount: 0.23,
          order_amount: 64.68,
          order_profit: 31.08,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店082",
          consultant: "员工183",
          pay_method: "支付宝",
          cus_name: "龚宇卓",
          cus_phone: "132****6941",
        },
        {
          order_num: "DD000870",
          order_date: "4/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 7.0,
          unit_price: 57.0,
          cost: 22.23,
          discount: 0.04,
          order_amount: 383.04,
          order_profit: 227.43,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "员工198",
          pay_method: "微信",
          cus_name: "盖颜西",
          cus_phone: "131****2934",
        },
        {
          order_num: "DD000871",
          order_date: "11/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 20.0,
          unit_price: 44.0,
          cost: 14.96,
          discount: 0.14,
          order_amount: 756.8,
          order_profit: 457.6,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店038",
          consultant: "店长038",
          pay_method: "其他",
          cus_name: "乜育旋",
          cus_phone: "132****5072",
        },
        {
          order_num: "DD000872",
          order_date: "13/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 15.0,
          unit_price: 67.0,
          cost: 20.1,
          discount: 0.06,
          order_amount: 944.7,
          order_profit: 643.2,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "员工106",
          pay_method: "刷卡",
          cus_name: "厉冠生",
          cus_phone: "131****8110",
        },
        {
          order_num: "DD000872",
          order_date: "13/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 15.0,
          unit_price: 87.0,
          cost: 60.03,
          discount: 0.16,
          order_amount: 1096.2,
          order_profit: 195.75,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "员工106",
          pay_method: "刷卡",
          cus_name: "厉冠生",
          cus_phone: "131****8110",
        },
        {
          order_num: "DD000872",
          order_date: "13/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 15.0,
          unit_price: 97.0,
          cost: 44.62,
          discount: 0.07,
          order_amount: 1353.15,
          order_profit: 683.85,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "员工106",
          pay_method: "刷卡",
          cus_name: "厉冠生",
          cus_phone: "131****7085",
        },
        {
          order_num: "DD000872",
          order_date: "13/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 8.0,
          unit_price: 95.0,
          cost: 54.15,
          discount: 0.09,
          order_amount: 691.6,
          order_profit: 258.4,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "员工106",
          pay_method: "刷卡",
          cus_name: "厉冠生",
          cus_phone: "130****9990",
        },
        {
          order_num: "DD000873",
          order_date: "24/11/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 14.0,
          unit_price: 60.0,
          cost: 34.8,
          discount: 0.01,
          order_amount: 831.6,
          order_profit: 344.4,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "店长070",
          pay_method: "现金",
          cus_name: "郗高谊",
          cus_phone: "134****4273",
        },
        {
          order_num: "DD000874",
          order_date: "16/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 2.0,
          unit_price: 55.0,
          cost: 29.7,
          discount: 0.08,
          order_amount: 101.2,
          order_profit: 41.8,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店059",
          consultant: "员工105",
          pay_method: "刷卡",
          cus_name: "盖颜西",
          cus_phone: "137****9879",
        },
        {
          order_num: "DD000874",
          order_date: "16/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 13.0,
          unit_price: 46.0,
          cost: 18.86,
          discount: 0.16,
          order_amount: 502.32,
          order_profit: 257.14,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店059",
          consultant: "员工105",
          pay_method: "刷卡",
          cus_name: "盖颜西",
          cus_phone: "137****9879",
        },
        {
          order_num: "DD000874",
          order_date: "16/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 2.0,
          unit_price: 21.0,
          cost: 12.18,
          discount: 0.17,
          order_amount: 34.86,
          order_profit: 10.5,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店059",
          consultant: "员工105",
          pay_method: "刷卡",
          cus_name: "盖颜西",
          cus_phone: "134****6530",
        },
        {
          order_num: "DD000875",
          order_date: "14/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 5.0,
          unit_price: 71.0,
          cost: 21.3,
          discount: 0.04,
          order_amount: 340.8,
          order_profit: 234.3,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "微信",
          cus_name: "全义澈",
          cus_phone: "135****8209",
        },
        {
          order_num: "DD000875",
          order_date: "14/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 12.0,
          unit_price: 58.0,
          cost: 20.3,
          discount: 0.17,
          order_amount: 577.68,
          order_profit: 334.08,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "微信",
          cus_name: "全义澈",
          cus_phone: "135****8209",
        },
        {
          order_num: "DD000875",
          order_date: "14/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 10.0,
          unit_price: 58.0,
          cost: 35.96,
          discount: 0.12,
          order_amount: 510.4,
          order_profit: 150.8,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "微信",
          cus_name: "全义澈",
          cus_phone: "135****4179",
        },
        {
          order_num: "DD000875",
          order_date: "14/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 19.0,
          unit_price: 61.0,
          cost: 21.96,
          discount: 0.23,
          order_amount: 892.43,
          order_profit: 475.19,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "微信",
          cus_name: "全义澈",
          cus_phone: "139****9084",
        },
        {
          order_num: "DD000875",
          order_date: "14/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 13.0,
          unit_price: 11.0,
          cost: 5.83,
          discount: 0.23,
          order_amount: 110.11,
          order_profit: 34.32,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "微信",
          cus_name: "全义澈",
          cus_phone: "130****7192",
        },
        {
          order_num: "DD000875",
          order_date: "14/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 13.0,
          unit_price: 51.0,
          cost: 32.64,
          discount: 0.19,
          order_amount: 537.03,
          order_profit: 112.71,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "微信",
          cus_name: "全义澈",
          cus_phone: "130****5102",
        },
        {
          order_num: "DD000878",
          order_date: "1/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 8.0,
          unit_price: 50.0,
          cost: 33.0,
          discount: 0.03,
          order_amount: 388.0,
          order_profit: 124.0,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "员工130",
          pay_method: "支付宝",
          cus_name: "路娱琨",
          cus_phone: "137****3185",
        },
        {
          order_num: "DD000878",
          order_date: "1/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 12.0,
          unit_price: 41.0,
          cost: 27.88,
          discount: 0.13,
          order_amount: 428.04,
          order_profit: 93.48,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "员工130",
          pay_method: "支付宝",
          cus_name: "路娱琨",
          cus_phone: "137****3185",
        },
        {
          order_num: "DD000880",
          order_date: "26/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 20.0,
          unit_price: 28.0,
          cost: 12.04,
          discount: 0.1,
          order_amount: 504.0,
          order_profit: 263.2,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店056",
          consultant: "员工102",
          pay_method: "其他",
          cus_name: "姬浩然",
          cus_phone: "134****7500",
        },
        {
          order_num: "DD000881",
          order_date: "5/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 20.0,
          unit_price: 49.0,
          cost: 16.17,
          discount: 0.1,
          order_amount: 882.0,
          order_profit: 558.6,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工162",
          pay_method: "微信",
          cus_name: "冀丰茂",
          cus_phone: "135****5434",
        },
        {
          order_num: "DD000881",
          order_date: "5/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 4.0,
          unit_price: 44.0,
          cost: 30.36,
          discount: 0.05,
          order_amount: 167.2,
          order_profit: 45.76,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工162",
          pay_method: "微信",
          cus_name: "冀丰茂",
          cus_phone: "135****5434",
        },
        {
          order_num: "DD000882",
          order_date: "16/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 18.0,
          unit_price: 51.0,
          cost: 34.17,
          discount: 0.14,
          order_amount: 789.48,
          order_profit: 174.42,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "员工093",
          pay_method: "微信",
          cus_name: "万俟素超",
          cus_phone: "133****5396",
        },
        {
          order_num: "DD000882",
          order_date: "16/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 16.0,
          unit_price: 69.0,
          cost: 42.09,
          discount: 0.01,
          order_amount: 1092.96,
          order_profit: 419.52,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "员工093",
          pay_method: "微信",
          cus_name: "万俟素超",
          cus_phone: "133****5396",
        },
        {
          order_num: "DD000883",
          order_date: "30/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 17.0,
          unit_price: 54.0,
          cost: 22.68,
          discount: 0.2,
          order_amount: 734.4,
          order_profit: 348.84,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "店长033",
          pay_method: "支付宝",
          cus_name: "麻苇杭",
          cus_phone: "136****2769",
        },
        {
          order_num: "DD000883",
          order_date: "30/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 18.0,
          unit_price: 24.0,
          cost: 15.12,
          discount: 0.23,
          order_amount: 332.64,
          order_profit: 60.48,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "店长033",
          pay_method: "支付宝",
          cus_name: "麻苇杭",
          cus_phone: "136****2769",
        },
        {
          order_num: "DD000883",
          order_date: "30/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 15.0,
          unit_price: 53.0,
          cost: 24.91,
          discount: 0.06,
          order_amount: 747.3,
          order_profit: 373.65,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "店长033",
          pay_method: "支付宝",
          cus_name: "麻苇杭",
          cus_phone: "134****2479",
        },
        {
          order_num: "DD000884",
          order_date: "12/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 18.0,
          unit_price: 82.0,
          cost: 24.6,
          discount: 0.15,
          order_amount: 1254.6,
          order_profit: 811.8,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店082",
          consultant: "员工183",
          pay_method: "刷卡",
          cus_name: "后怀若",
          cus_phone: "130****6741",
        },
        {
          order_num: "DD000884",
          order_date: "12/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 6.0,
          unit_price: 49.0,
          cost: 24.99,
          discount: 0.19,
          order_amount: 238.14,
          order_profit: 88.2,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店082",
          consultant: "员工183",
          pay_method: "刷卡",
          cus_name: "后怀若",
          cus_phone: "130****6741",
        },
        {
          order_num: "DD000885",
          order_date: "15/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 20.0,
          unit_price: 79.0,
          cost: 45.03,
          discount: 0.14,
          order_amount: 1358.8,
          order_profit: 458.2,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工167",
          pay_method: "微信",
          cus_name: "饶忠宇",
          cus_phone: "134****8884",
        },
        {
          order_num: "DD000885",
          order_date: "15/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 15.0,
          unit_price: 93.0,
          cost: 65.1,
          discount: 0.01,
          order_amount: 1381.05,
          order_profit: 404.55,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工167",
          pay_method: "微信",
          cus_name: "饶忠宇",
          cus_phone: "134****8884",
        },
        {
          order_num: "DD000886",
          order_date: "25/3/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 2.0,
          unit_price: 61.0,
          cost: 31.72,
          discount: 0.07,
          order_amount: 113.46,
          order_profit: 50.02,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "店长080",
          pay_method: "刷卡",
          cus_name: "巩晟睿",
          cus_phone: "135****8640",
        },
        {
          order_num: "DD000886",
          order_date: "25/3/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 14.0,
          unit_price: 17.0,
          cost: 11.56,
          discount: 0.18,
          order_amount: 195.16,
          order_profit: 33.32,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "店长080",
          pay_method: "刷卡",
          cus_name: "巩晟睿",
          cus_phone: "135****8640",
        },
        {
          order_num: "DD000889",
          order_date: "8/7/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 3.0,
          unit_price: 62.0,
          cost: 31.0,
          discount: 0.18,
          order_amount: 152.52,
          order_profit: 59.52,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "店长026",
          pay_method: "微信",
          cus_name: "章凯凯",
          cus_phone: "131****8114",
        },
        {
          order_num: "DD000890",
          order_date: "24/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 9.0,
          unit_price: 89.0,
          cost: 53.4,
          discount: 0.12,
          order_amount: 704.88,
          order_profit: 224.28,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工159",
          pay_method: "刷卡",
          cus_name: "公冶珈珈",
          cus_phone: "136****4537",
        },
        {
          order_num: "DD000891",
          order_date: "15/6/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 15.0,
          unit_price: 10.0,
          cost: 6.4,
          discount: 0.13,
          order_amount: 130.5,
          order_profit: 34.5,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工145",
          pay_method: "现金",
          cus_name: "宿华美",
          cus_phone: "137****8717",
        },
        {
          order_num: "DD000893",
          order_date: "30/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 12.0,
          unit_price: 62.0,
          cost: 35.34,
          discount: 0.2,
          order_amount: 595.2,
          order_profit: 171.12,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "员工156",
          pay_method: "刷卡",
          cus_name: "劳祺福",
          cus_phone: "139****9385",
        },
        {
          order_num: "DD000893",
          order_date: "30/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 6.0,
          unit_price: 13.0,
          cost: 5.85,
          discount: 0.04,
          order_amount: 74.88,
          order_profit: 39.78,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "员工156",
          pay_method: "刷卡",
          cus_name: "劳祺福",
          cus_phone: "139****9385",
        },
        {
          order_num: "DD000897",
          order_date: "10/8/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 18.0,
          unit_price: 24.0,
          cost: 15.36,
          discount: 0.15,
          order_amount: 367.2,
          order_profit: 90.72,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店071",
          consultant: "员工098",
          pay_method: "微信",
          cus_name: "羊瑞旗",
          cus_phone: "136****4787",
        },
        {
          order_num: "DD000899",
          order_date: "8/6/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 5.0,
          unit_price: 49.0,
          cost: 29.4,
          discount: 0.06,
          order_amount: 230.3,
          order_profit: 83.3,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "员工106",
          pay_method: "其他",
          cus_name: "夔贞礼",
          cus_phone: "136****2305",
        },
        {
          order_num: "DD000899",
          order_date: "8/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品025",
          quantity: 10.0,
          unit_price: 19.0,
          cost: 5.89,
          discount: 0.01,
          order_amount: 188.1,
          order_profit: 129.2,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "员工106",
          pay_method: "其他",
          cus_name: "夔贞礼",
          cus_phone: "136****2305",
        },
        {
          order_num: "DD000902",
          order_date: "14/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 5.0,
          unit_price: 44.0,
          cost: 20.68,
          discount: 0.17,
          order_amount: 182.6,
          order_profit: 79.2,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "刷卡",
          cus_name: "章容杏",
          cus_phone: "132****5128",
        },
        {
          order_num: "DD000902",
          order_date: "14/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 1.0,
          unit_price: 11.0,
          cost: 3.74,
          discount: 0.08,
          order_amount: 10.12,
          order_profit: 6.38,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "刷卡",
          cus_name: "章容杏",
          cus_phone: "132****5128",
        },
        {
          order_num: "DD000903",
          order_date: "14/11/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 1.0,
          unit_price: 65.0,
          cost: 43.55,
          discount: 0.05,
          order_amount: 61.75,
          order_profit: 18.2,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "店长070",
          pay_method: "现金",
          cus_name: "雷紫珩",
          cus_phone: "130****4804",
        },
        {
          order_num: "DD000903",
          order_date: "14/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 4.0,
          unit_price: 75.0,
          cost: 51.0,
          discount: 0.23,
          order_amount: 231.0,
          order_profit: 27.0,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "店长070",
          pay_method: "现金",
          cus_name: "雷紫珩",
          cus_phone: "130****4804",
        },
        {
          order_num: "DD000903",
          order_date: "14/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 2.0,
          unit_price: 90.0,
          cost: 42.3,
          discount: 0.05,
          order_amount: 171.0,
          order_profit: 86.4,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "店长070",
          pay_method: "现金",
          cus_name: "雷紫珩",
          cus_phone: "134****6279",
        },
        {
          order_num: "DD000904",
          order_date: "23/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 18.0,
          unit_price: 32.0,
          cost: 22.08,
          discount: 0.15,
          order_amount: 489.6,
          order_profit: 92.16,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "现金",
          cus_name: "盖颜西",
          cus_phone: "134****1814",
        },
        {
          order_num: "DD000905",
          order_date: "26/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 15.0,
          unit_price: 59.0,
          cost: 38.94,
          discount: 0.2,
          order_amount: 708.0,
          order_profit: 123.9,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工182",
          pay_method: "支付宝",
          cus_name: "顾思聪",
          cus_phone: "131****3348",
        },
        {
          order_num: "DD000906",
          order_date: "28/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 12.0,
          unit_price: 93.0,
          cost: 39.99,
          discount: 0.24,
          order_amount: 848.16,
          order_profit: 368.28,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店081",
          consultant: "店长081",
          pay_method: "微信",
          cus_name: "池文博",
          cus_phone: "131****3327",
        },
        {
          order_num: "DD000907",
          order_date: "8/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 2.0,
          unit_price: 92.0,
          cost: 64.4,
          discount: 0.06,
          order_amount: 172.96,
          order_profit: 44.16,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "店长077",
          pay_method: "支付宝",
          cus_name: "苍俊才",
          cus_phone: "138****2380",
        },
        {
          order_num: "DD000907",
          order_date: "8/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 6.0,
          unit_price: 28.0,
          cost: 15.68,
          discount: 0.15,
          order_amount: 142.8,
          order_profit: 48.72,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "店长077",
          pay_method: "支付宝",
          cus_name: "苍俊才",
          cus_phone: "138****2380",
        },
        {
          order_num: "DD000908",
          order_date: "17/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 19.0,
          unit_price: 85.0,
          cost: 37.4,
          discount: 0.24,
          order_amount: 1227.4,
          order_profit: 516.8,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店067",
          consultant: "员工146",
          pay_method: "现金",
          cus_name: "连忻与",
          cus_phone: "133****3713",
        },
        {
          order_num: "DD000908",
          order_date: "17/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 6.0,
          unit_price: 21.0,
          cost: 14.7,
          discount: 0.18,
          order_amount: 103.32,
          order_profit: 15.12,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店067",
          consultant: "员工146",
          pay_method: "现金",
          cus_name: "连忻与",
          cus_phone: "133****3713",
        },
        {
          order_num: "DD000910",
          order_date: "3/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 13.0,
          unit_price: 48.0,
          cost: 20.64,
          discount: 0.23,
          order_amount: 480.48,
          order_profit: 212.16,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "员工193",
          pay_method: "刷卡",
          cus_name: "饶忠宇",
          cus_phone: "136****7003",
        },
        {
          order_num: "DD000910",
          order_date: "3/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 15.0,
          unit_price: 82.0,
          cost: 54.12,
          discount: 0.07,
          order_amount: 1143.9,
          order_profit: 332.1,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "员工193",
          pay_method: "刷卡",
          cus_name: "饶忠宇",
          cus_phone: "136****7003",
        },
        {
          order_num: "DD000910",
          order_date: "3/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 14.0,
          unit_price: 29.0,
          cost: 9.28,
          discount: 0.19,
          order_amount: 328.86,
          order_profit: 198.94,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "员工193",
          pay_method: "刷卡",
          cus_name: "饶忠宇",
          cus_phone: "139****8974",
        },
        {
          order_num: "DD000911",
          order_date: "21/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 8.0,
          unit_price: 14.0,
          cost: 7.28,
          discount: 0.2,
          order_amount: 89.6,
          order_profit: 31.36,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "员工095",
          pay_method: "支付宝",
          cus_name: "顾思聪",
          cus_phone: "136****8466",
        },
        {
          order_num: "DD000912",
          order_date: "29/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 13.0,
          unit_price: 71.0,
          cost: 48.99,
          discount: 0.23,
          order_amount: 710.71,
          order_profit: 73.84,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工168",
          pay_method: "微信",
          cus_name: "况合昌",
          cus_phone: "138****3561",
        },
        {
          order_num: "DD000913",
          order_date: "13/8/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 13.0,
          unit_price: 61.0,
          cost: 40.26,
          discount: 0.06,
          order_amount: 745.42,
          order_profit: 222.04,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "支付宝",
          cus_name: "沙恒彬",
          cus_phone: "138****7190",
        },
        {
          order_num: "DD000913",
          order_date: "13/8/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 9.0,
          unit_price: 18.0,
          cost: 7.74,
          discount: 0.11,
          order_amount: 144.18,
          order_profit: 74.52,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "支付宝",
          cus_name: "沙恒彬",
          cus_phone: "138****7190",
        },
        {
          order_num: "DD000915",
          order_date: "29/12/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 4.0,
          unit_price: 44.0,
          cost: 22.88,
          discount: 0.05,
          order_amount: 167.2,
          order_profit: 75.68,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店037",
          consultant: "店长037",
          pay_method: "微信",
          cus_name: "闻孟纲",
          cus_phone: "134****9446",
        },
        {
          order_num: "DD000915",
          order_date: "29/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 6.0,
          unit_price: 72.0,
          cost: 34.56,
          discount: 0.13,
          order_amount: 375.84,
          order_profit: 168.48,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店037",
          consultant: "店长037",
          pay_method: "微信",
          cus_name: "闻孟纲",
          cus_phone: "134****9446",
        },
        {
          order_num: "DD000916",
          order_date: "7/6/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 11.0,
          unit_price: 46.0,
          cost: 18.4,
          discount: 0.02,
          order_amount: 495.88,
          order_profit: 293.48,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "其他",
          cus_name: "裘雄飞",
          cus_phone: "133****4557",
        },
        {
          order_num: "DD000916",
          order_date: "7/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 13.0,
          unit_price: 88.0,
          cost: 47.52,
          discount: 0.23,
          order_amount: 880.88,
          order_profit: 263.12,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "其他",
          cus_name: "裘雄飞",
          cus_phone: "133****4557",
        },
        {
          order_num: "DD000916",
          order_date: "7/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 8.0,
          unit_price: 12.0,
          cost: 8.4,
          discount: 0.05,
          order_amount: 91.2,
          order_profit: 24.0,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "其他",
          cus_name: "裘雄飞",
          cus_phone: "137****8650",
        },
        {
          order_num: "DD000916",
          order_date: "7/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 19.0,
          unit_price: 53.0,
          cost: 24.38,
          discount: 0.18,
          order_amount: 825.74,
          order_profit: 362.52,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "其他",
          cus_name: "裘雄飞",
          cus_phone: "136****9306",
        },
        {
          order_num: "DD000916",
          order_date: "7/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 20.0,
          unit_price: 26.0,
          cost: 10.4,
          discount: 0.23,
          order_amount: 400.4,
          order_profit: 192.4,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "其他",
          cus_name: "裘雄飞",
          cus_phone: "135****3819",
        },
        {
          order_num: "DD000917",
          order_date: "28/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 20.0,
          unit_price: 39.0,
          cost: 19.89,
          discount: 0.01,
          order_amount: 772.2,
          order_profit: 374.4,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "员工104",
          pay_method: "其他",
          cus_name: "尹永寿",
          cus_phone: "134****8497",
        },
        {
          order_num: "DD000917",
          order_date: "28/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 2.0,
          unit_price: 72.0,
          cost: 21.6,
          discount: 0.25,
          order_amount: 108.0,
          order_profit: 64.8,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "员工104",
          pay_method: "其他",
          cus_name: "尹永寿",
          cus_phone: "134****8497",
        },
        {
          order_num: "DD000917",
          order_date: "28/5/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 5.0,
          unit_price: 18.0,
          cost: 12.24,
          discount: 0.19,
          order_amount: 72.9,
          order_profit: 11.7,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "员工104",
          pay_method: "其他",
          cus_name: "尹永寿",
          cus_phone: "136****5116",
        },
        {
          order_num: "DD000918",
          order_date: "1/4/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 5.0,
          unit_price: 75.0,
          cost: 33.0,
          discount: 0.17,
          order_amount: 311.25,
          order_profit: 146.25,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "刷卡",
          cus_name: "羊恺乐",
          cus_phone: "137****8191",
        },
        {
          order_num: "DD000918",
          order_date: "1/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 6.0,
          unit_price: 84.0,
          cost: 27.72,
          discount: 0.01,
          order_amount: 498.96,
          order_profit: 332.64,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "刷卡",
          cus_name: "羊恺乐",
          cus_phone: "137****8191",
        },
        {
          order_num: "DD000918",
          order_date: "1/4/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 2.0,
          unit_price: 62.0,
          cost: 20.46,
          discount: 0.14,
          order_amount: 106.64,
          order_profit: 65.72,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "刷卡",
          cus_name: "羊恺乐",
          cus_phone: "137****1773",
        },
        {
          order_num: "DD000918",
          order_date: "1/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 11.0,
          unit_price: 17.0,
          cost: 10.2,
          discount: 0.02,
          order_amount: 183.26,
          order_profit: 71.06,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "刷卡",
          cus_name: "羊恺乐",
          cus_phone: "133****5573",
        },
        {
          order_num: "DD000919",
          order_date: "23/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 17.0,
          unit_price: 9.0,
          cost: 5.13,
          discount: 0.23,
          order_amount: 117.81,
          order_profit: 30.6,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "员工185",
          pay_method: "其他",
          cus_name: "莫兮译",
          cus_phone: "137****2444",
        },
        {
          order_num: "DD000919",
          order_date: "23/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 5.0,
          unit_price: 6.0,
          cost: 2.58,
          discount: 0.03,
          order_amount: 29.1,
          order_profit: 16.2,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "员工185",
          pay_method: "其他",
          cus_name: "莫兮译",
          cus_phone: "137****2444",
        },
        {
          order_num: "DD000920",
          order_date: "26/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 10.0,
          unit_price: 74.0,
          cost: 28.86,
          discount: 0.01,
          order_amount: 732.6,
          order_profit: 444.0,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "员工126",
          pay_method: "刷卡",
          cus_name: "束蔓君",
          cus_phone: "131****2999",
        },
        {
          order_num: "DD000921",
          order_date: "18/6/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 17.0,
          unit_price: 75.0,
          cost: 48.0,
          discount: 0.09,
          order_amount: 1160.25,
          order_profit: 344.25,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "员工156",
          pay_method: "现金",
          cus_name: "涂家名",
          cus_phone: "133****3074",
        },
        {
          order_num: "DD000921",
          order_date: "18/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 19.0,
          unit_price: 41.0,
          cost: 22.14,
          discount: 0.23,
          order_amount: 599.83,
          order_profit: 179.17,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "员工156",
          pay_method: "现金",
          cus_name: "涂家名",
          cus_phone: "133****3074",
        },
        {
          order_num: "DD000922",
          order_date: "1/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 6.0,
          unit_price: 73.0,
          cost: 31.39,
          discount: 0.04,
          order_amount: 420.48,
          order_profit: 232.14,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "员工173",
          pay_method: "其他",
          cus_name: "司马高达",
          cus_phone: "139****9419",
        },
        {
          order_num: "DD000923",
          order_date: "9/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 2.0,
          unit_price: 93.0,
          cost: 34.41,
          discount: 0.01,
          order_amount: 184.14,
          order_profit: 115.32,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "员工192",
          pay_method: "支付宝",
          cus_name: "李琪诚",
          cus_phone: "130****3993",
        },
        {
          order_num: "DD000923",
          order_date: "9/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 17.0,
          unit_price: 6.0,
          cost: 3.42,
          discount: 0.1,
          order_amount: 91.8,
          order_profit: 33.66,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "员工192",
          pay_method: "支付宝",
          cus_name: "李琪诚",
          cus_phone: "130****3993",
        },
        {
          order_num: "DD000924",
          order_date: "24/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 4.0,
          unit_price: 21.0,
          cost: 9.45,
          discount: 0.15,
          order_amount: 71.4,
          order_profit: 33.6,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "员工116",
          pay_method: "现金",
          cus_name: "慎弘量",
          cus_phone: "135****4428",
        },
        {
          order_num: "DD000924",
          order_date: "24/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 9.0,
          unit_price: 15.0,
          cost: 9.9,
          discount: 0.01,
          order_amount: 133.65,
          order_profit: 44.55,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "员工116",
          pay_method: "现金",
          cus_name: "慎弘量",
          cus_phone: "135****4428",
        },
        {
          order_num: "DD000925",
          order_date: "3/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 8.0,
          unit_price: 58.0,
          cost: 34.22,
          discount: 0.13,
          order_amount: 403.68,
          order_profit: 129.92,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店046",
          consultant: "店长046",
          pay_method: "微信",
          cus_name: "越若珊",
          cus_phone: "139****9290",
        },
        {
          order_num: "DD000925",
          order_date: "3/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 8.0,
          unit_price: 33.0,
          cost: 17.16,
          discount: 0.11,
          order_amount: 234.96,
          order_profit: 97.68,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店046",
          consultant: "店长046",
          pay_method: "微信",
          cus_name: "越若珊",
          cus_phone: "139****9290",
        },
        {
          order_num: "DD000926",
          order_date: "22/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 4.0,
          unit_price: 55.0,
          cost: 25.85,
          discount: 0.13,
          order_amount: 191.4,
          order_profit: 88.0,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "员工193",
          pay_method: "支付宝",
          cus_name: "魏迦鑫",
          cus_phone: "131****1365",
        },
        {
          order_num: "DD000926",
          order_date: "22/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 18.0,
          unit_price: 35.0,
          cost: 10.5,
          discount: 0.25,
          order_amount: 472.5,
          order_profit: 283.5,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "员工193",
          pay_method: "支付宝",
          cus_name: "魏迦鑫",
          cus_phone: "131****1365",
        },
        {
          order_num: "DD000926",
          order_date: "22/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 18.0,
          unit_price: 47.0,
          cost: 28.67,
          discount: 0.21,
          order_amount: 668.34,
          order_profit: 152.28,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "员工193",
          pay_method: "支付宝",
          cus_name: "魏迦鑫",
          cus_phone: "132****5628",
        },
        {
          order_num: "DD000927",
          order_date: "20/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 20.0,
          unit_price: 30.0,
          cost: 13.5,
          discount: 0.03,
          order_amount: 582.0,
          order_profit: 312.0,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "店长001",
          pay_method: "刷卡",
          cus_name: "汲培育",
          cus_phone: "132****1658",
        },
        {
          order_num: "DD000927",
          order_date: "20/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 1.0,
          unit_price: 56.0,
          cost: 38.08,
          discount: 0.01,
          order_amount: 55.44,
          order_profit: 17.36,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "店长001",
          pay_method: "刷卡",
          cus_name: "汲培育",
          cus_phone: "132****1658",
        },
        {
          order_num: "DD000927",
          order_date: "20/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 3.0,
          unit_price: 90.0,
          cost: 27.0,
          discount: 0.2,
          order_amount: 216.0,
          order_profit: 135.0,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "店长001",
          pay_method: "刷卡",
          cus_name: "汲培育",
          cus_phone: "135****1694",
        },
        {
          order_num: "DD000927",
          order_date: "20/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 4.0,
          unit_price: 42.0,
          cost: 20.58,
          discount: 0.25,
          order_amount: 126.0,
          order_profit: 43.68,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "店长001",
          pay_method: "刷卡",
          cus_name: "汲培育",
          cus_phone: "131****6186",
        },
        {
          order_num: "DD000928",
          order_date: "9/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 12.0,
          unit_price: 24.0,
          cost: 9.36,
          discount: 0.21,
          order_amount: 227.52,
          order_profit: 115.2,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "店长003",
          pay_method: "现金",
          cus_name: "龚宇卓",
          cus_phone: "131****6531",
        },
        {
          order_num: "DD000928",
          order_date: "9/1/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 2.0,
          unit_price: 12.0,
          cost: 8.4,
          discount: 0.1,
          order_amount: 21.6,
          order_profit: 4.8,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "店长003",
          pay_method: "现金",
          cus_name: "龚宇卓",
          cus_phone: "131****6531",
        },
        {
          order_num: "DD000928",
          order_date: "9/1/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 7.0,
          unit_price: 71.0,
          cost: 41.18,
          discount: 0.08,
          order_amount: 457.24,
          order_profit: 168.98,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "店长003",
          pay_method: "现金",
          cus_name: "龚宇卓",
          cus_phone: "133****9669",
        },
        {
          order_num: "DD000928",
          order_date: "9/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 12.0,
          unit_price: 73.0,
          cost: 32.12,
          discount: 0.13,
          order_amount: 762.12,
          order_profit: 376.68,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "店长003",
          pay_method: "现金",
          cus_name: "龚宇卓",
          cus_phone: "139****3638",
        },
        {
          order_num: "DD000929",
          order_date: "6/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品025",
          quantity: 14.0,
          unit_price: 82.0,
          cost: 41.82,
          discount: 0.12,
          order_amount: 1010.24,
          order_profit: 424.76,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "刷卡",
          cus_name: "乔泳曦",
          cus_phone: "132****5020",
        },
        {
          order_num: "DD000929",
          order_date: "6/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 12.0,
          unit_price: 81.0,
          cost: 43.74,
          discount: 0.04,
          order_amount: 933.12,
          order_profit: 408.24,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "刷卡",
          cus_name: "乔泳曦",
          cus_phone: "132****5020",
        },
        {
          order_num: "DD000929",
          order_date: "6/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 15.0,
          unit_price: 45.0,
          cost: 21.6,
          discount: 0.08,
          order_amount: 621.0,
          order_profit: 297.0,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "刷卡",
          cus_name: "乔泳曦",
          cus_phone: "132****9078",
        },
        {
          order_num: "DD000930",
          order_date: "12/8/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 17.0,
          unit_price: 71.0,
          cost: 22.01,
          discount: 0.17,
          order_amount: 1001.81,
          order_profit: 627.64,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "刷卡",
          cus_name: "沙恒彬",
          cus_phone: "134****5199",
        },
        {
          order_num: "DD000930",
          order_date: "12/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 16.0,
          unit_price: 21.0,
          cost: 10.5,
          discount: 0.22,
          order_amount: 262.08,
          order_profit: 94.08,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "刷卡",
          cus_name: "沙恒彬",
          cus_phone: "134****5199",
        },
        {
          order_num: "DD000931",
          order_date: "1/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 7.0,
          unit_price: 12.0,
          cost: 4.68,
          discount: 0.13,
          order_amount: 73.08,
          order_profit: 40.32,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "现金",
          cus_name: "晁铭佳",
          cus_phone: "138****5749",
        },
        {
          order_num: "DD000931",
          order_date: "1/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 1.0,
          unit_price: 97.0,
          cost: 66.93,
          discount: 0.05,
          order_amount: 92.15,
          order_profit: 25.22,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "现金",
          cus_name: "晁铭佳",
          cus_phone: "138****5749",
        },
        {
          order_num: "DD000931",
          order_date: "1/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 1.0,
          unit_price: 29.0,
          cost: 9.57,
          discount: 0.0,
          order_amount: 29.0,
          order_profit: 19.43,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "现金",
          cus_name: "晁铭佳",
          cus_phone: "132****1372",
        },
        {
          order_num: "DD000931",
          order_date: "1/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 9.0,
          unit_price: 17.0,
          cost: 11.56,
          discount: 0.06,
          order_amount: 143.82,
          order_profit: 39.78,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "现金",
          cus_name: "晁铭佳",
          cus_phone: "134****7789",
        },
        {
          order_num: "DD000932",
          order_date: "22/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 12.0,
          unit_price: 29.0,
          cost: 13.34,
          discount: 0.16,
          order_amount: 292.32,
          order_profit: 132.24,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "员工154",
          pay_method: "刷卡",
          cus_name: "陆子荐",
          cus_phone: "137****1963",
        },
        {
          order_num: "DD000933",
          order_date: "28/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 8.0,
          unit_price: 91.0,
          cost: 44.59,
          discount: 0.08,
          order_amount: 669.76,
          order_profit: 313.04,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "店长077",
          pay_method: "支付宝",
          cus_name: "莫兮译",
          cus_phone: "130****1738",
        },
        {
          order_num: "DD000933",
          order_date: "28/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 8.0,
          unit_price: 88.0,
          cost: 58.96,
          discount: 0.24,
          order_amount: 535.04,
          order_profit: 63.36,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "店长077",
          pay_method: "支付宝",
          cus_name: "莫兮译",
          cus_phone: "130****1738",
        },
        {
          order_num: "DD000934",
          order_date: "1/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 15.0,
          unit_price: 73.0,
          cost: 22.63,
          discount: 0.07,
          order_amount: 1018.35,
          order_profit: 678.9,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "店长045",
          pay_method: "现金",
          cus_name: "巩浩言",
          cus_phone: "137****1737",
        },
        {
          order_num: "DD000934",
          order_date: "1/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 9.0,
          unit_price: 49.0,
          cost: 17.15,
          discount: 0.23,
          order_amount: 339.57,
          order_profit: 185.22,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "店长045",
          pay_method: "现金",
          cus_name: "巩浩言",
          cus_phone: "137****1737",
        },
        {
          order_num: "DD000935",
          order_date: "22/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 4.0,
          unit_price: 85.0,
          cost: 30.6,
          discount: 0.15,
          order_amount: 289.0,
          order_profit: 166.6,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工136",
          pay_method: "支付宝",
          cus_name: "聂淑帆",
          cus_phone: "136****3212",
        },
        {
          order_num: "DD000938",
          order_date: "10/7/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 17.0,
          unit_price: 17.0,
          cost: 11.73,
          discount: 0.06,
          order_amount: 271.66,
          order_profit: 72.25,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "刷卡",
          cus_name: "雷紫珩",
          cus_phone: "136****5394",
        },
        {
          order_num: "DD000938",
          order_date: "10/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 2.0,
          unit_price: 23.0,
          cost: 16.1,
          discount: 0.17,
          order_amount: 38.18,
          order_profit: 5.98,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "刷卡",
          cus_name: "雷紫珩",
          cus_phone: "136****5394",
        },
        {
          order_num: "DD000938",
          order_date: "10/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 17.0,
          unit_price: 60.0,
          cost: 27.6,
          discount: 0.1,
          order_amount: 918.0,
          order_profit: 448.8,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "刷卡",
          cus_name: "雷紫珩",
          cus_phone: "138****3528",
        },
        {
          order_num: "DD000940",
          order_date: "9/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 1.0,
          unit_price: 9.0,
          cost: 6.12,
          discount: 0.2,
          order_amount: 7.2,
          order_profit: 1.08,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "员工192",
          pay_method: "其他",
          cus_name: "伏梓烨",
          cus_phone: "134****7228",
        },
        {
          order_num: "DD000940",
          order_date: "9/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 18.0,
          unit_price: 26.0,
          cost: 16.64,
          discount: 0.14,
          order_amount: 402.48,
          order_profit: 102.96,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "员工192",
          pay_method: "其他",
          cus_name: "伏梓烨",
          cus_phone: "134****7228",
        },
        {
          order_num: "DD000942",
          order_date: "5/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 10.0,
          unit_price: 40.0,
          cost: 12.4,
          discount: 0.18,
          order_amount: 328.0,
          order_profit: 204.0,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "员工156",
          pay_method: "现金",
          cus_name: "仇嘉赐",
          cus_phone: "131****4574",
        },
        {
          order_num: "DD000942",
          order_date: "5/5/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 16.0,
          unit_price: 49.0,
          cost: 30.38,
          discount: 0.03,
          order_amount: 760.48,
          order_profit: 274.4,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "员工156",
          pay_method: "现金",
          cus_name: "仇嘉赐",
          cus_phone: "131****4574",
        },
        {
          order_num: "DD000942",
          order_date: "5/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 18.0,
          unit_price: 13.0,
          cost: 4.03,
          discount: 0.07,
          order_amount: 217.62,
          order_profit: 145.08,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "员工156",
          pay_method: "现金",
          cus_name: "仇嘉赐",
          cus_phone: "135****5645",
        },
        {
          order_num: "DD000943",
          order_date: "22/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 7.0,
          unit_price: 74.0,
          cost: 38.48,
          discount: 0.25,
          order_amount: 388.5,
          order_profit: 119.14,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "店长018",
          pay_method: "支付宝",
          cus_name: "羊恺乐",
          cus_phone: "136****1813",
        },
        {
          order_num: "DD000943",
          order_date: "22/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 1.0,
          unit_price: 53.0,
          cost: 24.91,
          discount: 0.14,
          order_amount: 45.58,
          order_profit: 20.67,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "店长018",
          pay_method: "支付宝",
          cus_name: "羊恺乐",
          cus_phone: "136****1813",
        },
        {
          order_num: "DD000944",
          order_date: "6/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 11.0,
          unit_price: 53.0,
          cost: 28.62,
          discount: 0.22,
          order_amount: 454.74,
          order_profit: 139.92,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "员工170",
          pay_method: "现金",
          cus_name: "冀丰茂",
          cus_phone: "130****8126",
        },
        {
          order_num: "DD000944",
          order_date: "6/4/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 2.0,
          unit_price: 28.0,
          cost: 10.64,
          discount: 0.09,
          order_amount: 50.96,
          order_profit: 29.68,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "员工170",
          pay_method: "现金",
          cus_name: "冀丰茂",
          cus_phone: "130****8126",
        },
        {
          order_num: "DD000944",
          order_date: "6/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 3.0,
          unit_price: 25.0,
          cost: 12.0,
          discount: 0.02,
          order_amount: 73.5,
          order_profit: 37.5,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "员工170",
          pay_method: "现金",
          cus_name: "冀丰茂",
          cus_phone: "132****7355",
        },
        {
          order_num: "DD000944",
          order_date: "6/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 20.0,
          unit_price: 45.0,
          cost: 29.7,
          discount: 0.21,
          order_amount: 711.0,
          order_profit: 117.0,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "员工170",
          pay_method: "现金",
          cus_name: "冀丰茂",
          cus_phone: "135****1305",
        },
        {
          order_num: "DD000945",
          order_date: "7/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 19.0,
          unit_price: 59.0,
          cost: 34.81,
          discount: 0.08,
          order_amount: 1031.32,
          order_profit: 369.93,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "刷卡",
          cus_name: "王祥新",
          cus_phone: "139****9790",
        },
        {
          order_num: "DD000945",
          order_date: "7/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 10.0,
          unit_price: 37.0,
          cost: 23.68,
          discount: 0.03,
          order_amount: 358.9,
          order_profit: 122.1,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "刷卡",
          cus_name: "王祥新",
          cus_phone: "139****9790",
        },
        {
          order_num: "DD000946",
          order_date: "18/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 10.0,
          unit_price: 82.0,
          cost: 32.8,
          discount: 0.22,
          order_amount: 639.6,
          order_profit: 311.6,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店032",
          consultant: "员工184",
          pay_method: "现金",
          cus_name: "龙天虹",
          cus_phone: "133****9986",
        },
        {
          order_num: "DD000947",
          order_date: "13/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 18.0,
          unit_price: 6.0,
          cost: 1.86,
          discount: 0.0,
          order_amount: 108.0,
          order_profit: 74.52,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "员工095",
          pay_method: "微信",
          cus_name: "袁思远",
          cus_phone: "139****6251",
        },
        {
          order_num: "DD000947",
          order_date: "13/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 12.0,
          unit_price: 49.0,
          cost: 27.93,
          discount: 0.05,
          order_amount: 558.6,
          order_profit: 223.44,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "员工095",
          pay_method: "微信",
          cus_name: "袁思远",
          cus_phone: "139****6251",
        },
        {
          order_num: "DD000948",
          order_date: "25/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 10.0,
          unit_price: 87.0,
          cost: 35.67,
          discount: 0.23,
          order_amount: 669.9,
          order_profit: 313.2,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "店长076",
          pay_method: "其他",
          cus_name: "涂家名",
          cus_phone: "133****5600",
        },
        {
          order_num: "DD000949",
          order_date: "23/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 19.0,
          unit_price: 66.0,
          cost: 38.28,
          discount: 0.08,
          order_amount: 1153.68,
          order_profit: 426.36,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店024",
          consultant: "员工180",
          pay_method: "支付宝",
          cus_name: "饶忠宇",
          cus_phone: "133****8468",
        },
        {
          order_num: "DD000949",
          order_date: "23/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 13.0,
          unit_price: 47.0,
          cost: 29.61,
          discount: 0.14,
          order_amount: 525.46,
          order_profit: 140.53,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店024",
          consultant: "员工180",
          pay_method: "支付宝",
          cus_name: "饶忠宇",
          cus_phone: "133****8468",
        },
        {
          order_num: "DD000949",
          order_date: "23/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 2.0,
          unit_price: 24.0,
          cost: 13.92,
          discount: 0.08,
          order_amount: 44.16,
          order_profit: 16.32,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店024",
          consultant: "员工180",
          pay_method: "支付宝",
          cus_name: "饶忠宇",
          cus_phone: "131****4814",
        },
        {
          order_num: "DD000951",
          order_date: "25/1/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 11.0,
          unit_price: 32.0,
          cost: 20.8,
          discount: 0.23,
          order_amount: 271.04,
          order_profit: 42.24,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "店长013",
          pay_method: "其他",
          cus_name: "浦恒一",
          cus_phone: "138****2091",
        },
        {
          order_num: "DD000952",
          order_date: "27/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品020",
          quantity: 2.0,
          unit_price: 38.0,
          cost: 15.58,
          discount: 0.2,
          order_amount: 60.8,
          order_profit: 29.64,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "店长035",
          pay_method: "微信",
          cus_name: "商兴盛",
          cus_phone: "139****4851",
        },
        {
          order_num: "DD000952",
          order_date: "27/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 13.0,
          unit_price: 93.0,
          cost: 29.76,
          discount: 0.18,
          order_amount: 991.38,
          order_profit: 604.5,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "店长035",
          pay_method: "微信",
          cus_name: "商兴盛",
          cus_phone: "139****4851",
        },
        {
          order_num: "DD000953",
          order_date: "24/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 20.0,
          unit_price: 36.0,
          cost: 21.96,
          discount: 0.13,
          order_amount: 626.4,
          order_profit: 187.2,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店060",
          consultant: "员工179",
          pay_method: "刷卡",
          cus_name: "雷紫珩",
          cus_phone: "136****8933",
        },
        {
          order_num: "DD000954",
          order_date: "27/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 14.0,
          unit_price: 18.0,
          cost: 9.0,
          discount: 0.25,
          order_amount: 189.0,
          order_profit: 63.0,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "员工152",
          pay_method: "刷卡",
          cus_name: "沙恒彬",
          cus_phone: "131****2555",
        },
        {
          order_num: "DD000955",
          order_date: "24/8/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 13.0,
          unit_price: 91.0,
          cost: 37.31,
          discount: 0.23,
          order_amount: 910.91,
          order_profit: 425.88,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "店长008",
          pay_method: "刷卡",
          cus_name: "况合昌",
          cus_phone: "139****8467",
        },
        {
          order_num: "DD000956",
          order_date: "30/8/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 4.0,
          unit_price: 62.0,
          cost: 34.1,
          discount: 0.02,
          order_amount: 243.04,
          order_profit: 106.64,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工145",
          pay_method: "现金",
          cus_name: "巩晟睿",
          cus_phone: "135****4166",
        },
        {
          order_num: "DD000956",
          order_date: "30/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 15.0,
          unit_price: 66.0,
          cost: 34.32,
          discount: 0.09,
          order_amount: 900.9,
          order_profit: 386.1,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工145",
          pay_method: "现金",
          cus_name: "巩晟睿",
          cus_phone: "135****4166",
        },
        {
          order_num: "DD000957",
          order_date: "19/6/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 9.0,
          unit_price: 44.0,
          cost: 25.08,
          discount: 0.09,
          order_amount: 360.36,
          order_profit: 134.64,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店053",
          consultant: "店长053",
          pay_method: "现金",
          cus_name: "夏俊语",
          cus_phone: "136****5198",
        },
        {
          order_num: "DD000958",
          order_date: "3/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 3.0,
          unit_price: 89.0,
          cost: 52.51,
          discount: 0.06,
          order_amount: 250.98,
          order_profit: 93.45,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工155",
          pay_method: "刷卡",
          cus_name: "干俊人",
          cus_phone: "132****7399",
        },
        {
          order_num: "DD000958",
          order_date: "3/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 13.0,
          unit_price: 13.0,
          cost: 9.1,
          discount: 0.09,
          order_amount: 153.79,
          order_profit: 35.49,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工155",
          pay_method: "刷卡",
          cus_name: "干俊人",
          cus_phone: "132****7399",
        },
        {
          order_num: "DD000959",
          order_date: "17/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 9.0,
          unit_price: 64.0,
          cost: 34.56,
          discount: 0.13,
          order_amount: 501.12,
          order_profit: 190.08,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "员工150",
          pay_method: "刷卡",
          cus_name: "雷紫珩",
          cus_phone: "130****2919",
        },
        {
          order_num: "DD000959",
          order_date: "17/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 16.0,
          unit_price: 68.0,
          cost: 21.08,
          discount: 0.06,
          order_amount: 1022.72,
          order_profit: 685.44,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "员工150",
          pay_method: "刷卡",
          cus_name: "雷紫珩",
          cus_phone: "130****2919",
        },
        {
          order_num: "DD000959",
          order_date: "17/9/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 20.0,
          unit_price: 46.0,
          cost: 21.62,
          discount: 0.2,
          order_amount: 736.0,
          order_profit: 303.6,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "员工150",
          pay_method: "刷卡",
          cus_name: "雷紫珩",
          cus_phone: "131****9875",
        },
        {
          order_num: "DD000960",
          order_date: "19/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 19.0,
          unit_price: 95.0,
          cost: 57.95,
          discount: 0.11,
          order_amount: 1606.45,
          order_profit: 505.4,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店071",
          consultant: "员工140",
          pay_method: "微信",
          cus_name: "党珺赫",
          cus_phone: "138****1083",
        },
        {
          order_num: "DD000961",
          order_date: "20/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 8.0,
          unit_price: 30.0,
          cost: 13.2,
          discount: 0.15,
          order_amount: 204.0,
          order_profit: 98.4,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "员工126",
          pay_method: "微信",
          cus_name: "况合昌",
          cus_phone: "136****1058",
        },
        {
          order_num: "DD000961",
          order_date: "20/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 5.0,
          unit_price: 85.0,
          cost: 52.7,
          discount: 0.2,
          order_amount: 340.0,
          order_profit: 76.5,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "员工126",
          pay_method: "微信",
          cus_name: "况合昌",
          cus_phone: "136****1058",
        },
        {
          order_num: "DD000962",
          order_date: "18/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 12.0,
          unit_price: 66.0,
          cost: 45.54,
          discount: 0.11,
          order_amount: 704.88,
          order_profit: 158.4,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "员工128",
          pay_method: "微信",
          cus_name: "顾思聪",
          cus_phone: "134****3583",
        },
        {
          order_num: "DD000962",
          order_date: "18/7/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 13.0,
          unit_price: 80.0,
          cost: 43.2,
          discount: 0.05,
          order_amount: 988.0,
          order_profit: 426.4,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "员工128",
          pay_method: "微信",
          cus_name: "顾思聪",
          cus_phone: "134****3583",
        },
        {
          order_num: "DD000964",
          order_date: "18/1/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 4.0,
          unit_price: 59.0,
          cost: 35.4,
          discount: 0.19,
          order_amount: 191.16,
          order_profit: 49.56,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "支付宝",
          cus_name: "鞠作辉",
          cus_phone: "139****8856",
        },
        {
          order_num: "DD000965",
          order_date: "21/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 6.0,
          unit_price: 40.0,
          cost: 24.4,
          discount: 0.19,
          order_amount: 194.4,
          order_profit: 48.0,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "员工165",
          pay_method: "其他",
          cus_name: "裘雄飞",
          cus_phone: "139****7714",
        },
        {
          order_num: "DD000965",
          order_date: "21/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 17.0,
          unit_price: 41.0,
          cost: 12.71,
          discount: 0.06,
          order_amount: 655.18,
          order_profit: 439.11,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "员工165",
          pay_method: "其他",
          cus_name: "裘雄飞",
          cus_phone: "139****7714",
        },
        {
          order_num: "DD000965",
          order_date: "21/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 2.0,
          unit_price: 18.0,
          cost: 9.72,
          discount: 0.17,
          order_amount: 29.88,
          order_profit: 10.44,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "员工165",
          pay_method: "其他",
          cus_name: "裘雄飞",
          cus_phone: "131****7169",
        },
        {
          order_num: "DD000966",
          order_date: "26/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 15.0,
          unit_price: 88.0,
          cost: 54.56,
          discount: 0.0,
          order_amount: 1320.0,
          order_profit: 501.6,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店016",
          consultant: "店长016",
          pay_method: "刷卡",
          cus_name: "公西而雅",
          cus_phone: "138****6184",
        },
        {
          order_num: "DD000966",
          order_date: "26/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 20.0,
          unit_price: 87.0,
          cost: 26.1,
          discount: 0.24,
          order_amount: 1322.4,
          order_profit: 800.4,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店016",
          consultant: "店长016",
          pay_method: "刷卡",
          cus_name: "公西而雅",
          cus_phone: "138****6184",
        },
        {
          order_num: "DD000966",
          order_date: "26/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 3.0,
          unit_price: 84.0,
          cost: 36.12,
          discount: 0.16,
          order_amount: 211.68,
          order_profit: 103.32,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店016",
          consultant: "店长016",
          pay_method: "刷卡",
          cus_name: "公西而雅",
          cus_phone: "136****8681",
        },
        {
          order_num: "DD000966",
          order_date: "26/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 20.0,
          unit_price: 97.0,
          cost: 41.71,
          discount: 0.07,
          order_amount: 1804.2,
          order_profit: 970.0,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店016",
          consultant: "店长016",
          pay_method: "刷卡",
          cus_name: "公西而雅",
          cus_phone: "131****3438",
        },
        {
          order_num: "DD000968",
          order_date: "7/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 11.0,
          unit_price: 28.0,
          cost: 10.92,
          discount: 0.16,
          order_amount: 258.72,
          order_profit: 138.6,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工122",
          pay_method: "支付宝",
          cus_name: "连忻与",
          cus_phone: "133****1217",
        },
        {
          order_num: "DD000968",
          order_date: "7/12/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 6.0,
          unit_price: 63.0,
          cost: 41.58,
          discount: 0.21,
          order_amount: 298.62,
          order_profit: 49.14,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工122",
          pay_method: "支付宝",
          cus_name: "连忻与",
          cus_phone: "133****1217",
        },
        {
          order_num: "DD000969",
          order_date: "28/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 6.0,
          unit_price: 88.0,
          cost: 29.92,
          discount: 0.05,
          order_amount: 501.6,
          order_profit: 322.08,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店021",
          consultant: "店长021",
          pay_method: "微信",
          cus_name: "袁思远",
          cus_phone: "135****1514",
        },
        {
          order_num: "DD000969",
          order_date: "28/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 5.0,
          unit_price: 65.0,
          cost: 45.5,
          discount: 0.2,
          order_amount: 260.0,
          order_profit: 32.5,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店021",
          consultant: "店长021",
          pay_method: "微信",
          cus_name: "袁思远",
          cus_phone: "135****1514",
        },
        {
          order_num: "DD000971",
          order_date: "2/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 8.0,
          unit_price: 95.0,
          cost: 62.7,
          discount: 0.04,
          order_amount: 729.6,
          order_profit: 228.0,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "员工103",
          pay_method: "刷卡",
          cus_name: "夏俊语",
          cus_phone: "131****2568",
        },
        {
          order_num: "DD000971",
          order_date: "2/1/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 2.0,
          unit_price: 42.0,
          cost: 12.6,
          discount: 0.06,
          order_amount: 78.96,
          order_profit: 53.76,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "员工103",
          pay_method: "刷卡",
          cus_name: "夏俊语",
          cus_phone: "131****2568",
        },
        {
          order_num: "DD000971",
          order_date: "2/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 2.0,
          unit_price: 94.0,
          cost: 43.24,
          discount: 0.0,
          order_amount: 188.0,
          order_profit: 101.52,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "员工103",
          pay_method: "刷卡",
          cus_name: "夏俊语",
          cus_phone: "130****7811",
        },
        {
          order_num: "DD000972",
          order_date: "16/1/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 15.0,
          unit_price: 53.0,
          cost: 34.45,
          discount: 0.13,
          order_amount: 691.65,
          order_profit: 174.9,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店064",
          consultant: "店长064",
          pay_method: "其他",
          cus_name: "麻苇杭",
          cus_phone: "131****7090",
        },
        {
          order_num: "DD000972",
          order_date: "16/1/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 5.0,
          unit_price: 94.0,
          cost: 29.14,
          discount: 0.18,
          order_amount: 385.4,
          order_profit: 239.7,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店064",
          consultant: "店长064",
          pay_method: "其他",
          cus_name: "麻苇杭",
          cus_phone: "131****7090",
        },
        {
          order_num: "DD000973",
          order_date: "28/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 2.0,
          unit_price: 74.0,
          cost: 36.26,
          discount: 0.11,
          order_amount: 131.72,
          order_profit: 59.2,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "店长052",
          pay_method: "微信",
          cus_name: "巩晟睿",
          cus_phone: "134****6059",
        },
        {
          order_num: "DD000973",
          order_date: "28/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 13.0,
          unit_price: 69.0,
          cost: 23.46,
          discount: 0.13,
          order_amount: 780.39,
          order_profit: 475.41,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "店长052",
          pay_method: "微信",
          cus_name: "巩晟睿",
          cus_phone: "134****6059",
        },
        {
          order_num: "DD000974",
          order_date: "25/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 19.0,
          unit_price: 78.0,
          cost: 54.6,
          discount: 0.14,
          order_amount: 1274.52,
          order_profit: 237.12,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "支付宝",
          cus_name: "雷紫珩",
          cus_phone: "131****8881",
        },
        {
          order_num: "DD000976",
          order_date: "17/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 15.0,
          unit_price: 61.0,
          cost: 32.94,
          discount: 0.07,
          order_amount: 850.95,
          order_profit: 356.85,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店074",
          consultant: "店长074",
          pay_method: "其他",
          cus_name: "章凯凯",
          cus_phone: "131****4372",
        },
        {
          order_num: "DD000977",
          order_date: "1/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 8.0,
          unit_price: 40.0,
          cost: 15.2,
          discount: 0.24,
          order_amount: 243.2,
          order_profit: 121.6,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "店长013",
          pay_method: "刷卡",
          cus_name: "劳祺福",
          cus_phone: "131****1098",
        },
        {
          order_num: "DD000978",
          order_date: "30/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 14.0,
          unit_price: 60.0,
          cost: 26.4,
          discount: 0.13,
          order_amount: 730.8,
          order_profit: 361.2,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店071",
          consultant: "店长071",
          pay_method: "刷卡",
          cus_name: "冀丰茂",
          cus_phone: "131****6172",
        },
        {
          order_num: "DD000979",
          order_date: "8/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 5.0,
          unit_price: 63.0,
          cost: 35.91,
          discount: 0.15,
          order_amount: 267.75,
          order_profit: 88.2,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工127",
          pay_method: "现金",
          cus_name: "龚宇卓",
          cus_phone: "133****3691",
        },
        {
          order_num: "DD000980",
          order_date: "21/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 9.0,
          unit_price: 97.0,
          cost: 64.02,
          discount: 0.16,
          order_amount: 733.32,
          order_profit: 157.14,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "支付宝",
          cus_name: "干俊人",
          cus_phone: "136****3143",
        },
        {
          order_num: "DD000980",
          order_date: "21/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 3.0,
          unit_price: 68.0,
          cost: 25.84,
          discount: 0.04,
          order_amount: 195.84,
          order_profit: 118.32,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "支付宝",
          cus_name: "干俊人",
          cus_phone: "136****3143",
        },
        {
          order_num: "DD000980",
          order_date: "21/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 11.0,
          unit_price: 91.0,
          cost: 44.59,
          discount: 0.0,
          order_amount: 1001.0,
          order_profit: 510.51,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "支付宝",
          cus_name: "干俊人",
          cus_phone: "138****8521",
        },
        {
          order_num: "DD000980",
          order_date: "21/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 17.0,
          unit_price: 76.0,
          cost: 44.84,
          discount: 0.25,
          order_amount: 969.0,
          order_profit: 206.72,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "支付宝",
          cus_name: "干俊人",
          cus_phone: "137****7978",
        },
        {
          order_num: "DD000980",
          order_date: "21/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 8.0,
          unit_price: 8.0,
          cost: 3.52,
          discount: 0.16,
          order_amount: 53.76,
          order_profit: 25.6,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "支付宝",
          cus_name: "干俊人",
          cus_phone: "131****5381",
        },
        {
          order_num: "DD000980",
          order_date: "21/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 2.0,
          unit_price: 98.0,
          cost: 56.84,
          discount: 0.02,
          order_amount: 192.08,
          order_profit: 78.4,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "支付宝",
          cus_name: "干俊人",
          cus_phone: "131****3595",
        },
        {
          order_num: "DD000980",
          order_date: "21/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 1.0,
          unit_price: 11.0,
          cost: 6.38,
          discount: 0.02,
          order_amount: 10.78,
          order_profit: 4.4,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "支付宝",
          cus_name: "干俊人",
          cus_phone: "133****2951",
        },
        {
          order_num: "DD000981",
          order_date: "5/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 15.0,
          unit_price: 70.0,
          cost: 35.7,
          discount: 0.23,
          order_amount: 808.5,
          order_profit: 273.0,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "员工097",
          pay_method: "其他",
          cus_name: "万俟素超",
          cus_phone: "135****4900",
        },
        {
          order_num: "DD000981",
          order_date: "5/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 17.0,
          unit_price: 80.0,
          cost: 43.2,
          discount: 0.02,
          order_amount: 1332.8,
          order_profit: 598.4,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "员工097",
          pay_method: "其他",
          cus_name: "万俟素超",
          cus_phone: "135****4900",
        },
        {
          order_num: "DD000981",
          order_date: "5/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 15.0,
          unit_price: 44.0,
          cost: 25.96,
          discount: 0.1,
          order_amount: 594.0,
          order_profit: 204.6,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "员工097",
          pay_method: "其他",
          cus_name: "万俟素超",
          cus_phone: "139****6519",
        },
        {
          order_num: "DD000981",
          order_date: "5/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 13.0,
          unit_price: 93.0,
          cost: 31.62,
          discount: 0.16,
          order_amount: 1015.56,
          order_profit: 604.5,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "员工097",
          pay_method: "其他",
          cus_name: "万俟素超",
          cus_phone: "137****5602",
        },
        {
          order_num: "DD000982",
          order_date: "14/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 12.0,
          unit_price: 59.0,
          cost: 18.88,
          discount: 0.03,
          order_amount: 686.76,
          order_profit: 460.2,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店016",
          consultant: "店长016",
          pay_method: "刷卡",
          cus_name: "商兴盛",
          cus_phone: "130****4938",
        },
        {
          order_num: "DD000982",
          order_date: "14/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 12.0,
          unit_price: 10.0,
          cost: 3.7,
          discount: 0.03,
          order_amount: 116.4,
          order_profit: 72.0,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店016",
          consultant: "店长016",
          pay_method: "刷卡",
          cus_name: "商兴盛",
          cus_phone: "130****4938",
        },
        {
          order_num: "DD000983",
          order_date: "2/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 20.0,
          unit_price: 34.0,
          cost: 23.46,
          discount: 0.12,
          order_amount: 598.4,
          order_profit: 129.2,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "员工149",
          pay_method: "现金",
          cus_name: "廖滢瀛",
          cus_phone: "130****3003",
        },
        {
          order_num: "DD000984",
          order_date: "2/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 17.0,
          unit_price: 14.0,
          cost: 7.84,
          discount: 0.21,
          order_amount: 188.02,
          order_profit: 54.74,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店059",
          consultant: "员工115",
          pay_method: "支付宝",
          cus_name: "端木鑫沛",
          cus_phone: "139****1568",
        },
        {
          order_num: "DD000984",
          order_date: "2/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 1.0,
          unit_price: 45.0,
          cost: 14.4,
          discount: 0.19,
          order_amount: 36.45,
          order_profit: 22.05,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店059",
          consultant: "员工115",
          pay_method: "支付宝",
          cus_name: "端木鑫沛",
          cus_phone: "139****1568",
        },
        {
          order_num: "DD000985",
          order_date: "23/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 1.0,
          unit_price: 43.0,
          cost: 24.51,
          discount: 0.15,
          order_amount: 36.55,
          order_profit: 12.04,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店061",
          consultant: "店长061",
          pay_method: "现金",
          cus_name: "雷紫珩",
          cus_phone: "132****8822",
        },
        {
          order_num: "DD000986",
          order_date: "26/8/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 9.0,
          unit_price: 43.0,
          cost: 30.1,
          discount: 0.11,
          order_amount: 344.43,
          order_profit: 73.53,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "店长004",
          pay_method: "微信",
          cus_name: "诸长歌",
          cus_phone: "134****3723",
        },
        {
          order_num: "DD000986",
          order_date: "26/8/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 13.0,
          unit_price: 70.0,
          cost: 49.0,
          discount: 0.04,
          order_amount: 873.6,
          order_profit: 236.6,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "店长004",
          pay_method: "微信",
          cus_name: "诸长歌",
          cus_phone: "134****3723",
        },
        {
          order_num: "DD000986",
          order_date: "26/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 13.0,
          unit_price: 85.0,
          cost: 34.85,
          discount: 0.09,
          order_amount: 1005.55,
          order_profit: 552.5,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "店长004",
          pay_method: "微信",
          cus_name: "诸长歌",
          cus_phone: "132****3471",
        },
        {
          order_num: "DD000987",
          order_date: "6/1/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 17.0,
          unit_price: 36.0,
          cost: 24.48,
          discount: 0.02,
          order_amount: 599.76,
          order_profit: 183.6,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "店长001",
          pay_method: "刷卡",
          cus_name: "公冶珈珈",
          cus_phone: "139****6978",
        },
        {
          order_num: "DD000988",
          order_date: "28/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 11.0,
          unit_price: 25.0,
          cost: 16.0,
          discount: 0.06,
          order_amount: 258.5,
          order_profit: 82.5,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工188",
          pay_method: "刷卡",
          cus_name: "雷紫珩",
          cus_phone: "138****4290",
        },
        {
          order_num: "DD000988",
          order_date: "28/4/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 14.0,
          unit_price: 94.0,
          cost: 45.12,
          discount: 0.02,
          order_amount: 1289.68,
          order_profit: 658.0,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工188",
          pay_method: "刷卡",
          cus_name: "雷紫珩",
          cus_phone: "138****4290",
        },
        {
          order_num: "DD000989",
          order_date: "19/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 8.0,
          unit_price: 66.0,
          cost: 38.28,
          discount: 0.01,
          order_amount: 522.72,
          order_profit: 216.48,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "其他",
          cus_name: "巢眉",
          cus_phone: "132****7585",
        },
        {
          order_num: "DD000989",
          order_date: "19/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 2.0,
          unit_price: 35.0,
          cost: 17.15,
          discount: 0.19,
          order_amount: 56.7,
          order_profit: 22.4,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "其他",
          cus_name: "巢眉",
          cus_phone: "132****7585",
        },
        {
          order_num: "DD000989",
          order_date: "19/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 19.0,
          unit_price: 56.0,
          cost: 25.76,
          discount: 0.21,
          order_amount: 840.56,
          order_profit: 351.12,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "其他",
          cus_name: "巢眉",
          cus_phone: "136****4272",
        },
        {
          order_num: "DD000990",
          order_date: "6/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 17.0,
          unit_price: 19.0,
          cost: 7.22,
          discount: 0.18,
          order_amount: 264.86,
          order_profit: 142.12,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "员工150",
          pay_method: "现金",
          cus_name: "聂淑帆",
          cus_phone: "134****1228",
        },
        {
          order_num: "DD000990",
          order_date: "6/1/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 5.0,
          unit_price: 77.0,
          cost: 39.27,
          discount: 0.21,
          order_amount: 304.15,
          order_profit: 107.8,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "员工150",
          pay_method: "现金",
          cus_name: "聂淑帆",
          cus_phone: "134****1228",
        },
        {
          order_num: "DD000991",
          order_date: "12/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 19.0,
          unit_price: 80.0,
          cost: 55.2,
          discount: 0.2,
          order_amount: 1216.0,
          order_profit: 167.2,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "微信",
          cus_name: "龚鸿振",
          cus_phone: "139****9784",
        },
        {
          order_num: "DD000992",
          order_date: "24/2/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 4.0,
          unit_price: 35.0,
          cost: 20.65,
          discount: 0.09,
          order_amount: 127.4,
          order_profit: 44.8,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "现金",
          cus_name: "龚宇卓",
          cus_phone: "130****6091",
        },
        {
          order_num: "DD000992",
          order_date: "24/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 2.0,
          unit_price: 21.0,
          cost: 9.87,
          discount: 0.12,
          order_amount: 36.96,
          order_profit: 17.22,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "现金",
          cus_name: "龚宇卓",
          cus_phone: "130****6091",
        },
        {
          order_num: "DD000993",
          order_date: "27/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 18.0,
          unit_price: 34.0,
          cost: 19.04,
          discount: 0.14,
          order_amount: 526.32,
          order_profit: 183.6,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店006",
          consultant: "店长006",
          pay_method: "其他",
          cus_name: "伊金崛",
          cus_phone: "135****1355",
        },
        {
          order_num: "DD000993",
          order_date: "27/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 13.0,
          unit_price: 23.0,
          cost: 9.89,
          discount: 0.12,
          order_amount: 263.12,
          order_profit: 134.55,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店006",
          consultant: "店长006",
          pay_method: "其他",
          cus_name: "伊金崛",
          cus_phone: "135****1355",
        },
        {
          order_num: "DD000993",
          order_date: "27/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品025",
          quantity: 9.0,
          unit_price: 9.0,
          cost: 4.68,
          discount: 0.16,
          order_amount: 68.04,
          order_profit: 25.92,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店006",
          consultant: "店长006",
          pay_method: "其他",
          cus_name: "伊金崛",
          cus_phone: "131****4671",
        },
        {
          order_num: "DD000994",
          order_date: "16/3/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 3.0,
          unit_price: 78.0,
          cost: 45.24,
          discount: 0.16,
          order_amount: 196.56,
          order_profit: 60.84,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "店长065",
          pay_method: "其他",
          cus_name: "连忻与",
          cus_phone: "130****3723",
        },
        {
          order_num: "DD000994",
          order_date: "16/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 6.0,
          unit_price: 43.0,
          cost: 26.23,
          discount: 0.04,
          order_amount: 247.68,
          order_profit: 90.3,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "店长065",
          pay_method: "其他",
          cus_name: "连忻与",
          cus_phone: "130****3723",
        },
        {
          order_num: "DD000995",
          order_date: "27/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 18.0,
          unit_price: 9.0,
          cost: 4.5,
          discount: 0.25,
          order_amount: 121.5,
          order_profit: 40.5,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店078",
          consultant: "员工197",
          pay_method: "现金",
          cus_name: "党珺赫",
          cus_phone: "138****4808",
        },
        {
          order_num: "DD000995",
          order_date: "27/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 18.0,
          unit_price: 97.0,
          cost: 47.53,
          discount: 0.08,
          order_amount: 1606.32,
          order_profit: 750.78,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店078",
          consultant: "员工197",
          pay_method: "现金",
          cus_name: "党珺赫",
          cus_phone: "138****4808",
        },
        {
          order_num: "DD000996",
          order_date: "4/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 4.0,
          unit_price: 55.0,
          cost: 17.05,
          discount: 0.21,
          order_amount: 173.8,
          order_profit: 105.6,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "微信",
          cus_name: "越若珊",
          cus_phone: "139****2296",
        },
        {
          order_num: "DD000996",
          order_date: "4/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 9.0,
          unit_price: 39.0,
          cost: 18.33,
          discount: 0.12,
          order_amount: 308.88,
          order_profit: 143.91,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "微信",
          cus_name: "越若珊",
          cus_phone: "139****2296",
        },
        {
          order_num: "DD000997",
          order_date: "18/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 13.0,
          unit_price: 7.0,
          cost: 2.38,
          discount: 0.23,
          order_amount: 70.07,
          order_profit: 39.13,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "店长048",
          pay_method: "微信",
          cus_name: "干俊人",
          cus_phone: "137****7932",
        },
        {
          order_num: "DD000998",
          order_date: "2/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 4.0,
          unit_price: 50.0,
          cost: 26.5,
          discount: 0.06,
          order_amount: 188.0,
          order_profit: 82.0,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "支付宝",
          cus_name: "曾笙良",
          cus_phone: "139****1230",
        },
        {
          order_num: "DD000998",
          order_date: "2/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 2.0,
          unit_price: 38.0,
          cost: 23.18,
          discount: 0.04,
          order_amount: 72.96,
          order_profit: 26.6,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "支付宝",
          cus_name: "曾笙良",
          cus_phone: "139****1230",
        },
        {
          order_num: "DD000045",
          order_date: "10/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 13.0,
          unit_price: 73.0,
          cost: 37.23,
          discount: 0.05,
          order_amount: 901.55,
          order_profit: 417.56,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "店长029",
          pay_method: "刷卡",
          cus_name: "乔泳曦",
          cus_phone: "135****9719",
        },
        {
          order_num: "DD000046",
          order_date: "25/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 7.0,
          unit_price: 32.0,
          cost: 19.52,
          discount: 0.2,
          order_amount: 179.2,
          order_profit: 42.56,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店049",
          consultant: "店长049",
          pay_method: "支付宝",
          cus_name: "逑兴修",
          cus_phone: "136****6269",
        },
        {
          order_num: "DD000046",
          order_date: "25/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 7.0,
          unit_price: 24.0,
          cost: 9.84,
          discount: 0.21,
          order_amount: 132.72,
          order_profit: 63.84,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店049",
          consultant: "店长049",
          pay_method: "支付宝",
          cus_name: "逑兴修",
          cus_phone: "136****6269",
        },
        {
          order_num: "DD000047",
          order_date: "7/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 19.0,
          unit_price: 41.0,
          cost: 12.3,
          discount: 0.01,
          order_amount: 771.21,
          order_profit: 537.51,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "微信",
          cus_name: "裘雄飞",
          cus_phone: "136****9977",
        },
        {
          order_num: "DD000047",
          order_date: "7/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 5.0,
          unit_price: 93.0,
          cost: 53.94,
          discount: 0.09,
          order_amount: 423.15,
          order_profit: 153.45,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "微信",
          cus_name: "裘雄飞",
          cus_phone: "136****9977",
        },
        {
          order_num: "DD000047",
          order_date: "7/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 10.0,
          unit_price: 97.0,
          cost: 29.1,
          discount: 0.03,
          order_amount: 940.9,
          order_profit: 649.9,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "微信",
          cus_name: "裘雄飞",
          cus_phone: "132****9647",
        },
        {
          order_num: "DD000047",
          order_date: "7/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 20.0,
          unit_price: 76.0,
          cost: 46.36,
          discount: 0.19,
          order_amount: 1231.2,
          order_profit: 304.0,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "微信",
          cus_name: "裘雄飞",
          cus_phone: "130****9110",
        },
        {
          order_num: "DD000048",
          order_date: "24/12/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 15.0,
          unit_price: 78.0,
          cost: 46.8,
          discount: 0.23,
          order_amount: 900.9,
          order_profit: 198.9,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工111",
          pay_method: "微信",
          cus_name: "聂淑帆",
          cus_phone: "132****1354",
        },
        {
          order_num: "DD000048",
          order_date: "24/12/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 15.0,
          unit_price: 44.0,
          cost: 21.12,
          discount: 0.05,
          order_amount: 627.0,
          order_profit: 310.2,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工111",
          pay_method: "微信",
          cus_name: "聂淑帆",
          cus_phone: "132****1354",
        },
        {
          order_num: "DD000048",
          order_date: "24/12/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 6.0,
          unit_price: 5.0,
          cost: 1.5,
          discount: 0.04,
          order_amount: 28.8,
          order_profit: 19.8,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工111",
          pay_method: "微信",
          cus_name: "聂淑帆",
          cus_phone: "135****8720",
        },
        {
          order_num: "DD000049",
          order_date: "10/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 2.0,
          unit_price: 43.0,
          cost: 19.35,
          discount: 0.12,
          order_amount: 75.68,
          order_profit: 36.98,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "微信",
          cus_name: "公冶珈珈",
          cus_phone: "130****8104",
        },
        {
          order_num: "DD000049",
          order_date: "10/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 13.0,
          unit_price: 89.0,
          cost: 52.51,
          discount: 0.1,
          order_amount: 1041.3,
          order_profit: 358.67,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "微信",
          cus_name: "公冶珈珈",
          cus_phone: "130****8104",
        },
        {
          order_num: "DD000049",
          order_date: "10/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 12.0,
          unit_price: 30.0,
          cost: 9.9,
          discount: 0.02,
          order_amount: 352.8,
          order_profit: 234.0,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "微信",
          cus_name: "公冶珈珈",
          cus_phone: "131****2878",
        },
        {
          order_num: "DD000049",
          order_date: "10/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 16.0,
          unit_price: 59.0,
          cost: 35.4,
          discount: 0.01,
          order_amount: 934.56,
          order_profit: 368.16,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "微信",
          cus_name: "公冶珈珈",
          cus_phone: "131****9852",
        },
        {
          order_num: "DD000050",
          order_date: "21/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 8.0,
          unit_price: 37.0,
          cost: 25.16,
          discount: 0.12,
          order_amount: 260.48,
          order_profit: 59.2,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "员工092",
          pay_method: "刷卡",
          cus_name: "李晓苓",
          cus_phone: "131****8534",
        },
        {
          order_num: "DD000051",
          order_date: "24/3/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 2.0,
          unit_price: 61.0,
          cost: 26.23,
          discount: 0.24,
          order_amount: 92.72,
          order_profit: 40.26,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店078",
          consultant: "店长078",
          pay_method: "微信",
          cus_name: "左搏尘",
          cus_phone: "135****8347",
        },
        {
          order_num: "DD000051",
          order_date: "24/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 11.0,
          unit_price: 38.0,
          cost: 23.56,
          discount: 0.17,
          order_amount: 346.94,
          order_profit: 87.78,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店078",
          consultant: "店长078",
          pay_method: "微信",
          cus_name: "左搏尘",
          cus_phone: "135****8347",
        },
        {
          order_num: "DD000051",
          order_date: "24/3/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 11.0,
          unit_price: 20.0,
          cost: 11.8,
          discount: 0.02,
          order_amount: 215.6,
          order_profit: 85.8,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店078",
          consultant: "店长078",
          pay_method: "微信",
          cus_name: "左搏尘",
          cus_phone: "138****6239",
        },
        {
          order_num: "DD000052",
          order_date: "20/1/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 20.0,
          unit_price: 75.0,
          cost: 42.0,
          discount: 0.16,
          order_amount: 1260.0,
          order_profit: 420.0,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "店长065",
          pay_method: "支付宝",
          cus_name: "司马高达",
          cus_phone: "135****7957",
        },
        {
          order_num: "DD000053",
          order_date: "20/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 18.0,
          unit_price: 7.0,
          cost: 4.34,
          discount: 0.06,
          order_amount: 118.44,
          order_profit: 40.32,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店034",
          consultant: "店长034",
          pay_method: "刷卡",
          cus_name: "饶忠宇",
          cus_phone: "132****6354",
        },
        {
          order_num: "DD000054",
          order_date: "2/1/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 16.0,
          unit_price: 68.0,
          cost: 41.48,
          discount: 0.03,
          order_amount: 1055.36,
          order_profit: 391.68,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店041",
          consultant: "店长041",
          pay_method: "微信",
          cus_name: "羊瑞旗",
          cus_phone: "133****8196",
        },
        {
          order_num: "DD000054",
          order_date: "2/1/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 7.0,
          unit_price: 6.0,
          cost: 2.76,
          discount: 0.09,
          order_amount: 38.22,
          order_profit: 18.9,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店041",
          consultant: "店长041",
          pay_method: "微信",
          cus_name: "羊瑞旗",
          cus_phone: "133****8196",
        },
        {
          order_num: "DD000055",
          order_date: "23/5/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 8.0,
          unit_price: 45.0,
          cost: 16.2,
          discount: 0.04,
          order_amount: 345.6,
          order_profit: 216.0,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店024",
          consultant: "员工180",
          pay_method: "刷卡",
          cus_name: "况合昌",
          cus_phone: "135****6855",
        },
        {
          order_num: "DD000056",
          order_date: "27/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 18.0,
          unit_price: 61.0,
          cost: 23.18,
          discount: 0.18,
          order_amount: 900.36,
          order_profit: 483.12,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "刷卡",
          cus_name: "花文衡",
          cus_phone: "130****2510",
        },
        {
          order_num: "DD000056",
          order_date: "27/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 9.0,
          unit_price: 93.0,
          cost: 45.57,
          discount: 0.19,
          order_amount: 677.97,
          order_profit: 267.84,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "刷卡",
          cus_name: "花文衡",
          cus_phone: "130****2510",
        },
        {
          order_num: "DD000056",
          order_date: "27/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 5.0,
          unit_price: 82.0,
          cost: 31.98,
          discount: 0.13,
          order_amount: 356.7,
          order_profit: 196.8,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "刷卡",
          cus_name: "花文衡",
          cus_phone: "137****2112",
        },
        {
          order_num: "DD000057",
          order_date: "1/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 2.0,
          unit_price: 77.0,
          cost: 50.82,
          discount: 0.02,
          order_amount: 150.92,
          order_profit: 49.28,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "现金",
          cus_name: "聂弘济",
          cus_phone: "131****4293",
        },
        {
          order_num: "DD000057",
          order_date: "1/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 1.0,
          unit_price: 36.0,
          cost: 21.6,
          discount: 0.24,
          order_amount: 27.36,
          order_profit: 5.76,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "现金",
          cus_name: "聂弘济",
          cus_phone: "131****4293",
        },
        {
          order_num: "DD000057",
          order_date: "1/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 11.0,
          unit_price: 43.0,
          cost: 25.37,
          discount: 0.11,
          order_amount: 420.97,
          order_profit: 141.9,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "现金",
          cus_name: "聂弘济",
          cus_phone: "131****7584",
        },
        {
          order_num: "DD000058",
          order_date: "14/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 11.0,
          unit_price: 45.0,
          cost: 24.75,
          discount: 0.03,
          order_amount: 480.15,
          order_profit: 207.9,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店017",
          consultant: "店长017",
          pay_method: "微信",
          cus_name: "诸长歌",
          cus_phone: "131****9145",
        },
        {
          order_num: "DD000059",
          order_date: "10/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 14.0,
          unit_price: 79.0,
          cost: 31.6,
          discount: 0.18,
          order_amount: 906.92,
          order_profit: 464.52,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "店长013",
          pay_method: "现金",
          cus_name: "邰威仑",
          cus_phone: "131****3507",
        },
        {
          order_num: "DD000059",
          order_date: "10/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 19.0,
          unit_price: 78.0,
          cost: 25.74,
          discount: 0.09,
          order_amount: 1348.62,
          order_profit: 859.56,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "店长013",
          pay_method: "现金",
          cus_name: "邰威仑",
          cus_phone: "131****3507",
        },
        {
          order_num: "DD000060",
          order_date: "21/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 13.0,
          unit_price: 56.0,
          cost: 16.8,
          discount: 0.08,
          order_amount: 669.76,
          order_profit: 451.36,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工147",
          pay_method: "微信",
          cus_name: "汲培育",
          cus_phone: "139****3857",
        },
        {
          order_num: "DD000061",
          order_date: "21/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 8.0,
          unit_price: 21.0,
          cost: 7.14,
          discount: 0.19,
          order_amount: 136.08,
          order_profit: 78.96,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "店长045",
          pay_method: "微信",
          cus_name: "池文博",
          cus_phone: "134****4781",
        },
        {
          order_num: "DD000061",
          order_date: "21/2/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 8.0,
          unit_price: 52.0,
          cost: 33.8,
          discount: 0.19,
          order_amount: 336.96,
          order_profit: 66.56,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "店长045",
          pay_method: "微信",
          cus_name: "池文博",
          cus_phone: "134****4781",
        },
        {
          order_num: "DD000061",
          order_date: "21/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 18.0,
          unit_price: 47.0,
          cost: 15.51,
          discount: 0.1,
          order_amount: 761.4,
          order_profit: 482.22,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "店长045",
          pay_method: "微信",
          cus_name: "池文博",
          cus_phone: "133****1437",
        },
        {
          order_num: "DD000063",
          order_date: "14/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 14.0,
          unit_price: 72.0,
          cost: 25.2,
          discount: 0.0,
          order_amount: 1008.0,
          order_profit: 655.2,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "刷卡",
          cus_name: "欧傈芘",
          cus_phone: "132****4584",
        },
        {
          order_num: "DD000063",
          order_date: "14/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 4.0,
          unit_price: 5.0,
          cost: 3.1,
          discount: 0.21,
          order_amount: 15.8,
          order_profit: 3.4,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "刷卡",
          cus_name: "欧傈芘",
          cus_phone: "132****4584",
        },
        {
          order_num: "DD000064",
          order_date: "21/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 16.0,
          unit_price: 32.0,
          cost: 19.52,
          discount: 0.25,
          order_amount: 384.0,
          order_profit: 71.68,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工136",
          pay_method: "现金",
          cus_name: "聂弘济",
          cus_phone: "137****6986",
        },
        {
          order_num: "DD000065",
          order_date: "14/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 19.0,
          unit_price: 72.0,
          cost: 50.4,
          discount: 0.05,
          order_amount: 1299.6,
          order_profit: 342.0,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "店长083",
          pay_method: "刷卡",
          cus_name: "阳子泓",
          cus_phone: "132****9949",
        },
        {
          order_num: "DD000065",
          order_date: "14/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 17.0,
          unit_price: 48.0,
          cost: 18.72,
          discount: 0.14,
          order_amount: 701.76,
          order_profit: 383.52,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "店长083",
          pay_method: "刷卡",
          cus_name: "阳子泓",
          cus_phone: "132****9949",
        },
        {
          order_num: "DD000066",
          order_date: "23/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 5.0,
          unit_price: 66.0,
          cost: 25.74,
          discount: 0.13,
          order_amount: 287.1,
          order_profit: 158.4,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "员工165",
          pay_method: "微信",
          cus_name: "慎良奥",
          cus_phone: "130****9739",
        },
        {
          order_num: "DD000066",
          order_date: "23/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 10.0,
          unit_price: 59.0,
          cost: 21.83,
          discount: 0.13,
          order_amount: 513.3,
          order_profit: 295.0,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "员工165",
          pay_method: "微信",
          cus_name: "慎良奥",
          cus_phone: "130****9739",
        },
        {
          order_num: "DD000066",
          order_date: "23/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 13.0,
          unit_price: 89.0,
          cost: 50.73,
          discount: 0.15,
          order_amount: 983.45,
          order_profit: 323.96,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "员工165",
          pay_method: "微信",
          cus_name: "慎良奥",
          cus_phone: "135****9713",
        },
        {
          order_num: "DD000066",
          order_date: "23/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 15.0,
          unit_price: 19.0,
          cost: 6.08,
          discount: 0.17,
          order_amount: 236.55,
          order_profit: 145.35,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "员工165",
          pay_method: "微信",
          cus_name: "慎良奥",
          cus_phone: "132****1179",
        },
        {
          order_num: "DD000067",
          order_date: "1/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 14.0,
          unit_price: 48.0,
          cost: 28.32,
          discount: 0.16,
          order_amount: 564.48,
          order_profit: 168.0,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "店长003",
          pay_method: "刷卡",
          cus_name: "羊恺乐",
          cus_phone: "135****7593",
        },
        {
          order_num: "DD000067",
          order_date: "1/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 17.0,
          unit_price: 74.0,
          cost: 45.88,
          discount: 0.14,
          order_amount: 1081.88,
          order_profit: 301.92,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "店长003",
          pay_method: "刷卡",
          cus_name: "羊恺乐",
          cus_phone: "135****7593",
        },
        {
          order_num: "DD000067",
          order_date: "1/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 12.0,
          unit_price: 92.0,
          cost: 53.36,
          discount: 0.18,
          order_amount: 905.28,
          order_profit: 264.96,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "店长003",
          pay_method: "刷卡",
          cus_name: "羊恺乐",
          cus_phone: "134****6371",
        },
        {
          order_num: "DD000069",
          order_date: "17/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 13.0,
          unit_price: 5.0,
          cost: 2.65,
          discount: 0.06,
          order_amount: 61.1,
          order_profit: 26.65,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "员工134",
          pay_method: "现金",
          cus_name: "仇嘉赐",
          cus_phone: "139****4781",
        },
        {
          order_num: "DD000070",
          order_date: "30/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 19.0,
          unit_price: 30.0,
          cost: 9.9,
          discount: 0.09,
          order_amount: 518.7,
          order_profit: 330.6,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店041",
          consultant: "店长041",
          pay_method: "刷卡",
          cus_name: "况合昌",
          cus_phone: "133****8178",
        },
        {
          order_num: "DD000070",
          order_date: "30/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 7.0,
          unit_price: 8.0,
          cost: 4.8,
          discount: 0.19,
          order_amount: 45.36,
          order_profit: 11.76,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店041",
          consultant: "店长041",
          pay_method: "刷卡",
          cus_name: "况合昌",
          cus_phone: "133****8178",
        },
        {
          order_num: "DD000070",
          order_date: "30/8/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 20.0,
          unit_price: 91.0,
          cost: 37.31,
          discount: 0.04,
          order_amount: 1747.2,
          order_profit: 1001.0,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店041",
          consultant: "店长041",
          pay_method: "刷卡",
          cus_name: "况合昌",
          cus_phone: "131****1438",
        },
        {
          order_num: "DD000071",
          order_date: "24/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 11.0,
          unit_price: 54.0,
          cost: 17.28,
          discount: 0.0,
          order_amount: 594.0,
          order_profit: 403.92,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "刷卡",
          cus_name: "邰威仑",
          cus_phone: "139****7203",
        },
        {
          order_num: "DD000072",
          order_date: "29/12/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 1.0,
          unit_price: 57.0,
          cost: 39.33,
          discount: 0.23,
          order_amount: 43.89,
          order_profit: 4.56,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "其他",
          cus_name: "左搏尘",
          cus_phone: "136****4170",
        },
        {
          order_num: "DD000072",
          order_date: "29/12/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 16.0,
          unit_price: 44.0,
          cost: 19.8,
          discount: 0.19,
          order_amount: 570.24,
          order_profit: 253.44,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "其他",
          cus_name: "左搏尘",
          cus_phone: "136****4170",
        },
        {
          order_num: "DD000072",
          order_date: "29/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 18.0,
          unit_price: 33.0,
          cost: 12.54,
          discount: 0.11,
          order_amount: 528.66,
          order_profit: 302.94,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "其他",
          cus_name: "左搏尘",
          cus_phone: "131****4047",
        },
        {
          order_num: "DD000073",
          order_date: "16/6/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 7.0,
          unit_price: 85.0,
          cost: 50.15,
          discount: 0.21,
          order_amount: 470.05,
          order_profit: 119.0,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店059",
          consultant: "店长059",
          pay_method: "刷卡",
          cus_name: "乜育旋",
          cus_phone: "130****4231",
        },
        {
          order_num: "DD000074",
          order_date: "3/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 6.0,
          unit_price: 54.0,
          cost: 16.2,
          discount: 0.04,
          order_amount: 311.04,
          order_profit: 213.84,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店059",
          consultant: "店长059",
          pay_method: "支付宝",
          cus_name: "裘雄飞",
          cus_phone: "133****9321",
        },
        {
          order_num: "DD000075",
          order_date: "28/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 3.0,
          unit_price: 41.0,
          cost: 20.09,
          discount: 0.04,
          order_amount: 118.08,
          order_profit: 57.81,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "支付宝",
          cus_name: "仉纯烁",
          cus_phone: "130****1116",
        },
        {
          order_num: "DD000075",
          order_date: "28/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 9.0,
          unit_price: 13.0,
          cost: 4.94,
          discount: 0.06,
          order_amount: 109.98,
          order_profit: 65.52,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "支付宝",
          cus_name: "仉纯烁",
          cus_phone: "130****1116",
        },
        {
          order_num: "DD000075",
          order_date: "28/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 3.0,
          unit_price: 96.0,
          cost: 55.68,
          discount: 0.22,
          order_amount: 224.64,
          order_profit: 57.6,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "支付宝",
          cus_name: "仉纯烁",
          cus_phone: "135****1398",
        },
        {
          order_num: "DD000075",
          order_date: "28/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 2.0,
          unit_price: 98.0,
          cost: 67.62,
          discount: 0.0,
          order_amount: 196.0,
          order_profit: 60.76,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "支付宝",
          cus_name: "仉纯烁",
          cus_phone: "133****6222",
        },
        {
          order_num: "DD000075",
          order_date: "28/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 6.0,
          unit_price: 39.0,
          cost: 14.04,
          discount: 0.03,
          order_amount: 226.98,
          order_profit: 142.74,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "支付宝",
          cus_name: "仉纯烁",
          cus_phone: "135****8080",
        },
        {
          order_num: "DD000076",
          order_date: "24/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 13.0,
          unit_price: 27.0,
          cost: 8.91,
          discount: 0.07,
          order_amount: 326.43,
          order_profit: 210.6,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "店长033",
          pay_method: "其他",
          cus_name: "龚鸿振",
          cus_phone: "136****3165",
        },
        {
          order_num: "DD000076",
          order_date: "24/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 16.0,
          unit_price: 88.0,
          cost: 31.68,
          discount: 0.12,
          order_amount: 1239.04,
          order_profit: 732.16,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "店长033",
          pay_method: "其他",
          cus_name: "龚鸿振",
          cus_phone: "136****3165",
        },
        {
          order_num: "DD000076",
          order_date: "24/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 11.0,
          unit_price: 71.0,
          cost: 36.21,
          discount: 0.06,
          order_amount: 734.14,
          order_profit: 335.83,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "店长033",
          pay_method: "其他",
          cus_name: "龚鸿振",
          cus_phone: "131****9635",
        },
        {
          order_num: "DD000076",
          order_date: "24/3/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 11.0,
          unit_price: 52.0,
          cost: 22.36,
          discount: 0.18,
          order_amount: 469.04,
          order_profit: 223.08,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "店长033",
          pay_method: "其他",
          cus_name: "龚鸿振",
          cus_phone: "138****1306",
        },
        {
          order_num: "DD000076",
          order_date: "24/3/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 14.0,
          unit_price: 52.0,
          cost: 16.64,
          discount: 0.15,
          order_amount: 618.8,
          order_profit: 385.84,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "店长033",
          pay_method: "其他",
          cus_name: "龚鸿振",
          cus_phone: "131****6849",
        },
        {
          order_num: "DD000077",
          order_date: "8/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 19.0,
          unit_price: 27.0,
          cost: 10.53,
          discount: 0.17,
          order_amount: 425.79,
          order_profit: 225.72,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "员工163",
          pay_method: "刷卡",
          cus_name: "左搏尘",
          cus_phone: "138****4906",
        },
        {
          order_num: "DD000077",
          order_date: "8/11/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 14.0,
          unit_price: 75.0,
          cost: 43.5,
          discount: 0.11,
          order_amount: 934.5,
          order_profit: 325.5,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "员工163",
          pay_method: "刷卡",
          cus_name: "左搏尘",
          cus_phone: "138****4906",
        },
        {
          order_num: "DD000078",
          order_date: "12/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 11.0,
          unit_price: 66.0,
          cost: 29.04,
          discount: 0.15,
          order_amount: 617.1,
          order_profit: 297.66,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "刷卡",
          cus_name: "沈志尚",
          cus_phone: "130****2965",
        },
        {
          order_num: "DD000078",
          order_date: "12/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 8.0,
          unit_price: 21.0,
          cost: 14.28,
          discount: 0.04,
          order_amount: 161.28,
          order_profit: 47.04,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "刷卡",
          cus_name: "沈志尚",
          cus_phone: "130****2965",
        },
        {
          order_num: "DD000078",
          order_date: "12/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 16.0,
          unit_price: 62.0,
          cost: 21.08,
          discount: 0.04,
          order_amount: 952.32,
          order_profit: 615.04,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "刷卡",
          cus_name: "沈志尚",
          cus_phone: "137****7351",
        },
        {
          order_num: "DD000079",
          order_date: "19/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 2.0,
          unit_price: 5.0,
          cost: 2.95,
          discount: 0.23,
          order_amount: 7.7,
          order_profit: 1.8,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店056",
          consultant: "员工148",
          pay_method: "支付宝",
          cus_name: "孙娜",
          cus_phone: "136****3172",
        },
        {
          order_num: "DD000079",
          order_date: "19/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 12.0,
          unit_price: 19.0,
          cost: 7.6,
          discount: 0.06,
          order_amount: 214.32,
          order_profit: 123.12,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店056",
          consultant: "员工148",
          pay_method: "支付宝",
          cus_name: "孙娜",
          cus_phone: "136****3172",
        },
        {
          order_num: "DD000080",
          order_date: "7/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 7.0,
          unit_price: 16.0,
          cost: 9.76,
          discount: 0.12,
          order_amount: 98.56,
          order_profit: 30.24,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工135",
          pay_method: "支付宝",
          cus_name: "慎弘量",
          cus_phone: "131****4806",
        },
        {
          order_num: "DD000080",
          order_date: "7/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 4.0,
          unit_price: 80.0,
          cost: 44.0,
          discount: 0.07,
          order_amount: 297.6,
          order_profit: 121.6,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工135",
          pay_method: "支付宝",
          cus_name: "慎弘量",
          cus_phone: "131****4806",
        },
        {
          order_num: "DD000082",
          order_date: "26/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 20.0,
          unit_price: 47.0,
          cost: 20.21,
          discount: 0.03,
          order_amount: 911.8,
          order_profit: 507.6,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "其他",
          cus_name: "危冠国",
          cus_phone: "130****6111",
        },
        {
          order_num: "DD000083",
          order_date: "3/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 6.0,
          unit_price: 8.0,
          cost: 4.96,
          discount: 0.25,
          order_amount: 36.0,
          order_profit: 6.24,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "员工191",
          pay_method: "现金",
          cus_name: "鲁藉泽",
          cus_phone: "133****9743",
        },
        {
          order_num: "DD000084",
          order_date: "4/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 1.0,
          unit_price: 64.0,
          cost: 30.72,
          discount: 0.23,
          order_amount: 49.28,
          order_profit: 18.56,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店017",
          consultant: "店长017",
          pay_method: "其他",
          cus_name: "危冠国",
          cus_phone: "130****9643",
        },
        {
          order_num: "DD000084",
          order_date: "4/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 5.0,
          unit_price: 70.0,
          cost: 25.9,
          discount: 0.17,
          order_amount: 290.5,
          order_profit: 161.0,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店017",
          consultant: "店长017",
          pay_method: "其他",
          cus_name: "危冠国",
          cus_phone: "130****9643",
        },
        {
          order_num: "DD000085",
          order_date: "21/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品020",
          quantity: 3.0,
          unit_price: 44.0,
          cost: 23.32,
          discount: 0.13,
          order_amount: 114.84,
          order_profit: 44.88,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "店长003",
          pay_method: "刷卡",
          cus_name: "连忻与",
          cus_phone: "138****2544",
        },
        {
          order_num: "DD000086",
          order_date: "28/1/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 11.0,
          unit_price: 84.0,
          cost: 47.88,
          discount: 0.08,
          order_amount: 850.08,
          order_profit: 323.4,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工175",
          pay_method: "支付宝",
          cus_name: "欧傈芘",
          cus_phone: "135****1672",
        },
        {
          order_num: "DD000086",
          order_date: "28/1/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 14.0,
          unit_price: 31.0,
          cost: 14.26,
          discount: 0.17,
          order_amount: 360.22,
          order_profit: 160.58,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工175",
          pay_method: "支付宝",
          cus_name: "欧傈芘",
          cus_phone: "135****1672",
        },
        {
          order_num: "DD000087",
          order_date: "24/8/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 10.0,
          unit_price: 26.0,
          cost: 13.78,
          discount: 0.0,
          order_amount: 260.0,
          order_profit: 122.2,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工168",
          pay_method: "现金",
          cus_name: "廖涵章",
          cus_phone: "132****8254",
        },
        {
          order_num: "DD000087",
          order_date: "24/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 12.0,
          unit_price: 71.0,
          cost: 38.34,
          discount: 0.24,
          order_amount: 647.52,
          order_profit: 187.44,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工168",
          pay_method: "现金",
          cus_name: "廖涵章",
          cus_phone: "132****8254",
        },
        {
          order_num: "DD000088",
          order_date: "21/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 19.0,
          unit_price: 10.0,
          cost: 4.7,
          discount: 0.06,
          order_amount: 178.6,
          order_profit: 89.3,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店039",
          consultant: "店长039",
          pay_method: "现金",
          cus_name: "龙天虹",
          cus_phone: "139****8827",
        },
        {
          order_num: "DD000088",
          order_date: "21/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 7.0,
          unit_price: 5.0,
          cost: 2.8,
          discount: 0.15,
          order_amount: 29.75,
          order_profit: 10.15,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店039",
          consultant: "店长039",
          pay_method: "现金",
          cus_name: "龙天虹",
          cus_phone: "139****8827",
        },
        {
          order_num: "DD000089",
          order_date: "16/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 17.0,
          unit_price: 95.0,
          cost: 55.1,
          discount: 0.01,
          order_amount: 1598.85,
          order_profit: 662.15,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店014",
          consultant: "店长014",
          pay_method: "现金",
          cus_name: "晁铭佳",
          cus_phone: "134****3799",
        },
        {
          order_num: "DD000090",
          order_date: "17/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 4.0,
          unit_price: 79.0,
          cost: 24.49,
          discount: 0.1,
          order_amount: 284.4,
          order_profit: 186.44,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "员工192",
          pay_method: "支付宝",
          cus_name: "郗高谊",
          cus_phone: "133****1483",
        },
        {
          order_num: "DD000092",
          order_date: "20/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 12.0,
          unit_price: 71.0,
          cost: 41.18,
          discount: 0.06,
          order_amount: 800.88,
          order_profit: 306.72,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店046",
          consultant: "店长046",
          pay_method: "现金",
          cus_name: "浦恒一",
          cus_phone: "133****3530",
        },
        {
          order_num: "DD000093",
          order_date: "29/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 4.0,
          unit_price: 70.0,
          cost: 23.1,
          discount: 0.01,
          order_amount: 277.2,
          order_profit: 184.8,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "店长052",
          pay_method: "现金",
          cus_name: "劳祺福",
          cus_phone: "136****7533",
        },
        {
          order_num: "DD000094",
          order_date: "5/6/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 13.0,
          unit_price: 53.0,
          cost: 34.45,
          discount: 0.14,
          order_amount: 592.54,
          order_profit: 144.69,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店054",
          consultant: "员工096",
          pay_method: "支付宝",
          cus_name: "郗高谊",
          cus_phone: "138****8147",
        },
        {
          order_num: "DD000094",
          order_date: "5/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 10.0,
          unit_price: 5.0,
          cost: 2.0,
          discount: 0.02,
          order_amount: 49.0,
          order_profit: 29.0,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店054",
          consultant: "员工096",
          pay_method: "支付宝",
          cus_name: "郗高谊",
          cus_phone: "138****8147",
        },
        {
          order_num: "DD000094",
          order_date: "5/6/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 8.0,
          unit_price: 98.0,
          cost: 59.78,
          discount: 0.14,
          order_amount: 674.24,
          order_profit: 196.0,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店054",
          consultant: "员工096",
          pay_method: "支付宝",
          cus_name: "郗高谊",
          cus_phone: "133****3988",
        },
        {
          order_num: "DD000095",
          order_date: "12/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 14.0,
          unit_price: 39.0,
          cost: 23.01,
          discount: 0.24,
          order_amount: 414.96,
          order_profit: 92.82,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "店长050",
          pay_method: "刷卡",
          cus_name: "陆子荐",
          cus_phone: "138****8727",
        },
        {
          order_num: "DD000095",
          order_date: "12/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 2.0,
          unit_price: 58.0,
          cost: 28.42,
          discount: 0.14,
          order_amount: 99.76,
          order_profit: 42.92,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "店长050",
          pay_method: "刷卡",
          cus_name: "陆子荐",
          cus_phone: "138****8727",
        },
        {
          order_num: "DD000095",
          order_date: "12/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品025",
          quantity: 2.0,
          unit_price: 30.0,
          cost: 12.3,
          discount: 0.05,
          order_amount: 57.0,
          order_profit: 32.4,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "店长050",
          pay_method: "刷卡",
          cus_name: "陆子荐",
          cus_phone: "130****8503",
        },
        {
          order_num: "DD000096",
          order_date: "12/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 3.0,
          unit_price: 91.0,
          cost: 58.24,
          discount: 0.25,
          order_amount: 204.75,
          order_profit: 30.03,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店025",
          consultant: "店长025",
          pay_method: "其他",
          cus_name: "花文衡",
          cus_phone: "138****6218",
        },
        {
          order_num: "DD000096",
          order_date: "12/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 2.0,
          unit_price: 71.0,
          cost: 43.31,
          discount: 0.24,
          order_amount: 107.92,
          order_profit: 21.3,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店025",
          consultant: "店长025",
          pay_method: "其他",
          cus_name: "花文衡",
          cus_phone: "138****6218",
        },
        {
          order_num: "DD000096",
          order_date: "12/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 15.0,
          unit_price: 8.0,
          cost: 4.08,
          discount: 0.24,
          order_amount: 91.2,
          order_profit: 30.0,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店025",
          consultant: "店长025",
          pay_method: "其他",
          cus_name: "花文衡",
          cus_phone: "132****4690",
        },
        {
          order_num: "DD000096",
          order_date: "12/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 20.0,
          unit_price: 44.0,
          cost: 23.76,
          discount: 0.2,
          order_amount: 704.0,
          order_profit: 228.8,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店025",
          consultant: "店长025",
          pay_method: "其他",
          cus_name: "花文衡",
          cus_phone: "136****9984",
        },
        {
          order_num: "DD000098",
          order_date: "20/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 19.0,
          unit_price: 14.0,
          cost: 6.58,
          discount: 0.12,
          order_amount: 234.08,
          order_profit: 109.06,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工171",
          pay_method: "微信",
          cus_name: "左搏尘",
          cus_phone: "132****5184",
        },
        {
          order_num: "DD000098",
          order_date: "20/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 9.0,
          unit_price: 38.0,
          cost: 12.92,
          discount: 0.05,
          order_amount: 324.9,
          order_profit: 208.62,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工171",
          pay_method: "微信",
          cus_name: "左搏尘",
          cus_phone: "132****5184",
        },
        {
          order_num: "DD000099",
          order_date: "16/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 15.0,
          unit_price: 67.0,
          cost: 31.49,
          discount: 0.0,
          order_amount: 1005.0,
          order_profit: 532.65,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "支付宝",
          cus_name: "康欣怿",
          cus_phone: "138****2919",
        },
        {
          order_num: "DD000099",
          order_date: "16/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 7.0,
          unit_price: 98.0,
          cost: 40.18,
          discount: 0.03,
          order_amount: 665.42,
          order_profit: 384.16,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "支付宝",
          cus_name: "康欣怿",
          cus_phone: "138****2919",
        },
        {
          order_num: "DD000100",
          order_date: "5/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 4.0,
          unit_price: 61.0,
          cost: 40.26,
          discount: 0.04,
          order_amount: 234.24,
          order_profit: 73.2,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "店长073",
          pay_method: "刷卡",
          cus_name: "廖涵章",
          cus_phone: "131****7631",
        },
        {
          order_num: "DD000100",
          order_date: "5/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品025",
          quantity: 13.0,
          unit_price: 56.0,
          cost: 19.04,
          discount: 0.24,
          order_amount: 553.28,
          order_profit: 305.76,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "店长073",
          pay_method: "刷卡",
          cus_name: "廖涵章",
          cus_phone: "131****7631",
        },
        {
          order_num: "DD000100",
          order_date: "5/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 1.0,
          unit_price: 40.0,
          cost: 16.8,
          discount: 0.08,
          order_amount: 36.8,
          order_profit: 20.0,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "店长073",
          pay_method: "刷卡",
          cus_name: "廖涵章",
          cus_phone: "134****2846",
        },
        {
          order_num: "DD000101",
          order_date: "17/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 20.0,
          unit_price: 79.0,
          cost: 54.51,
          discount: 0.18,
          order_amount: 1295.6,
          order_profit: 205.4,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店060",
          consultant: "店长060",
          pay_method: "支付宝",
          cus_name: "左搏尘",
          cus_phone: "132****8285",
        },
        {
          order_num: "DD000101",
          order_date: "17/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 14.0,
          unit_price: 28.0,
          cost: 14.0,
          discount: 0.16,
          order_amount: 329.28,
          order_profit: 133.28,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店060",
          consultant: "店长060",
          pay_method: "支付宝",
          cus_name: "左搏尘",
          cus_phone: "132****8285",
        },
        {
          order_num: "DD000102",
          order_date: "4/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 17.0,
          unit_price: 35.0,
          cost: 11.9,
          discount: 0.16,
          order_amount: 499.8,
          order_profit: 297.5,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工175",
          pay_method: "现金",
          cus_name: "连忻与",
          cus_phone: "137****6261",
        },
        {
          order_num: "DD000103",
          order_date: "6/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 6.0,
          unit_price: 97.0,
          cost: 39.77,
          discount: 0.14,
          order_amount: 500.52,
          order_profit: 261.9,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "员工091",
          pay_method: "支付宝",
          cus_name: "逑兴修",
          cus_phone: "134****4250",
        },
        {
          order_num: "DD000103",
          order_date: "6/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 4.0,
          unit_price: 41.0,
          cost: 25.01,
          discount: 0.19,
          order_amount: 132.84,
          order_profit: 32.8,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "员工091",
          pay_method: "支付宝",
          cus_name: "逑兴修",
          cus_phone: "134****4250",
        },
        {
          order_num: "DD000103",
          order_date: "6/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 11.0,
          unit_price: 12.0,
          cost: 7.68,
          discount: 0.15,
          order_amount: 112.2,
          order_profit: 27.72,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "员工091",
          pay_method: "支付宝",
          cus_name: "逑兴修",
          cus_phone: "138****5025",
        },
        {
          order_num: "DD000105",
          order_date: "25/9/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 14.0,
          unit_price: 69.0,
          cost: 26.22,
          discount: 0.06,
          order_amount: 908.04,
          order_profit: 540.96,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工122",
          pay_method: "刷卡",
          cus_name: "陆子荐",
          cus_phone: "131****7048",
        },
        {
          order_num: "DD000105",
          order_date: "25/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 12.0,
          unit_price: 20.0,
          cost: 8.4,
          discount: 0.09,
          order_amount: 218.4,
          order_profit: 117.6,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工122",
          pay_method: "刷卡",
          cus_name: "陆子荐",
          cus_phone: "131****7048",
        },
        {
          order_num: "DD000105",
          order_date: "25/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 20.0,
          unit_price: 51.0,
          cost: 22.95,
          discount: 0.13,
          order_amount: 887.4,
          order_profit: 428.4,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工122",
          pay_method: "刷卡",
          cus_name: "陆子荐",
          cus_phone: "136****5931",
        },
        {
          order_num: "DD000108",
          order_date: "11/3/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 6.0,
          unit_price: 23.0,
          cost: 13.8,
          discount: 0.12,
          order_amount: 121.44,
          order_profit: 38.64,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店072",
          consultant: "员工133",
          pay_method: "现金",
          cus_name: "汲培育",
          cus_phone: "138****6319",
        },
        {
          order_num: "DD000109",
          order_date: "5/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 19.0,
          unit_price: 63.0,
          cost: 39.69,
          discount: 0.08,
          order_amount: 1101.24,
          order_profit: 347.13,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工162",
          pay_method: "其他",
          cus_name: "李晓苓",
          cus_phone: "138****9531",
        },
        {
          order_num: "DD000110",
          order_date: "29/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 19.0,
          unit_price: 68.0,
          cost: 35.36,
          discount: 0.05,
          order_amount: 1227.4,
          order_profit: 555.56,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "支付宝",
          cus_name: "司建义",
          cus_phone: "135****6255",
        },
        {
          order_num: "DD000110",
          order_date: "29/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 12.0,
          unit_price: 37.0,
          cost: 22.57,
          discount: 0.24,
          order_amount: 337.44,
          order_profit: 66.6,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "支付宝",
          cus_name: "司建义",
          cus_phone: "135****6255",
        },
        {
          order_num: "DD000111",
          order_date: "11/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 17.0,
          unit_price: 39.0,
          cost: 11.7,
          discount: 0.22,
          order_amount: 517.14,
          order_profit: 318.24,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工136",
          pay_method: "现金",
          cus_name: "鄢利妣",
          cus_phone: "131****7098",
        },
        {
          order_num: "DD000112",
          order_date: "5/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 18.0,
          unit_price: 12.0,
          cost: 4.2,
          discount: 0.04,
          order_amount: 207.36,
          order_profit: 131.76,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店039",
          consultant: "店长039",
          pay_method: "支付宝",
          cus_name: "全祈妙",
          cus_phone: "135****4421",
        },
        {
          order_num: "DD000114",
          order_date: "20/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 4.0,
          unit_price: 53.0,
          cost: 21.2,
          discount: 0.05,
          order_amount: 201.4,
          order_profit: 116.6,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "微信",
          cus_name: "冀丰茂",
          cus_phone: "138****8390",
        },
        {
          order_num: "DD000114",
          order_date: "20/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 15.0,
          unit_price: 76.0,
          cost: 53.2,
          discount: 0.16,
          order_amount: 957.6,
          order_profit: 159.6,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "微信",
          cus_name: "冀丰茂",
          cus_phone: "138****8390",
        },
        {
          order_num: "DD000115",
          order_date: "11/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品020",
          quantity: 2.0,
          unit_price: 36.0,
          cost: 16.2,
          discount: 0.08,
          order_amount: 66.24,
          order_profit: 33.84,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "店长018",
          pay_method: "刷卡",
          cus_name: "后怀若",
          cus_phone: "138****8201",
        },
        {
          order_num: "DD000117",
          order_date: "11/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 5.0,
          unit_price: 61.0,
          cost: 39.65,
          discount: 0.04,
          order_amount: 292.8,
          order_profit: 94.55,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "员工187",
          pay_method: "支付宝",
          cus_name: "顾思聪",
          cus_phone: "135****8330",
        },
        {
          order_num: "DD000118",
          order_date: "22/1/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 16.0,
          unit_price: 54.0,
          cost: 16.74,
          discount: 0.0,
          order_amount: 864.0,
          order_profit: 596.16,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店056",
          consultant: "员工102",
          pay_method: "现金",
          cus_name: "干俊人",
          cus_phone: "130****2823",
        },
        {
          order_num: "DD000118",
          order_date: "22/1/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 13.0,
          unit_price: 20.0,
          cost: 12.4,
          discount: 0.1,
          order_amount: 234.0,
          order_profit: 72.8,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店056",
          consultant: "员工102",
          pay_method: "现金",
          cus_name: "干俊人",
          cus_phone: "130****2823",
        },
        {
          order_num: "DD000119",
          order_date: "24/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 10.0,
          unit_price: 97.0,
          cost: 47.53,
          discount: 0.02,
          order_amount: 950.6,
          order_profit: 475.3,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "店长029",
          pay_method: "其他",
          cus_name: "巩浩言",
          cus_phone: "132****1573",
        },
        {
          order_num: "DD000120",
          order_date: "19/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 1.0,
          unit_price: 23.0,
          cost: 15.41,
          discount: 0.22,
          order_amount: 17.94,
          order_profit: 2.53,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "微信",
          cus_name: "钮修平",
          cus_phone: "130****4365",
        },
        {
          order_num: "DD000120",
          order_date: "19/7/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 9.0,
          unit_price: 36.0,
          cost: 22.68,
          discount: 0.07,
          order_amount: 301.32,
          order_profit: 97.2,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "微信",
          cus_name: "钮修平",
          cus_phone: "130****4365",
        },
        {
          order_num: "DD000121",
          order_date: "25/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 18.0,
          unit_price: 35.0,
          cost: 20.65,
          discount: 0.06,
          order_amount: 592.2,
          order_profit: 220.5,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店017",
          consultant: "店长017",
          pay_method: "微信",
          cus_name: "苍俊才",
          cus_phone: "137****1743",
        },
        {
          order_num: "DD000121",
          order_date: "25/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 1.0,
          unit_price: 39.0,
          cost: 22.62,
          discount: 0.06,
          order_amount: 36.66,
          order_profit: 14.04,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店017",
          consultant: "店长017",
          pay_method: "微信",
          cus_name: "苍俊才",
          cus_phone: "137****1743",
        },
        {
          order_num: "DD000122",
          order_date: "27/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 9.0,
          unit_price: 23.0,
          cost: 10.58,
          discount: 0.08,
          order_amount: 190.44,
          order_profit: 95.22,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "138****5229",
        },
        {
          order_num: "DD000122",
          order_date: "27/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 17.0,
          unit_price: 56.0,
          cost: 31.92,
          discount: 0.25,
          order_amount: 714.0,
          order_profit: 171.36,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "138****1413",
        },
        {
          order_num: "DD000122",
          order_date: "27/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 2.0,
          unit_price: 20.0,
          cost: 12.6,
          discount: 0.04,
          order_amount: 38.4,
          order_profit: 13.2,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "132****8973",
        },
        {
          order_num: "DD000124",
          order_date: "4/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 14.0,
          unit_price: 56.0,
          cost: 33.04,
          discount: 0.02,
          order_amount: 768.32,
          order_profit: 305.76,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工135",
          pay_method: "微信",
          cus_name: "端木鑫沛",
          cus_phone: "136****6269",
        },
        {
          order_num: "DD000124",
          order_date: "4/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 14.0,
          unit_price: 27.0,
          cost: 8.64,
          discount: 0.0,
          order_amount: 378.0,
          order_profit: 257.04,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工135",
          pay_method: "微信",
          cus_name: "端木鑫沛",
          cus_phone: "136****6269",
        },
        {
          order_num: "DD000124",
          order_date: "4/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 7.0,
          unit_price: 26.0,
          cost: 16.12,
          discount: 0.07,
          order_amount: 169.26,
          order_profit: 56.42,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工135",
          pay_method: "微信",
          cus_name: "端木鑫沛",
          cus_phone: "130****9438",
        },
        {
          order_num: "DD000125",
          order_date: "29/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 19.0,
          unit_price: 73.0,
          cost: 36.5,
          discount: 0.16,
          order_amount: 1165.08,
          order_profit: 471.58,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "员工154",
          pay_method: "其他",
          cus_name: "莫兮译",
          cus_phone: "134****2475",
        },
        {
          order_num: "DD000126",
          order_date: "4/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 13.0,
          unit_price: 15.0,
          cost: 9.75,
          discount: 0.07,
          order_amount: 181.35,
          order_profit: 54.6,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店007",
          consultant: "店长007",
          pay_method: "刷卡",
          cus_name: "公冶珈珈",
          cus_phone: "139****7237",
        },
        {
          order_num: "DD000127",
          order_date: "29/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 5.0,
          unit_price: 24.0,
          cost: 10.8,
          discount: 0.07,
          order_amount: 111.6,
          order_profit: 57.6,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店086",
          consultant: "店长086",
          pay_method: "其他",
          cus_name: "夏俊语",
          cus_phone: "137****4366",
        },
        {
          order_num: "DD000127",
          order_date: "29/9/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 2.0,
          unit_price: 78.0,
          cost: 53.82,
          discount: 0.11,
          order_amount: 138.84,
          order_profit: 31.2,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店086",
          consultant: "店长086",
          pay_method: "其他",
          cus_name: "夏俊语",
          cus_phone: "137****4366",
        },
        {
          order_num: "DD000128",
          order_date: "24/1/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 1.0,
          unit_price: 34.0,
          cost: 11.9,
          discount: 0.0,
          order_amount: 34.0,
          order_profit: 22.1,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店064",
          consultant: "店长064",
          pay_method: "刷卡",
          cus_name: "池文博",
          cus_phone: "139****3535",
        },
        {
          order_num: "DD000130",
          order_date: "30/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 6.0,
          unit_price: 91.0,
          cost: 62.79,
          discount: 0.18,
          order_amount: 447.72,
          order_profit: 70.98,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "店长003",
          pay_method: "刷卡",
          cus_name: "冀丰茂",
          cus_phone: "133****4730",
        },
        {
          order_num: "DD000131",
          order_date: "17/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 9.0,
          unit_price: 10.0,
          cost: 3.6,
          discount: 0.18,
          order_amount: 73.8,
          order_profit: 41.4,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "员工095",
          pay_method: "刷卡",
          cus_name: "劳祺福",
          cus_phone: "139****5511",
        },
        {
          order_num: "DD000131",
          order_date: "17/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 11.0,
          unit_price: 24.0,
          cost: 11.76,
          discount: 0.22,
          order_amount: 205.92,
          order_profit: 76.56,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "员工095",
          pay_method: "刷卡",
          cus_name: "劳祺福",
          cus_phone: "139****5511",
        },
        {
          order_num: "DD000134",
          order_date: "22/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 18.0,
          unit_price: 88.0,
          cost: 48.4,
          discount: 0.02,
          order_amount: 1552.32,
          order_profit: 681.12,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店067",
          consultant: "员工146",
          pay_method: "刷卡",
          cus_name: "曾笙良",
          cus_phone: "135****9229",
        },
        {
          order_num: "DD000134",
          order_date: "22/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 20.0,
          unit_price: 18.0,
          cost: 7.38,
          discount: 0.2,
          order_amount: 288.0,
          order_profit: 140.4,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店067",
          consultant: "员工146",
          pay_method: "刷卡",
          cus_name: "曾笙良",
          cus_phone: "135****9229",
        },
        {
          order_num: "DD000135",
          order_date: "14/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 20.0,
          unit_price: 42.0,
          cost: 15.54,
          discount: 0.09,
          order_amount: 764.4,
          order_profit: 453.6,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "店长029",
          pay_method: "支付宝",
          cus_name: "冀丰茂",
          cus_phone: "131****8014",
        },
        {
          order_num: "DD000135",
          order_date: "14/3/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 7.0,
          unit_price: 12.0,
          cost: 7.08,
          discount: 0.09,
          order_amount: 76.44,
          order_profit: 26.88,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "店长029",
          pay_method: "支付宝",
          cus_name: "冀丰茂",
          cus_phone: "131****8014",
        },
        {
          order_num: "DD000135",
          order_date: "14/3/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 8.0,
          unit_price: 19.0,
          cost: 7.98,
          discount: 0.18,
          order_amount: 124.64,
          order_profit: 60.8,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "店长029",
          pay_method: "支付宝",
          cus_name: "冀丰茂",
          cus_phone: "138****2426",
        },
        {
          order_num: "DD000135",
          order_date: "14/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 7.0,
          unit_price: 54.0,
          cost: 20.52,
          discount: 0.24,
          order_amount: 287.28,
          order_profit: 143.64,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "店长029",
          pay_method: "支付宝",
          cus_name: "冀丰茂",
          cus_phone: "134****2811",
        },
        {
          order_num: "DD000136",
          order_date: "3/1/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 6.0,
          unit_price: 77.0,
          cost: 33.88,
          discount: 0.03,
          order_amount: 448.14,
          order_profit: 244.86,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店011",
          consultant: "店长011",
          pay_method: "刷卡",
          cus_name: "端木鑫沛",
          cus_phone: "134****9454",
        },
        {
          order_num: "DD000136",
          order_date: "3/1/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 4.0,
          unit_price: 56.0,
          cost: 26.32,
          discount: 0.14,
          order_amount: 192.64,
          order_profit: 87.36,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店011",
          consultant: "店长011",
          pay_method: "刷卡",
          cus_name: "端木鑫沛",
          cus_phone: "134****9454",
        },
        {
          order_num: "DD000137",
          order_date: "16/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 5.0,
          unit_price: 91.0,
          cost: 54.6,
          discount: 0.09,
          order_amount: 414.05,
          order_profit: 141.05,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "店长020",
          pay_method: "其他",
          cus_name: "欧傈芘",
          cus_phone: "137****1822",
        },
        {
          order_num: "DD000139",
          order_date: "28/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 11.0,
          unit_price: 57.0,
          cost: 38.19,
          discount: 0.22,
          order_amount: 489.06,
          order_profit: 68.97,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店038",
          consultant: "店长038",
          pay_method: "现金",
          cus_name: "郗高谊",
          cus_phone: "139****2322",
        },
        {
          order_num: "DD000140",
          order_date: "3/4/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 18.0,
          unit_price: 40.0,
          cost: 12.0,
          discount: 0.16,
          order_amount: 604.8,
          order_profit: 388.8,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工137",
          pay_method: "支付宝",
          cus_name: "龚宇卓",
          cus_phone: "138****9741",
        },
        {
          order_num: "DD000143",
          order_date: "2/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 19.0,
          unit_price: 63.0,
          cost: 35.91,
          discount: 0.04,
          order_amount: 1149.12,
          order_profit: 466.83,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "员工126",
          pay_method: "刷卡",
          cus_name: "阎朊司",
          cus_phone: "131****4272",
        },
        {
          order_num: "DD000144",
          order_date: "21/9/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 8.0,
          unit_price: 61.0,
          cost: 33.55,
          discount: 0.09,
          order_amount: 444.08,
          order_profit: 175.68,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店061",
          consultant: "店长061",
          pay_method: "其他",
          cus_name: "端木鑫沛",
          cus_phone: "132****5450",
        },
        {
          order_num: "DD000144",
          order_date: "21/9/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 6.0,
          unit_price: 69.0,
          cost: 38.64,
          discount: 0.17,
          order_amount: 343.62,
          order_profit: 111.78,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店061",
          consultant: "店长061",
          pay_method: "其他",
          cus_name: "端木鑫沛",
          cus_phone: "132****5450",
        },
        {
          order_num: "DD000144",
          order_date: "21/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 4.0,
          unit_price: 40.0,
          cost: 20.0,
          discount: 0.1,
          order_amount: 144.0,
          order_profit: 64.0,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店061",
          consultant: "店长061",
          pay_method: "其他",
          cus_name: "端木鑫沛",
          cus_phone: "137****3991",
        },
        {
          order_num: "DD000145",
          order_date: "15/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 9.0,
          unit_price: 61.0,
          cost: 36.6,
          discount: 0.2,
          order_amount: 439.2,
          order_profit: 109.8,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "员工187",
          pay_method: "微信",
          cus_name: "仉纯烁",
          cus_phone: "131****4850",
        },
        {
          order_num: "DD000145",
          order_date: "15/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 15.0,
          unit_price: 34.0,
          cost: 21.76,
          discount: 0.12,
          order_amount: 448.8,
          order_profit: 122.4,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "员工187",
          pay_method: "微信",
          cus_name: "仉纯烁",
          cus_phone: "131****4850",
        },
        {
          order_num: "DD000146",
          order_date: "17/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 13.0,
          unit_price: 68.0,
          cost: 22.44,
          discount: 0.19,
          order_amount: 716.04,
          order_profit: 424.32,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "店长063",
          pay_method: "微信",
          cus_name: "况合昌",
          cus_phone: "137****6406",
        },
        {
          order_num: "DD000146",
          order_date: "17/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 10.0,
          unit_price: 14.0,
          cost: 9.1,
          discount: 0.03,
          order_amount: 135.8,
          order_profit: 44.8,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "店长063",
          pay_method: "微信",
          cus_name: "况合昌",
          cus_phone: "137****6406",
        },
        {
          order_num: "DD000146",
          order_date: "17/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 2.0,
          unit_price: 66.0,
          cost: 23.76,
          discount: 0.04,
          order_amount: 126.72,
          order_profit: 79.2,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "店长063",
          pay_method: "微信",
          cus_name: "况合昌",
          cus_phone: "138****1738",
        },
        {
          order_num: "DD000147",
          order_date: "25/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 2.0,
          unit_price: 42.0,
          cost: 12.6,
          discount: 0.12,
          order_amount: 73.92,
          order_profit: 48.72,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "其他",
          cus_name: "伍莲",
          cus_phone: "136****9233",
        },
        {
          order_num: "DD000148",
          order_date: "30/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 13.0,
          unit_price: 46.0,
          cost: 28.06,
          discount: 0.12,
          order_amount: 526.24,
          order_profit: 161.46,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店019",
          consultant: "员工161",
          pay_method: "其他",
          cus_name: "乜育旋",
          cus_phone: "137****4432",
        },
        {
          order_num: "DD000148",
          order_date: "30/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 19.0,
          unit_price: 80.0,
          cost: 30.4,
          discount: 0.02,
          order_amount: 1489.6,
          order_profit: 912.0,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店019",
          consultant: "员工161",
          pay_method: "其他",
          cus_name: "乜育旋",
          cus_phone: "137****4432",
        },
        {
          order_num: "DD000150",
          order_date: "1/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 14.0,
          unit_price: 30.0,
          cost: 17.1,
          discount: 0.14,
          order_amount: 361.2,
          order_profit: 121.8,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工171",
          pay_method: "微信",
          cus_name: "高昂雄",
          cus_phone: "130****7396",
        },
        {
          order_num: "DD000151",
          order_date: "13/8/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 2.0,
          unit_price: 72.0,
          cost: 43.2,
          discount: 0.23,
          order_amount: 110.88,
          order_profit: 24.48,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店014",
          consultant: "店长014",
          pay_method: "现金",
          cus_name: "伏梓烨",
          cus_phone: "134****2770",
        },
        {
          order_num: "DD000153",
          order_date: "27/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 13.0,
          unit_price: 36.0,
          cost: 12.96,
          discount: 0.21,
          order_amount: 369.72,
          order_profit: 201.24,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工136",
          pay_method: "支付宝",
          cus_name: "汲培育",
          cus_phone: "136****1174",
        },
        {
          order_num: "DD000153",
          order_date: "27/5/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 10.0,
          unit_price: 26.0,
          cost: 7.8,
          discount: 0.0,
          order_amount: 260.0,
          order_profit: 182.0,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工136",
          pay_method: "支付宝",
          cus_name: "汲培育",
          cus_phone: "136****1174",
        },
        {
          order_num: "DD000153",
          order_date: "27/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 12.0,
          unit_price: 25.0,
          cost: 10.0,
          discount: 0.0,
          order_amount: 300.0,
          order_profit: 180.0,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工136",
          pay_method: "支付宝",
          cus_name: "汲培育",
          cus_phone: "132****7460",
        },
        {
          order_num: "DD000154",
          order_date: "20/4/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 17.0,
          unit_price: 36.0,
          cost: 18.0,
          discount: 0.05,
          order_amount: 581.4,
          order_profit: 275.4,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店059",
          consultant: "店长059",
          pay_method: "其他",
          cus_name: "苍俊才",
          cus_phone: "131****4859",
        },
        {
          order_num: "DD000155",
          order_date: "13/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 2.0,
          unit_price: 70.0,
          cost: 37.1,
          discount: 0.06,
          order_amount: 131.6,
          order_profit: 57.4,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "店长012",
          pay_method: "微信",
          cus_name: "章容杏",
          cus_phone: "133****6705",
        },
        {
          order_num: "DD000156",
          order_date: "1/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 14.0,
          unit_price: 76.0,
          cost: 28.88,
          discount: 0.0,
          order_amount: 1064.0,
          order_profit: 659.68,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "员工169",
          pay_method: "其他",
          cus_name: "路娱琨",
          cus_phone: "131****8444",
        },
        {
          order_num: "DD000157",
          order_date: "30/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 19.0,
          unit_price: 30.0,
          cost: 15.9,
          discount: 0.12,
          order_amount: 501.6,
          order_profit: 199.5,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "店长012",
          pay_method: "刷卡",
          cus_name: "顾思聪",
          cus_phone: "137****7755",
        },
        {
          order_num: "DD000157",
          order_date: "30/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 7.0,
          unit_price: 48.0,
          cost: 22.08,
          discount: 0.11,
          order_amount: 299.04,
          order_profit: 144.48,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "店长012",
          pay_method: "刷卡",
          cus_name: "顾思聪",
          cus_phone: "137****7755",
        },
        {
          order_num: "DD000157",
          order_date: "30/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 7.0,
          unit_price: 67.0,
          cost: 33.5,
          discount: 0.14,
          order_amount: 403.34,
          order_profit: 168.84,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "店长012",
          pay_method: "刷卡",
          cus_name: "顾思聪",
          cus_phone: "139****3145",
        },
        {
          order_num: "DD000158",
          order_date: "24/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 10.0,
          unit_price: 35.0,
          cost: 23.1,
          discount: 0.0,
          order_amount: 350.0,
          order_profit: 119.0,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "员工112",
          pay_method: "微信",
          cus_name: "邰威仑",
          cus_phone: "137****1420",
        },
        {
          order_num: "DD000158",
          order_date: "24/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 11.0,
          unit_price: 82.0,
          cost: 49.2,
          discount: 0.08,
          order_amount: 829.84,
          order_profit: 288.64,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "员工112",
          pay_method: "微信",
          cus_name: "邰威仑",
          cus_phone: "137****1420",
        },
        {
          order_num: "DD000158",
          order_date: "24/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 5.0,
          unit_price: 73.0,
          cost: 41.61,
          discount: 0.04,
          order_amount: 350.4,
          order_profit: 142.35,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "员工112",
          pay_method: "微信",
          cus_name: "邰威仑",
          cus_phone: "138****4330",
        },
        {
          order_num: "DD000159",
          order_date: "9/3/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 13.0,
          unit_price: 68.0,
          cost: 36.04,
          discount: 0.06,
          order_amount: 830.96,
          order_profit: 362.44,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工167",
          pay_method: "其他",
          cus_name: "巢眉",
          cus_phone: "137****4848",
        },
        {
          order_num: "DD000160",
          order_date: "29/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 18.0,
          unit_price: 21.0,
          cost: 11.55,
          discount: 0.17,
          order_amount: 313.74,
          order_profit: 105.84,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "店长051",
          pay_method: "现金",
          cus_name: "谯宜春",
          cus_phone: "137****9711",
        },
        {
          order_num: "DD000160",
          order_date: "29/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 7.0,
          unit_price: 40.0,
          cost: 14.0,
          discount: 0.04,
          order_amount: 268.8,
          order_profit: 170.8,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "店长051",
          pay_method: "现金",
          cus_name: "谯宜春",
          cus_phone: "137****9711",
        },
        {
          order_num: "DD000160",
          order_date: "29/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 2.0,
          unit_price: 30.0,
          cost: 12.9,
          discount: 0.07,
          order_amount: 55.8,
          order_profit: 30.0,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "店长051",
          pay_method: "现金",
          cus_name: "谯宜春",
          cus_phone: "137****7930",
        },
        {
          order_num: "DD000161",
          order_date: "16/11/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 1.0,
          unit_price: 31.0,
          cost: 17.36,
          discount: 0.02,
          order_amount: 30.38,
          order_profit: 13.02,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "员工142",
          pay_method: "其他",
          cus_name: "慎弘量",
          cus_phone: "136****2755",
        },
        {
          order_num: "DD000161",
          order_date: "16/11/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 2.0,
          unit_price: 31.0,
          cost: 21.08,
          discount: 0.11,
          order_amount: 55.18,
          order_profit: 13.02,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "员工142",
          pay_method: "其他",
          cus_name: "慎弘量",
          cus_phone: "136****2755",
        },
        {
          order_num: "DD000161",
          order_date: "16/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 5.0,
          unit_price: 47.0,
          cost: 31.96,
          discount: 0.23,
          order_amount: 180.95,
          order_profit: 21.15,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "员工142",
          pay_method: "其他",
          cus_name: "慎弘量",
          cus_phone: "131****5583",
        },
        {
          order_num: "DD000161",
          order_date: "16/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 6.0,
          unit_price: 45.0,
          cost: 29.25,
          discount: 0.15,
          order_amount: 229.5,
          order_profit: 54.0,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "员工142",
          pay_method: "其他",
          cus_name: "慎弘量",
          cus_phone: "135****8778",
        },
        {
          order_num: "DD000162",
          order_date: "4/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 15.0,
          unit_price: 60.0,
          cost: 42.0,
          discount: 0.03,
          order_amount: 873.0,
          order_profit: 243.0,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "店长004",
          pay_method: "现金",
          cus_name: "羊恺乐",
          cus_phone: "133****3705",
        },
        {
          order_num: "DD000162",
          order_date: "4/7/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 10.0,
          unit_price: 6.0,
          cost: 2.46,
          discount: 0.1,
          order_amount: 54.0,
          order_profit: 29.4,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "店长004",
          pay_method: "现金",
          cus_name: "羊恺乐",
          cus_phone: "133****3705",
        },
        {
          order_num: "DD000162",
          order_date: "4/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 2.0,
          unit_price: 7.0,
          cost: 4.69,
          discount: 0.21,
          order_amount: 11.06,
          order_profit: 1.68,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "店长004",
          pay_method: "现金",
          cus_name: "羊恺乐",
          cus_phone: "134****7613",
        },
        {
          order_num: "DD000162",
          order_date: "4/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 10.0,
          unit_price: 21.0,
          cost: 14.49,
          discount: 0.05,
          order_amount: 199.5,
          order_profit: 54.6,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "店长004",
          pay_method: "现金",
          cus_name: "羊恺乐",
          cus_phone: "134****4807",
        },
        {
          order_num: "DD000164",
          order_date: "7/12/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 9.0,
          unit_price: 42.0,
          cost: 19.32,
          discount: 0.13,
          order_amount: 328.86,
          order_profit: 154.98,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "店长084",
          pay_method: "微信",
          cus_name: "巢眉",
          cus_phone: "131****1663",
        },
        {
          order_num: "DD000165",
          order_date: "24/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 6.0,
          unit_price: 51.0,
          cost: 27.54,
          discount: 0.18,
          order_amount: 250.92,
          order_profit: 85.68,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店014",
          consultant: "店长014",
          pay_method: "刷卡",
          cus_name: "全义澈",
          cus_phone: "133****3621",
        },
        {
          order_num: "DD000166",
          order_date: "24/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 1.0,
          unit_price: 95.0,
          cost: 52.25,
          discount: 0.11,
          order_amount: 84.55,
          order_profit: 32.3,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "员工191",
          pay_method: "支付宝",
          cus_name: "谯宜春",
          cus_phone: "138****3451",
        },
        {
          order_num: "DD000166",
          order_date: "24/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 20.0,
          unit_price: 40.0,
          cost: 12.8,
          discount: 0.24,
          order_amount: 608.0,
          order_profit: 352.0,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "员工191",
          pay_method: "支付宝",
          cus_name: "谯宜春",
          cus_phone: "138****3451",
        },
        {
          order_num: "DD000166",
          order_date: "24/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 18.0,
          unit_price: 88.0,
          cost: 48.4,
          discount: 0.03,
          order_amount: 1536.48,
          order_profit: 665.28,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "员工191",
          pay_method: "支付宝",
          cus_name: "谯宜春",
          cus_phone: "134****5137",
        },
        {
          order_num: "DD000166",
          order_date: "24/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 12.0,
          unit_price: 73.0,
          cost: 45.99,
          discount: 0.12,
          order_amount: 770.88,
          order_profit: 219.0,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "员工191",
          pay_method: "支付宝",
          cus_name: "谯宜春",
          cus_phone: "130****6128",
        },
        {
          order_num: "DD000168",
          order_date: "30/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 14.0,
          unit_price: 13.0,
          cost: 4.68,
          discount: 0.02,
          order_amount: 178.36,
          order_profit: 112.84,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工167",
          pay_method: "其他",
          cus_name: "李晓苓",
          cus_phone: "133****4772",
        },
        {
          order_num: "DD000170",
          order_date: "10/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 16.0,
          unit_price: 50.0,
          cost: 31.5,
          discount: 0.16,
          order_amount: 672.0,
          order_profit: 168.0,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店032",
          consultant: "店长032",
          pay_method: "其他",
          cus_name: "干俊人",
          cus_phone: "131****7808",
        },
        {
          order_num: "DD000170",
          order_date: "10/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 5.0,
          unit_price: 8.0,
          cost: 4.64,
          discount: 0.17,
          order_amount: 33.2,
          order_profit: 10.0,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店032",
          consultant: "店长032",
          pay_method: "其他",
          cus_name: "干俊人",
          cus_phone: "131****7808",
        },
        {
          order_num: "DD000172",
          order_date: "13/4/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 4.0,
          unit_price: 27.0,
          cost: 9.72,
          discount: 0.03,
          order_amount: 104.76,
          order_profit: 65.88,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "店长085",
          pay_method: "其他",
          cus_name: "廖涵章",
          cus_phone: "137****5845",
        },
        {
          order_num: "DD000172",
          order_date: "13/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品025",
          quantity: 1.0,
          unit_price: 12.0,
          cost: 4.44,
          discount: 0.06,
          order_amount: 11.28,
          order_profit: 6.84,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "店长085",
          pay_method: "其他",
          cus_name: "廖涵章",
          cus_phone: "137****5845",
        },
        {
          order_num: "DD000172",
          order_date: "13/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 18.0,
          unit_price: 49.0,
          cost: 20.09,
          discount: 0.04,
          order_amount: 846.72,
          order_profit: 485.1,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "店长085",
          pay_method: "其他",
          cus_name: "廖涵章",
          cus_phone: "134****6846",
        },
        {
          order_num: "DD000173",
          order_date: "3/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 12.0,
          unit_price: 70.0,
          cost: 21.0,
          discount: 0.13,
          order_amount: 730.8,
          order_profit: 478.8,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "店长062",
          pay_method: "支付宝",
          cus_name: "龚宇卓",
          cus_phone: "133****1724",
        },
        {
          order_num: "DD000173",
          order_date: "3/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 2.0,
          unit_price: 83.0,
          cost: 56.44,
          discount: 0.25,
          order_amount: 124.5,
          order_profit: 11.62,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "店长062",
          pay_method: "支付宝",
          cus_name: "龚宇卓",
          cus_phone: "133****1724",
        },
        {
          order_num: "DD000173",
          order_date: "3/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 5.0,
          unit_price: 15.0,
          cost: 6.45,
          discount: 0.24,
          order_amount: 57.0,
          order_profit: 24.75,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "店长062",
          pay_method: "支付宝",
          cus_name: "龚宇卓",
          cus_phone: "138****2695",
        },
        {
          order_num: "DD000174",
          order_date: "27/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 13.0,
          unit_price: 64.0,
          cost: 42.88,
          discount: 0.24,
          order_amount: 632.32,
          order_profit: 74.88,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "员工095",
          pay_method: "刷卡",
          cus_name: "乜育旋",
          cus_phone: "137****4462",
        },
        {
          order_num: "DD000174",
          order_date: "27/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 20.0,
          unit_price: 6.0,
          cost: 2.28,
          discount: 0.0,
          order_amount: 120.0,
          order_profit: 74.4,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "员工095",
          pay_method: "刷卡",
          cus_name: "乜育旋",
          cus_phone: "137****4462",
        },
        {
          order_num: "DD000175",
          order_date: "18/8/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 6.0,
          unit_price: 50.0,
          cost: 29.0,
          discount: 0.01,
          order_amount: 297.0,
          order_profit: 123.0,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "员工124",
          pay_method: "微信",
          cus_name: "魏迦鑫",
          cus_phone: "133****1099",
        },
        {
          order_num: "DD000175",
          order_date: "18/8/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 15.0,
          unit_price: 44.0,
          cost: 20.24,
          discount: 0.15,
          order_amount: 561.0,
          order_profit: 257.4,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "员工124",
          pay_method: "微信",
          cus_name: "魏迦鑫",
          cus_phone: "133****1099",
        },
        {
          order_num: "DD000175",
          order_date: "18/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 3.0,
          unit_price: 85.0,
          cost: 34.85,
          discount: 0.22,
          order_amount: 198.9,
          order_profit: 94.35,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "员工124",
          pay_method: "微信",
          cus_name: "魏迦鑫",
          cus_phone: "137****1185",
        },
        {
          order_num: "DD000176",
          order_date: "5/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 7.0,
          unit_price: 65.0,
          cost: 44.85,
          discount: 0.24,
          order_amount: 345.8,
          order_profit: 31.85,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "现金",
          cus_name: "钮修平",
          cus_phone: "136****3875",
        },
        {
          order_num: "DD000176",
          order_date: "5/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 12.0,
          unit_price: 94.0,
          cost: 43.24,
          discount: 0.21,
          order_amount: 891.12,
          order_profit: 372.24,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "现金",
          cus_name: "钮修平",
          cus_phone: "136****3875",
        },
        {
          order_num: "DD000178",
          order_date: "28/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 10.0,
          unit_price: 67.0,
          cost: 32.83,
          discount: 0.14,
          order_amount: 576.2,
          order_profit: 247.9,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店064",
          consultant: "店长064",
          pay_method: "刷卡",
          cus_name: "宿华美",
          cus_phone: "138****5532",
        },
        {
          order_num: "DD000178",
          order_date: "28/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 19.0,
          unit_price: 61.0,
          cost: 36.6,
          discount: 0.16,
          order_amount: 973.56,
          order_profit: 278.16,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店064",
          consultant: "店长064",
          pay_method: "刷卡",
          cus_name: "宿华美",
          cus_phone: "138****5532",
        },
        {
          order_num: "DD000178",
          order_date: "28/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 19.0,
          unit_price: 26.0,
          cost: 12.22,
          discount: 0.06,
          order_amount: 464.36,
          order_profit: 232.18,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店064",
          consultant: "店长064",
          pay_method: "刷卡",
          cus_name: "宿华美",
          cus_phone: "130****3754",
        },
        {
          order_num: "DD000179",
          order_date: "12/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 6.0,
          unit_price: 14.0,
          cost: 6.02,
          discount: 0.17,
          order_amount: 69.72,
          order_profit: 33.6,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "店长080",
          pay_method: "其他",
          cus_name: "饶忠宇",
          cus_phone: "134****4288",
        },
        {
          order_num: "DD000179",
          order_date: "12/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 9.0,
          unit_price: 77.0,
          cost: 41.58,
          discount: 0.13,
          order_amount: 602.91,
          order_profit: 228.69,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "店长080",
          pay_method: "其他",
          cus_name: "饶忠宇",
          cus_phone: "134****4288",
        },
        {
          order_num: "DD000180",
          order_date: "6/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 19.0,
          unit_price: 61.0,
          cost: 34.16,
          discount: 0.21,
          order_amount: 915.61,
          order_profit: 266.57,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店040",
          consultant: "店长040",
          pay_method: "支付宝",
          cus_name: "廖涵章",
          cus_phone: "138****8157",
        },
        {
          order_num: "DD000181",
          order_date: "11/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 20.0,
          unit_price: 16.0,
          cost: 7.84,
          discount: 0.16,
          order_amount: 268.8,
          order_profit: 112.0,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店054",
          consultant: "员工096",
          pay_method: "其他",
          cus_name: "贾羿泽",
          cus_phone: "131****5546",
        },
        {
          order_num: "DD000181",
          order_date: "11/12/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 9.0,
          unit_price: 87.0,
          cost: 29.58,
          discount: 0.11,
          order_amount: 696.87,
          order_profit: 430.65,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店054",
          consultant: "员工096",
          pay_method: "其他",
          cus_name: "贾羿泽",
          cus_phone: "131****5546",
        },
        {
          order_num: "DD000184",
          order_date: "19/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 19.0,
          unit_price: 65.0,
          cost: 34.45,
          discount: 0.21,
          order_amount: 975.65,
          order_profit: 321.1,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工122",
          pay_method: "微信",
          cus_name: "裘雄飞",
          cus_phone: "135****8163",
        },
        {
          order_num: "DD000185",
          order_date: "17/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 4.0,
          unit_price: 57.0,
          cost: 34.77,
          discount: 0.24,
          order_amount: 173.28,
          order_profit: 34.2,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工151",
          pay_method: "其他",
          cus_name: "康欣怿",
          cus_phone: "139****9661",
        },
        {
          order_num: "DD000185",
          order_date: "17/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 9.0,
          unit_price: 74.0,
          cost: 48.1,
          discount: 0.04,
          order_amount: 639.36,
          order_profit: 206.46,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工151",
          pay_method: "其他",
          cus_name: "康欣怿",
          cus_phone: "139****9661",
        },
        {
          order_num: "DD000185",
          order_date: "17/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 19.0,
          unit_price: 50.0,
          cost: 27.0,
          discount: 0.18,
          order_amount: 779.0,
          order_profit: 266.0,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工151",
          pay_method: "其他",
          cus_name: "康欣怿",
          cus_phone: "130****5915",
        },
        {
          order_num: "DD000187",
          order_date: "27/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 19.0,
          unit_price: 8.0,
          cost: 3.44,
          discount: 0.23,
          order_amount: 117.04,
          order_profit: 51.68,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工162",
          pay_method: "其他",
          cus_name: "雷紫珩",
          cus_phone: "139****9596",
        },
        {
          order_num: "DD000187",
          order_date: "27/6/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 20.0,
          unit_price: 44.0,
          cost: 18.48,
          discount: 0.1,
          order_amount: 792.0,
          order_profit: 422.4,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工162",
          pay_method: "其他",
          cus_name: "雷紫珩",
          cus_phone: "139****9596",
        },
        {
          order_num: "DD000187",
          order_date: "27/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 18.0,
          unit_price: 15.0,
          cost: 6.6,
          discount: 0.15,
          order_amount: 229.5,
          order_profit: 110.7,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工162",
          pay_method: "其他",
          cus_name: "雷紫珩",
          cus_phone: "131****6068",
        },
        {
          order_num: "DD000187",
          order_date: "27/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 16.0,
          unit_price: 89.0,
          cost: 48.95,
          discount: 0.15,
          order_amount: 1210.4,
          order_profit: 427.2,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工162",
          pay_method: "其他",
          cus_name: "雷紫珩",
          cus_phone: "133****8727",
        },
        {
          order_num: "DD000187",
          order_date: "27/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 18.0,
          unit_price: 7.0,
          cost: 4.83,
          discount: 0.1,
          order_amount: 113.4,
          order_profit: 26.46,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工162",
          pay_method: "其他",
          cus_name: "雷紫珩",
          cus_phone: "131****2161",
        },
        {
          order_num: "DD000188",
          order_date: "2/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 16.0,
          unit_price: 87.0,
          cost: 59.16,
          discount: 0.07,
          order_amount: 1294.56,
          order_profit: 348.0,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工182",
          pay_method: "其他",
          cus_name: "伊金崛",
          cus_phone: "138****7131",
        },
        {
          order_num: "DD000189",
          order_date: "18/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 4.0,
          unit_price: 47.0,
          cost: 24.91,
          discount: 0.07,
          order_amount: 174.84,
          order_profit: 75.2,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "店长052",
          pay_method: "现金",
          cus_name: "鲁妹",
          cus_phone: "138****4050",
        },
        {
          order_num: "DD000189",
          order_date: "18/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 16.0,
          unit_price: 31.0,
          cost: 15.19,
          discount: 0.15,
          order_amount: 421.6,
          order_profit: 178.56,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "店长052",
          pay_method: "现金",
          cus_name: "鲁妹",
          cus_phone: "138****4050",
        },
        {
          order_num: "DD000189",
          order_date: "18/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 2.0,
          unit_price: 18.0,
          cost: 8.1,
          discount: 0.06,
          order_amount: 33.84,
          order_profit: 17.64,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "店长052",
          pay_method: "现金",
          cus_name: "鲁妹",
          cus_phone: "131****2278",
        },
        {
          order_num: "DD000189",
          order_date: "18/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 15.0,
          unit_price: 93.0,
          cost: 52.08,
          discount: 0.21,
          order_amount: 1102.05,
          order_profit: 320.85,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "店长052",
          pay_method: "现金",
          cus_name: "鲁妹",
          cus_phone: "136****6574",
        },
        {
          order_num: "DD000190",
          order_date: "28/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 17.0,
          unit_price: 56.0,
          cost: 28.0,
          discount: 0.25,
          order_amount: 714.0,
          order_profit: 238.0,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "店长080",
          pay_method: "现金",
          cus_name: "况合昌",
          cus_phone: "133****4496",
        },
        {
          order_num: "DD000190",
          order_date: "28/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 13.0,
          unit_price: 7.0,
          cost: 4.27,
          discount: 0.12,
          order_amount: 80.08,
          order_profit: 24.57,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "店长080",
          pay_method: "现金",
          cus_name: "况合昌",
          cus_phone: "133****4496",
        },
        {
          order_num: "DD000191",
          order_date: "8/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 15.0,
          unit_price: 28.0,
          cost: 12.04,
          discount: 0.25,
          order_amount: 315.0,
          order_profit: 134.4,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "店长044",
          pay_method: "微信",
          cus_name: "阎朊司",
          cus_phone: "139****7830",
        },
        {
          order_num: "DD000192",
          order_date: "19/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 9.0,
          unit_price: 40.0,
          cost: 24.8,
          discount: 0.1,
          order_amount: 324.0,
          order_profit: 100.8,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店014",
          consultant: "店长014",
          pay_method: "现金",
          cus_name: "康欣怿",
          cus_phone: "133****2180",
        },
        {
          order_num: "DD000192",
          order_date: "19/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 6.0,
          unit_price: 63.0,
          cost: 23.94,
          discount: 0.1,
          order_amount: 340.2,
          order_profit: 196.56,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店014",
          consultant: "店长014",
          pay_method: "现金",
          cus_name: "康欣怿",
          cus_phone: "133****2180",
        },
        {
          order_num: "DD000192",
          order_date: "19/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 20.0,
          unit_price: 74.0,
          cost: 29.6,
          discount: 0.13,
          order_amount: 1287.6,
          order_profit: 695.6,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店014",
          consultant: "店长014",
          pay_method: "现金",
          cus_name: "康欣怿",
          cus_phone: "135****5197",
        },
        {
          order_num: "DD000192",
          order_date: "19/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 20.0,
          unit_price: 62.0,
          cost: 19.22,
          discount: 0.08,
          order_amount: 1140.8,
          order_profit: 756.4,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店014",
          consultant: "店长014",
          pay_method: "现金",
          cus_name: "康欣怿",
          cus_phone: "135****8223",
        },
        {
          order_num: "DD000193",
          order_date: "17/7/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 4.0,
          unit_price: 51.0,
          cost: 32.64,
          discount: 0.23,
          order_amount: 157.08,
          order_profit: 26.52,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "店长084",
          pay_method: "微信",
          cus_name: "莘屹程",
          cus_phone: "136****2590",
        },
        {
          order_num: "DD000193",
          order_date: "17/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 5.0,
          unit_price: 73.0,
          cost: 31.39,
          discount: 0.01,
          order_amount: 361.35,
          order_profit: 204.4,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "店长084",
          pay_method: "微信",
          cus_name: "莘屹程",
          cus_phone: "136****2590",
        },
        {
          order_num: "DD000193",
          order_date: "17/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品025",
          quantity: 11.0,
          unit_price: 77.0,
          cost: 26.95,
          discount: 0.11,
          order_amount: 753.83,
          order_profit: 457.38,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "店长084",
          pay_method: "微信",
          cus_name: "莘屹程",
          cus_phone: "133****9135",
        },
        {
          order_num: "DD000194",
          order_date: "15/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 2.0,
          unit_price: 25.0,
          cost: 16.25,
          discount: 0.09,
          order_amount: 45.5,
          order_profit: 13.0,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "现金",
          cus_name: "公冶珈珈",
          cus_phone: "133****4445",
        },
        {
          order_num: "DD000194",
          order_date: "15/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品020",
          quantity: 15.0,
          unit_price: 26.0,
          cost: 12.22,
          discount: 0.24,
          order_amount: 296.4,
          order_profit: 113.1,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "现金",
          cus_name: "公冶珈珈",
          cus_phone: "133****4445",
        },
        {
          order_num: "DD000194",
          order_date: "15/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 17.0,
          unit_price: 58.0,
          cost: 20.88,
          discount: 0.07,
          order_amount: 916.98,
          order_profit: 562.02,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "现金",
          cus_name: "公冶珈珈",
          cus_phone: "131****3272",
        },
        {
          order_num: "DD000194",
          order_date: "15/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 1.0,
          unit_price: 89.0,
          cost: 32.04,
          discount: 0.16,
          order_amount: 74.76,
          order_profit: 42.72,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "现金",
          cus_name: "公冶珈珈",
          cus_phone: "131****1178",
        },
        {
          order_num: "DD000194",
          order_date: "15/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 18.0,
          unit_price: 50.0,
          cost: 28.5,
          discount: 0.25,
          order_amount: 675.0,
          order_profit: 162.0,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "现金",
          cus_name: "公冶珈珈",
          cus_phone: "135****8584",
        },
        {
          order_num: "DD000195",
          order_date: "13/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 4.0,
          unit_price: 29.0,
          cost: 11.02,
          discount: 0.15,
          order_amount: 98.6,
          order_profit: 54.52,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "店长070",
          pay_method: "现金",
          cus_name: "陆子荐",
          cus_phone: "132****9344",
        },
        {
          order_num: "DD000196",
          order_date: "5/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 15.0,
          unit_price: 75.0,
          cost: 45.75,
          discount: 0.13,
          order_amount: 978.75,
          order_profit: 292.5,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "员工174",
          pay_method: "其他",
          cus_name: "沈志尚",
          cus_phone: "137****1503",
        },
        {
          order_num: "DD000197",
          order_date: "29/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 14.0,
          unit_price: 30.0,
          cost: 10.8,
          discount: 0.1,
          order_amount: 378.0,
          order_profit: 226.8,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "支付宝",
          cus_name: "司建义",
          cus_phone: "133****7300",
        },
        {
          order_num: "DD000197",
          order_date: "29/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 13.0,
          unit_price: 43.0,
          cost: 27.95,
          discount: 0.2,
          order_amount: 447.2,
          order_profit: 83.85,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "支付宝",
          cus_name: "司建义",
          cus_phone: "133****7300",
        },
        {
          order_num: "DD000197",
          order_date: "29/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 18.0,
          unit_price: 77.0,
          cost: 26.95,
          discount: 0.03,
          order_amount: 1344.42,
          order_profit: 859.32,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "支付宝",
          cus_name: "司建义",
          cus_phone: "137****8025",
        },
        {
          order_num: "DD000198",
          order_date: "13/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 7.0,
          unit_price: 45.0,
          cost: 27.45,
          discount: 0.23,
          order_amount: 242.55,
          order_profit: 50.4,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "员工113",
          pay_method: "支付宝",
          cus_name: "唐恩睿",
          cus_phone: "134****6521",
        },
        {
          order_num: "DD000198",
          order_date: "13/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 3.0,
          unit_price: 59.0,
          cost: 24.19,
          discount: 0.21,
          order_amount: 139.83,
          order_profit: 67.26,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "员工113",
          pay_method: "支付宝",
          cus_name: "唐恩睿",
          cus_phone: "134****6521",
        },
        {
          order_num: "DD000198",
          order_date: "13/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 10.0,
          unit_price: 70.0,
          cost: 28.0,
          discount: 0.22,
          order_amount: 546.0,
          order_profit: 266.0,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "员工113",
          pay_method: "支付宝",
          cus_name: "唐恩睿",
          cus_phone: "135****1828",
        },
        {
          order_num: "DD000199",
          order_date: "23/3/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 4.0,
          unit_price: 69.0,
          cost: 44.85,
          discount: 0.12,
          order_amount: 242.88,
          order_profit: 63.48,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "员工103",
          pay_method: "现金",
          cus_name: "鞠作辉",
          cus_phone: "134****2243",
        },
        {
          order_num: "DD000199",
          order_date: "23/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 6.0,
          unit_price: 72.0,
          cost: 50.4,
          discount: 0.21,
          order_amount: 341.28,
          order_profit: 38.88,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "员工103",
          pay_method: "现金",
          cus_name: "鞠作辉",
          cus_phone: "134****2243",
        },
        {
          order_num: "DD000199",
          order_date: "23/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 16.0,
          unit_price: 91.0,
          cost: 59.15,
          discount: 0.0,
          order_amount: 1456.0,
          order_profit: 509.6,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "员工103",
          pay_method: "现金",
          cus_name: "鞠作辉",
          cus_phone: "132****6742",
        },
        {
          order_num: "DD000200",
          order_date: "3/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 18.0,
          unit_price: 46.0,
          cost: 28.52,
          discount: 0.12,
          order_amount: 728.64,
          order_profit: 215.28,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店037",
          consultant: "店长037",
          pay_method: "其他",
          cus_name: "宿华美",
          cus_phone: "139****3752",
        },
        {
          order_num: "DD000200",
          order_date: "3/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 2.0,
          unit_price: 8.0,
          cost: 4.96,
          discount: 0.0,
          order_amount: 16.0,
          order_profit: 6.08,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店037",
          consultant: "店长037",
          pay_method: "其他",
          cus_name: "宿华美",
          cus_phone: "139****3752",
        },
        {
          order_num: "DD000201",
          order_date: "14/2/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 11.0,
          unit_price: 79.0,
          cost: 36.34,
          discount: 0.06,
          order_amount: 816.86,
          order_profit: 417.12,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "员工116",
          pay_method: "其他",
          cus_name: "曾笙良",
          cus_phone: "131****5554",
        },
        {
          order_num: "DD000201",
          order_date: "14/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 12.0,
          unit_price: 22.0,
          cost: 7.04,
          discount: 0.09,
          order_amount: 240.24,
          order_profit: 155.76,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "员工116",
          pay_method: "其他",
          cus_name: "曾笙良",
          cus_phone: "131****5554",
        },
        {
          order_num: "DD000201",
          order_date: "14/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 5.0,
          unit_price: 36.0,
          cost: 25.2,
          discount: 0.01,
          order_amount: 178.2,
          order_profit: 52.2,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "员工116",
          pay_method: "其他",
          cus_name: "曾笙良",
          cus_phone: "130****1829",
        },
        {
          order_num: "DD000202",
          order_date: "10/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 15.0,
          unit_price: 56.0,
          cost: 35.28,
          discount: 0.02,
          order_amount: 823.2,
          order_profit: 294.0,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店024",
          consultant: "员工180",
          pay_method: "支付宝",
          cus_name: "陆子荐",
          cus_phone: "134****2056",
        },
        {
          order_num: "DD000202",
          order_date: "10/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 9.0,
          unit_price: 37.0,
          cost: 16.65,
          discount: 0.16,
          order_amount: 279.72,
          order_profit: 129.87,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店024",
          consultant: "员工180",
          pay_method: "支付宝",
          cus_name: "陆子荐",
          cus_phone: "134****2056",
        },
        {
          order_num: "DD000203",
          order_date: "22/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 8.0,
          unit_price: 49.0,
          cost: 32.83,
          discount: 0.25,
          order_amount: 294.0,
          order_profit: 31.36,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "店长076",
          pay_method: "刷卡",
          cus_name: "危冠国",
          cus_phone: "130****7335",
        },
        {
          order_num: "DD000204",
          order_date: "17/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 7.0,
          unit_price: 94.0,
          cost: 34.78,
          discount: 0.09,
          order_amount: 598.78,
          order_profit: 355.32,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店078",
          consultant: "店长078",
          pay_method: "刷卡",
          cus_name: "连忻与",
          cus_phone: "137****4602",
        },
        {
          order_num: "DD000204",
          order_date: "17/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 20.0,
          unit_price: 33.0,
          cost: 18.81,
          discount: 0.05,
          order_amount: 627.0,
          order_profit: 250.8,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店078",
          consultant: "店长078",
          pay_method: "刷卡",
          cus_name: "连忻与",
          cus_phone: "137****4602",
        },
        {
          order_num: "DD000205",
          order_date: "20/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 9.0,
          unit_price: 57.0,
          cost: 21.66,
          discount: 0.01,
          order_amount: 507.87,
          order_profit: 312.93,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "店长023",
          pay_method: "其他",
          cus_name: "后怀若",
          cus_phone: "130****7645",
        },
        {
          order_num: "DD000205",
          order_date: "20/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 11.0,
          unit_price: 32.0,
          cost: 12.16,
          discount: 0.17,
          order_amount: 292.16,
          order_profit: 158.4,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "店长023",
          pay_method: "其他",
          cus_name: "后怀若",
          cus_phone: "130****7645",
        },
        {
          order_num: "DD000205",
          order_date: "20/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 7.0,
          unit_price: 49.0,
          cost: 30.87,
          discount: 0.23,
          order_amount: 264.11,
          order_profit: 48.02,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "店长023",
          pay_method: "其他",
          cus_name: "后怀若",
          cus_phone: "137****9595",
        },
        {
          order_num: "DD000205",
          order_date: "20/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 7.0,
          unit_price: 59.0,
          cost: 20.65,
          discount: 0.08,
          order_amount: 379.96,
          order_profit: 235.41,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "店长023",
          pay_method: "其他",
          cus_name: "后怀若",
          cus_phone: "131****9019",
        },
        {
          order_num: "DD000206",
          order_date: "18/7/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 13.0,
          unit_price: 39.0,
          cost: 24.96,
          discount: 0.23,
          order_amount: 390.39,
          order_profit: 65.91,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工122",
          pay_method: "支付宝",
          cus_name: "高昂雄",
          cus_phone: "134****3564",
        },
        {
          order_num: "DD000206",
          order_date: "18/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 13.0,
          unit_price: 72.0,
          cost: 48.24,
          discount: 0.02,
          order_amount: 917.28,
          order_profit: 290.16,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工122",
          pay_method: "支付宝",
          cus_name: "高昂雄",
          cus_phone: "134****3564",
        },
        {
          order_num: "DD000206",
          order_date: "18/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 2.0,
          unit_price: 60.0,
          cost: 31.8,
          discount: 0.14,
          order_amount: 103.2,
          order_profit: 39.6,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工122",
          pay_method: "支付宝",
          cus_name: "高昂雄",
          cus_phone: "139****9586",
        },
        {
          order_num: "DD000207",
          order_date: "24/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 11.0,
          unit_price: 75.0,
          cost: 30.75,
          discount: 0.19,
          order_amount: 668.25,
          order_profit: 330.0,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "店长045",
          pay_method: "现金",
          cus_name: "唐恩睿",
          cus_phone: "133****1593",
        },
        {
          order_num: "DD000207",
          order_date: "24/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 7.0,
          unit_price: 62.0,
          cost: 37.2,
          discount: 0.1,
          order_amount: 390.6,
          order_profit: 130.2,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "店长045",
          pay_method: "现金",
          cus_name: "唐恩睿",
          cus_phone: "133****1593",
        },
        {
          order_num: "DD000208",
          order_date: "8/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 3.0,
          unit_price: 70.0,
          cost: 45.5,
          discount: 0.12,
          order_amount: 184.8,
          order_profit: 48.3,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店002",
          consultant: "员工138",
          pay_method: "微信",
          cus_name: "羊瑞旗",
          cus_phone: "130****7513",
        },
        {
          order_num: "DD000209",
          order_date: "21/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 18.0,
          unit_price: 74.0,
          cost: 45.14,
          discount: 0.05,
          order_amount: 1265.4,
          order_profit: 452.88,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "微信",
          cus_name: "涂家名",
          cus_phone: "137****5394",
        },
        {
          order_num: "DD000209",
          order_date: "21/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 8.0,
          unit_price: 70.0,
          cost: 46.2,
          discount: 0.07,
          order_amount: 520.8,
          order_profit: 151.2,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "微信",
          cus_name: "涂家名",
          cus_phone: "137****5394",
        },
        {
          order_num: "DD000209",
          order_date: "21/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 5.0,
          unit_price: 77.0,
          cost: 48.51,
          discount: 0.02,
          order_amount: 377.3,
          order_profit: 134.75,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "微信",
          cus_name: "涂家名",
          cus_phone: "130****2187",
        },
        {
          order_num: "DD000211",
          order_date: "7/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 5.0,
          unit_price: 85.0,
          cost: 37.4,
          discount: 0.03,
          order_amount: 412.25,
          order_profit: 225.25,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "店长001",
          pay_method: "现金",
          cus_name: "尹永寿",
          cus_phone: "135****1036",
        },
        {
          order_num: "DD000211",
          order_date: "7/5/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 20.0,
          unit_price: 48.0,
          cost: 15.36,
          discount: 0.08,
          order_amount: 883.2,
          order_profit: 576.0,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "店长001",
          pay_method: "现金",
          cus_name: "尹永寿",
          cus_phone: "135****1036",
        },
        {
          order_num: "DD000211",
          order_date: "7/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 1.0,
          unit_price: 36.0,
          cost: 12.6,
          discount: 0.08,
          order_amount: 33.12,
          order_profit: 20.52,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "店长001",
          pay_method: "现金",
          cus_name: "尹永寿",
          cus_phone: "136****5783",
        },
        {
          order_num: "DD000211",
          order_date: "7/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 11.0,
          unit_price: 71.0,
          cost: 43.31,
          discount: 0.04,
          order_amount: 749.76,
          order_profit: 273.35,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "店长001",
          pay_method: "现金",
          cus_name: "尹永寿",
          cus_phone: "130****4795",
        },
        {
          order_num: "DD000211",
          order_date: "7/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 11.0,
          unit_price: 72.0,
          cost: 25.2,
          discount: 0.22,
          order_amount: 617.76,
          order_profit: 340.56,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "店长001",
          pay_method: "现金",
          cus_name: "尹永寿",
          cus_phone: "133****8394",
        },
        {
          order_num: "DD000212",
          order_date: "12/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 5.0,
          unit_price: 62.0,
          cost: 29.14,
          discount: 0.04,
          order_amount: 297.6,
          order_profit: 151.9,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "店长075",
          pay_method: "现金",
          cus_name: "唐恩睿",
          cus_phone: "133****5589",
        },
        {
          order_num: "DD000213",
          order_date: "9/2/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 13.0,
          unit_price: 14.0,
          cost: 6.16,
          discount: 0.15,
          order_amount: 154.7,
          order_profit: 74.62,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "店长062",
          pay_method: "支付宝",
          cus_name: "羊恺乐",
          cus_phone: "133****3863",
        },
        {
          order_num: "DD000214",
          order_date: "23/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 8.0,
          unit_price: 26.0,
          cost: 15.34,
          discount: 0.16,
          order_amount: 174.72,
          order_profit: 52.0,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工168",
          pay_method: "支付宝",
          cus_name: "后怀若",
          cus_phone: "133****3693",
        },
        {
          order_num: "DD000214",
          order_date: "23/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 11.0,
          unit_price: 86.0,
          cost: 33.54,
          discount: 0.09,
          order_amount: 860.86,
          order_profit: 491.92,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工168",
          pay_method: "支付宝",
          cus_name: "后怀若",
          cus_phone: "133****3693",
        },
        {
          order_num: "DD000215",
          order_date: "3/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 9.0,
          unit_price: 97.0,
          cost: 33.95,
          discount: 0.15,
          order_amount: 742.05,
          order_profit: 436.5,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "店长035",
          pay_method: "刷卡",
          cus_name: "汲培育",
          cus_phone: "131****2956",
        },
        {
          order_num: "DD000216",
          order_date: "15/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 14.0,
          unit_price: 16.0,
          cost: 8.8,
          discount: 0.0,
          order_amount: 224.0,
          order_profit: 100.8,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工186",
          pay_method: "支付宝",
          cus_name: "越凤",
          cus_phone: "139****3537",
        },
        {
          order_num: "DD000217",
          order_date: "16/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 11.0,
          unit_price: 19.0,
          cost: 13.11,
          discount: 0.06,
          order_amount: 196.46,
          order_profit: 52.25,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店056",
          consultant: "员工102",
          pay_method: "支付宝",
          cus_name: "顾菁语",
          cus_phone: "136****8308",
        },
        {
          order_num: "DD000219",
          order_date: "3/1/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 2.0,
          unit_price: 24.0,
          cost: 8.4,
          discount: 0.02,
          order_amount: 47.04,
          order_profit: 30.24,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店056",
          consultant: "员工148",
          pay_method: "其他",
          cus_name: "章凯凯",
          cus_phone: "134****1262",
        },
        {
          order_num: "DD000219",
          order_date: "3/1/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 1.0,
          unit_price: 82.0,
          cost: 31.16,
          discount: 0.22,
          order_amount: 63.96,
          order_profit: 32.8,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店056",
          consultant: "员工148",
          pay_method: "其他",
          cus_name: "章凯凯",
          cus_phone: "134****1262",
        },
        {
          order_num: "DD000219",
          order_date: "3/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 14.0,
          unit_price: 53.0,
          cost: 27.03,
          discount: 0.19,
          order_amount: 601.02,
          order_profit: 222.6,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店056",
          consultant: "员工148",
          pay_method: "其他",
          cus_name: "章凯凯",
          cus_phone: "130****3915",
        },
        {
          order_num: "DD000220",
          order_date: "3/9/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 11.0,
          unit_price: 21.0,
          cost: 6.93,
          discount: 0.15,
          order_amount: 196.35,
          order_profit: 120.12,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "店长045",
          pay_method: "其他",
          cus_name: "廖涵章",
          cus_phone: "137****2688",
        },
        {
          order_num: "DD000220",
          order_date: "3/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 2.0,
          unit_price: 24.0,
          cost: 10.56,
          discount: 0.11,
          order_amount: 42.72,
          order_profit: 21.6,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "店长045",
          pay_method: "其他",
          cus_name: "廖涵章",
          cus_phone: "137****2688",
        },
        {
          order_num: "DD000221",
          order_date: "24/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 8.0,
          unit_price: 53.0,
          cost: 18.55,
          discount: 0.23,
          order_amount: 326.48,
          order_profit: 178.08,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工175",
          pay_method: "现金",
          cus_name: "公西而雅",
          cus_phone: "134****5630",
        },
        {
          order_num: "DD000221",
          order_date: "24/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 6.0,
          unit_price: 87.0,
          cost: 32.19,
          discount: 0.22,
          order_amount: 407.16,
          order_profit: 214.02,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工175",
          pay_method: "现金",
          cus_name: "公西而雅",
          cus_phone: "134****5630",
        },
        {
          order_num: "DD000222",
          order_date: "23/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 5.0,
          unit_price: 79.0,
          cost: 54.51,
          discount: 0.2,
          order_amount: 316.0,
          order_profit: 43.45,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "其他",
          cus_name: "汲培育",
          cus_phone: "139****8797",
        },
        {
          order_num: "DD000224",
          order_date: "8/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 9.0,
          unit_price: 67.0,
          cost: 21.44,
          discount: 0.22,
          order_amount: 470.34,
          order_profit: 277.38,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店054",
          consultant: "员工096",
          pay_method: "支付宝",
          cus_name: "晁铭佳",
          cus_phone: "132****1783",
        },
        {
          order_num: "DD000224",
          order_date: "8/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 11.0,
          unit_price: 88.0,
          cost: 56.32,
          discount: 0.08,
          order_amount: 890.56,
          order_profit: 271.04,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店054",
          consultant: "员工096",
          pay_method: "支付宝",
          cus_name: "晁铭佳",
          cus_phone: "132****1783",
        },
        {
          order_num: "DD000225",
          order_date: "8/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 5.0,
          unit_price: 95.0,
          cost: 38.95,
          discount: 0.04,
          order_amount: 456.0,
          order_profit: 261.25,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工137",
          pay_method: "现金",
          cus_name: "盖颜西",
          cus_phone: "133****9548",
        },
        {
          order_num: "DD000225",
          order_date: "8/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 2.0,
          unit_price: 47.0,
          cost: 29.61,
          discount: 0.01,
          order_amount: 93.06,
          order_profit: 33.84,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工137",
          pay_method: "现金",
          cus_name: "盖颜西",
          cus_phone: "133****9548",
        },
        {
          order_num: "DD000226",
          order_date: "9/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 17.0,
          unit_price: 96.0,
          cost: 56.64,
          discount: 0.05,
          order_amount: 1550.4,
          order_profit: 587.52,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "支付宝",
          cus_name: "后怀若",
          cus_phone: "138****4011",
        },
        {
          order_num: "DD000226",
          order_date: "9/12/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 15.0,
          unit_price: 87.0,
          cost: 57.42,
          discount: 0.18,
          order_amount: 1070.1,
          order_profit: 208.8,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "支付宝",
          cus_name: "后怀若",
          cus_phone: "138****4011",
        },
        {
          order_num: "DD000227",
          order_date: "11/9/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 17.0,
          unit_price: 91.0,
          cost: 36.4,
          discount: 0.17,
          order_amount: 1284.01,
          order_profit: 665.21,
          sales_area: "西南",
          province: "四川省",
          city: "绵阳市",
          store: "门店042",
          consultant: "店长042",
          pay_method: "支付宝",
          cus_name: "汲培育",
          cus_phone: "137****4271",
        },
        {
          order_num: "DD000227",
          order_date: "11/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 12.0,
          unit_price: 43.0,
          cost: 27.52,
          discount: 0.21,
          order_amount: 407.64,
          order_profit: 77.4,
          sales_area: "西南",
          province: "四川省",
          city: "绵阳市",
          store: "门店042",
          consultant: "店长042",
          pay_method: "支付宝",
          cus_name: "汲培育",
          cus_phone: "137****4271",
        },
        {
          order_num: "DD000229",
          order_date: "21/6/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 16.0,
          unit_price: 49.0,
          cost: 27.93,
          discount: 0.0,
          order_amount: 784.0,
          order_profit: 337.12,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店071",
          consultant: "员工098",
          pay_method: "刷卡",
          cus_name: "姬浩然",
          cus_phone: "134****2364",
        },
        {
          order_num: "DD000230",
          order_date: "9/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 4.0,
          unit_price: 97.0,
          cost: 66.93,
          discount: 0.23,
          order_amount: 298.76,
          order_profit: 31.04,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "店长020",
          pay_method: "现金",
          cus_name: "麻苇杭",
          cus_phone: "131****8933",
        },
        {
          order_num: "DD000231",
          order_date: "15/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 1.0,
          unit_price: 59.0,
          cost: 21.24,
          discount: 0.21,
          order_amount: 46.61,
          order_profit: 25.37,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工099",
          pay_method: "支付宝",
          cus_name: "夏俊语",
          cus_phone: "133****4760",
        },
        {
          order_num: "DD000231",
          order_date: "15/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 10.0,
          unit_price: 96.0,
          cost: 63.36,
          discount: 0.24,
          order_amount: 729.6,
          order_profit: 96.0,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工099",
          pay_method: "支付宝",
          cus_name: "夏俊语",
          cus_phone: "133****4760",
        },
        {
          order_num: "DD000232",
          order_date: "29/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 1.0,
          unit_price: 71.0,
          cost: 46.86,
          discount: 0.05,
          order_amount: 67.45,
          order_profit: 20.59,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "店长077",
          pay_method: "刷卡",
          cus_name: "劳祺福",
          cus_phone: "136****5840",
        },
        {
          order_num: "DD000232",
          order_date: "29/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 2.0,
          unit_price: 43.0,
          cost: 18.92,
          discount: 0.09,
          order_amount: 78.26,
          order_profit: 40.42,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "店长077",
          pay_method: "刷卡",
          cus_name: "劳祺福",
          cus_phone: "136****5840",
        },
        {
          order_num: "DD000233",
          order_date: "11/3/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 4.0,
          unit_price: 41.0,
          cost: 17.63,
          discount: 0.22,
          order_amount: 127.92,
          order_profit: 57.4,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "员工195",
          pay_method: "微信",
          cus_name: "钮修平",
          cus_phone: "130****7345",
        },
        {
          order_num: "DD000234",
          order_date: "23/12/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 11.0,
          unit_price: 58.0,
          cost: 34.8,
          discount: 0.13,
          order_amount: 555.06,
          order_profit: 172.26,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "员工172",
          pay_method: "现金",
          cus_name: "左搏尘",
          cus_phone: "135****6510",
        },
        {
          order_num: "DD000234",
          order_date: "23/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 20.0,
          unit_price: 34.0,
          cost: 21.42,
          discount: 0.23,
          order_amount: 523.6,
          order_profit: 95.2,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "员工172",
          pay_method: "现金",
          cus_name: "左搏尘",
          cus_phone: "135****6510",
        },
        {
          order_num: "DD000234",
          order_date: "23/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 19.0,
          unit_price: 66.0,
          cost: 31.68,
          discount: 0.08,
          order_amount: 1153.68,
          order_profit: 551.76,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "员工172",
          pay_method: "现金",
          cus_name: "左搏尘",
          cus_phone: "132****6716",
        },
        {
          order_num: "DD000235",
          order_date: "11/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 3.0,
          unit_price: 83.0,
          cost: 41.5,
          discount: 0.22,
          order_amount: 194.22,
          order_profit: 69.72,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店036",
          consultant: "店长036",
          pay_method: "微信",
          cus_name: "颛孙富",
          cus_phone: "135****9487",
        },
        {
          order_num: "DD000235",
          order_date: "11/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 13.0,
          unit_price: 72.0,
          cost: 46.08,
          discount: 0.06,
          order_amount: 879.84,
          order_profit: 280.8,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店036",
          consultant: "店长036",
          pay_method: "微信",
          cus_name: "颛孙富",
          cus_phone: "135****9487",
        },
        {
          order_num: "DD000237",
          order_date: "29/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 12.0,
          unit_price: 88.0,
          cost: 55.44,
          discount: 0.16,
          order_amount: 887.04,
          order_profit: 221.76,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店039",
          consultant: "店长039",
          pay_method: "支付宝",
          cus_name: "厉冠生",
          cus_phone: "138****3949",
        },
        {
          order_num: "DD000609",
          order_date: "2/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 10.0,
          unit_price: 24.0,
          cost: 11.28,
          discount: 0.13,
          order_amount: 208.8,
          order_profit: 96.0,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "店长066",
          pay_method: "其他",
          cus_name: "尹永寿",
          cus_phone: "136****2494",
        },
        {
          order_num: "DD000611",
          order_date: "12/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 14.0,
          unit_price: 11.0,
          cost: 6.6,
          discount: 0.13,
          order_amount: 133.98,
          order_profit: 41.58,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工127",
          pay_method: "微信",
          cus_name: "干俊人",
          cus_phone: "138****1796",
        },
        {
          order_num: "DD000611",
          order_date: "12/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 14.0,
          unit_price: 69.0,
          cost: 35.19,
          discount: 0.2,
          order_amount: 772.8,
          order_profit: 280.14,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工127",
          pay_method: "微信",
          cus_name: "干俊人",
          cus_phone: "138****1796",
        },
        {
          order_num: "DD000611",
          order_date: "12/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 20.0,
          unit_price: 86.0,
          cost: 33.54,
          discount: 0.12,
          order_amount: 1513.6,
          order_profit: 842.8,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工127",
          pay_method: "微信",
          cus_name: "干俊人",
          cus_phone: "133****3104",
        },
        {
          order_num: "DD000612",
          order_date: "20/11/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 15.0,
          unit_price: 66.0,
          cost: 44.88,
          discount: 0.19,
          order_amount: 801.9,
          order_profit: 128.7,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "现金",
          cus_name: "廖涵章",
          cus_phone: "133****4693",
        },
        {
          order_num: "DD000612",
          order_date: "20/11/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 13.0,
          unit_price: 42.0,
          cost: 12.6,
          discount: 0.16,
          order_amount: 458.64,
          order_profit: 294.84,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "现金",
          cus_name: "廖涵章",
          cus_phone: "133****4693",
        },
        {
          order_num: "DD000612",
          order_date: "20/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 10.0,
          unit_price: 33.0,
          cost: 16.83,
          discount: 0.17,
          order_amount: 273.9,
          order_profit: 105.6,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "现金",
          cus_name: "廖涵章",
          cus_phone: "138****1438",
        },
        {
          order_num: "DD000612",
          order_date: "20/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 1.0,
          unit_price: 19.0,
          cost: 9.5,
          discount: 0.17,
          order_amount: 15.77,
          order_profit: 6.27,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "现金",
          cus_name: "廖涵章",
          cus_phone: "134****6547",
        },
        {
          order_num: "DD000612",
          order_date: "20/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 15.0,
          unit_price: 16.0,
          cost: 9.12,
          discount: 0.02,
          order_amount: 235.2,
          order_profit: 98.4,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "现金",
          cus_name: "廖涵章",
          cus_phone: "138****7651",
        },
        {
          order_num: "DD000613",
          order_date: "10/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 12.0,
          unit_price: 96.0,
          cost: 49.92,
          discount: 0.23,
          order_amount: 887.04,
          order_profit: 288.0,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店016",
          consultant: "店长016",
          pay_method: "现金",
          cus_name: "冀丰茂",
          cus_phone: "132****2739",
        },
        {
          order_num: "DD000614",
          order_date: "25/12/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 20.0,
          unit_price: 29.0,
          cost: 14.5,
          discount: 0.18,
          order_amount: 475.6,
          order_profit: 185.6,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工121",
          pay_method: "现金",
          cus_name: "万俟素超",
          cus_phone: "139****3442",
        },
        {
          order_num: "DD000614",
          order_date: "25/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 2.0,
          unit_price: 8.0,
          cost: 4.0,
          discount: 0.14,
          order_amount: 13.76,
          order_profit: 5.76,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工121",
          pay_method: "现金",
          cus_name: "万俟素超",
          cus_phone: "139****3442",
        },
        {
          order_num: "DD000616",
          order_date: "15/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 10.0,
          unit_price: 6.0,
          cost: 3.54,
          discount: 0.02,
          order_amount: 58.8,
          order_profit: 23.4,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工167",
          pay_method: "其他",
          cus_name: "端木鑫沛",
          cus_phone: "138****6164",
        },
        {
          order_num: "DD000617",
          order_date: "10/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 11.0,
          unit_price: 67.0,
          cost: 22.11,
          discount: 0.21,
          order_amount: 582.23,
          order_profit: 339.02,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工136",
          pay_method: "支付宝",
          cus_name: "雷紫珩",
          cus_phone: "131****3013",
        },
        {
          order_num: "DD000617",
          order_date: "10/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 20.0,
          unit_price: 77.0,
          cost: 32.34,
          discount: 0.11,
          order_amount: 1370.6,
          order_profit: 723.8,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工136",
          pay_method: "支付宝",
          cus_name: "雷紫珩",
          cus_phone: "131****3013",
        },
        {
          order_num: "DD000617",
          order_date: "10/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 7.0,
          unit_price: 75.0,
          cost: 30.75,
          discount: 0.13,
          order_amount: 456.75,
          order_profit: 241.5,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工136",
          pay_method: "支付宝",
          cus_name: "雷紫珩",
          cus_phone: "139****8326",
        },
        {
          order_num: "DD000618",
          order_date: "7/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 13.0,
          unit_price: 24.0,
          cost: 8.16,
          discount: 0.06,
          order_amount: 293.28,
          order_profit: 187.2,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "店长044",
          pay_method: "支付宝",
          cus_name: "章容杏",
          cus_phone: "133****5211",
        },
        {
          order_num: "DD000618",
          order_date: "7/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 8.0,
          unit_price: 92.0,
          cost: 40.48,
          discount: 0.1,
          order_amount: 662.4,
          order_profit: 338.56,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "店长044",
          pay_method: "支付宝",
          cus_name: "章容杏",
          cus_phone: "133****5211",
        },
        {
          order_num: "DD000619",
          order_date: "12/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 3.0,
          unit_price: 43.0,
          cost: 19.78,
          discount: 0.24,
          order_amount: 98.04,
          order_profit: 38.7,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店060",
          consultant: "店长060",
          pay_method: "其他",
          cus_name: "伏梓烨",
          cus_phone: "133****2055",
        },
        {
          order_num: "DD000619",
          order_date: "12/5/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 18.0,
          unit_price: 15.0,
          cost: 6.15,
          discount: 0.11,
          order_amount: 240.3,
          order_profit: 129.6,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店060",
          consultant: "店长060",
          pay_method: "其他",
          cus_name: "伏梓烨",
          cus_phone: "133****2055",
        },
        {
          order_num: "DD000620",
          order_date: "22/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 9.0,
          unit_price: 48.0,
          cost: 14.4,
          discount: 0.2,
          order_amount: 345.6,
          order_profit: 216.0,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "微信",
          cus_name: "晁铭佳",
          cus_phone: "133****5815",
        },
        {
          order_num: "DD000620",
          order_date: "22/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 14.0,
          unit_price: 89.0,
          cost: 44.5,
          discount: 0.1,
          order_amount: 1121.4,
          order_profit: 498.4,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "微信",
          cus_name: "晁铭佳",
          cus_phone: "133****5815",
        },
        {
          order_num: "DD000620",
          order_date: "22/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 7.0,
          unit_price: 62.0,
          cost: 19.22,
          discount: 0.06,
          order_amount: 407.96,
          order_profit: 273.42,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "微信",
          cus_name: "晁铭佳",
          cus_phone: "136****7202",
        },
        {
          order_num: "DD000621",
          order_date: "1/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 15.0,
          unit_price: 45.0,
          cost: 18.0,
          discount: 0.04,
          order_amount: 648.0,
          order_profit: 378.0,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "店长020",
          pay_method: "刷卡",
          cus_name: "唐恩睿",
          cus_phone: "131****4178",
        },
        {
          order_num: "DD000621",
          order_date: "1/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 17.0,
          unit_price: 18.0,
          cost: 9.18,
          discount: 0.06,
          order_amount: 287.64,
          order_profit: 131.58,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "店长020",
          pay_method: "刷卡",
          cus_name: "唐恩睿",
          cus_phone: "131****4178",
        },
        {
          order_num: "DD000621",
          order_date: "1/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 15.0,
          unit_price: 9.0,
          cost: 6.12,
          discount: 0.05,
          order_amount: 128.25,
          order_profit: 36.45,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "店长020",
          pay_method: "刷卡",
          cus_name: "唐恩睿",
          cus_phone: "130****7211",
        },
        {
          order_num: "DD000622",
          order_date: "21/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 12.0,
          unit_price: 26.0,
          cost: 9.36,
          discount: 0.21,
          order_amount: 246.48,
          order_profit: 134.16,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "支付宝",
          cus_name: "司建义",
          cus_phone: "130****8761",
        },
        {
          order_num: "DD000622",
          order_date: "21/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 20.0,
          unit_price: 21.0,
          cost: 11.13,
          discount: 0.19,
          order_amount: 340.2,
          order_profit: 117.6,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "支付宝",
          cus_name: "司建义",
          cus_phone: "130****8761",
        },
        {
          order_num: "DD000623",
          order_date: "19/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 19.0,
          unit_price: 92.0,
          cost: 46.0,
          discount: 0.02,
          order_amount: 1713.04,
          order_profit: 839.04,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "刷卡",
          cus_name: "劳祺福",
          cus_phone: "135****6012",
        },
        {
          order_num: "DD000623",
          order_date: "19/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 13.0,
          unit_price: 24.0,
          cost: 10.8,
          discount: 0.19,
          order_amount: 252.72,
          order_profit: 112.32,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "刷卡",
          cus_name: "劳祺福",
          cus_phone: "135****6012",
        },
        {
          order_num: "DD000624",
          order_date: "14/8/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品020",
          quantity: 8.0,
          unit_price: 17.0,
          cost: 5.78,
          discount: 0.13,
          order_amount: 118.32,
          order_profit: 72.08,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "店长023",
          pay_method: "微信",
          cus_name: "聂弘济",
          cus_phone: "130****1762",
        },
        {
          order_num: "DD000624",
          order_date: "14/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 18.0,
          unit_price: 90.0,
          cost: 61.2,
          discount: 0.16,
          order_amount: 1360.8,
          order_profit: 259.2,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "店长023",
          pay_method: "微信",
          cus_name: "聂弘济",
          cus_phone: "130****1762",
        },
        {
          order_num: "DD000625",
          order_date: "5/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 11.0,
          unit_price: 84.0,
          cost: 43.68,
          discount: 0.05,
          order_amount: 877.8,
          order_profit: 397.32,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "支付宝",
          cus_name: "萧俊贤",
          cus_phone: "135****9155",
        },
        {
          order_num: "DD000625",
          order_date: "5/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 20.0,
          unit_price: 98.0,
          cost: 49.98,
          discount: 0.1,
          order_amount: 1764.0,
          order_profit: 764.4,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "支付宝",
          cus_name: "萧俊贤",
          cus_phone: "135****9155",
        },
        {
          order_num: "DD000625",
          order_date: "5/3/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 4.0,
          unit_price: 14.0,
          cost: 9.1,
          discount: 0.1,
          order_amount: 50.4,
          order_profit: 14.0,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "支付宝",
          cus_name: "萧俊贤",
          cus_phone: "133****6480",
        },
        {
          order_num: "DD000625",
          order_date: "5/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 5.0,
          unit_price: 91.0,
          cost: 46.41,
          discount: 0.12,
          order_amount: 400.4,
          order_profit: 168.35,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "支付宝",
          cus_name: "萧俊贤",
          cus_phone: "135****5614",
        },
        {
          order_num: "DD000627",
          order_date: "24/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 2.0,
          unit_price: 45.0,
          cost: 17.55,
          discount: 0.12,
          order_amount: 79.2,
          order_profit: 44.1,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "店长083",
          pay_method: "支付宝",
          cus_name: "伏梓烨",
          cus_phone: "131****9174",
        },
        {
          order_num: "DD000627",
          order_date: "24/1/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 20.0,
          unit_price: 87.0,
          cost: 32.19,
          discount: 0.09,
          order_amount: 1583.4,
          order_profit: 939.6,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "店长083",
          pay_method: "支付宝",
          cus_name: "伏梓烨",
          cus_phone: "131****9174",
        },
        {
          order_num: "DD000627",
          order_date: "24/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 7.0,
          unit_price: 98.0,
          cost: 48.02,
          discount: 0.16,
          order_amount: 576.24,
          order_profit: 240.1,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "店长083",
          pay_method: "支付宝",
          cus_name: "伏梓烨",
          cus_phone: "134****8630",
        },
        {
          order_num: "DD000629",
          order_date: "22/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 8.0,
          unit_price: 55.0,
          cost: 30.25,
          discount: 0.15,
          order_amount: 374.0,
          order_profit: 132.0,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店027",
          consultant: "员工153",
          pay_method: "现金",
          cus_name: "颛孙富",
          cus_phone: "139****7532",
        },
        {
          order_num: "DD000629",
          order_date: "22/6/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 14.0,
          unit_price: 15.0,
          cost: 8.7,
          discount: 0.05,
          order_amount: 199.5,
          order_profit: 77.7,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店027",
          consultant: "员工153",
          pay_method: "现金",
          cus_name: "颛孙富",
          cus_phone: "139****7532",
        },
        {
          order_num: "DD000629",
          order_date: "22/6/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 20.0,
          unit_price: 26.0,
          cost: 13.52,
          discount: 0.09,
          order_amount: 473.2,
          order_profit: 202.8,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店027",
          consultant: "员工153",
          pay_method: "现金",
          cus_name: "颛孙富",
          cus_phone: "139****7265",
        },
        {
          order_num: "DD000629",
          order_date: "22/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 17.0,
          unit_price: 10.0,
          cost: 7.0,
          discount: 0.16,
          order_amount: 142.8,
          order_profit: 23.8,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店027",
          consultant: "员工153",
          pay_method: "现金",
          cus_name: "颛孙富",
          cus_phone: "130****6891",
        },
        {
          order_num: "DD000631",
          order_date: "21/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 19.0,
          unit_price: 75.0,
          cost: 26.25,
          discount: 0.2,
          order_amount: 1140.0,
          order_profit: 641.25,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "员工169",
          pay_method: "支付宝",
          cus_name: "沙恒彬",
          cus_phone: "137****3604",
        },
        {
          order_num: "DD000631",
          order_date: "21/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 18.0,
          unit_price: 80.0,
          cost: 48.0,
          discount: 0.11,
          order_amount: 1281.6,
          order_profit: 417.6,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "员工169",
          pay_method: "支付宝",
          cus_name: "沙恒彬",
          cus_phone: "137****3604",
        },
        {
          order_num: "DD000631",
          order_date: "21/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 19.0,
          unit_price: 78.0,
          cost: 48.36,
          discount: 0.02,
          order_amount: 1452.36,
          order_profit: 533.52,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "员工169",
          pay_method: "支付宝",
          cus_name: "沙恒彬",
          cus_phone: "139****6409",
        },
        {
          order_num: "DD000631",
          order_date: "21/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 7.0,
          unit_price: 76.0,
          cost: 39.52,
          discount: 0.08,
          order_amount: 489.44,
          order_profit: 212.8,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "员工169",
          pay_method: "支付宝",
          cus_name: "沙恒彬",
          cus_phone: "131****5224",
        },
        {
          order_num: "DD000631",
          order_date: "21/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 19.0,
          unit_price: 34.0,
          cost: 17.68,
          discount: 0.18,
          order_amount: 529.72,
          order_profit: 193.8,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "员工169",
          pay_method: "支付宝",
          cus_name: "沙恒彬",
          cus_phone: "131****9805",
        },
        {
          order_num: "DD000631",
          order_date: "21/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品025",
          quantity: 11.0,
          unit_price: 58.0,
          cost: 31.9,
          discount: 0.02,
          order_amount: 625.24,
          order_profit: 274.34,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "员工169",
          pay_method: "支付宝",
          cus_name: "沙恒彬",
          cus_phone: "135****8459",
        },
        {
          order_num: "DD000634",
          order_date: "20/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 17.0,
          unit_price: 61.0,
          cost: 40.26,
          discount: 0.18,
          order_amount: 850.34,
          order_profit: 165.92,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工121",
          pay_method: "微信",
          cus_name: "全祈妙",
          cus_phone: "136****3952",
        },
        {
          order_num: "DD000636",
          order_date: "3/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 13.0,
          unit_price: 90.0,
          cost: 46.8,
          discount: 0.24,
          order_amount: 889.2,
          order_profit: 280.8,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "员工093",
          pay_method: "其他",
          cus_name: "谯宜春",
          cus_phone: "133****5233",
        },
        {
          order_num: "DD000636",
          order_date: "3/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 7.0,
          unit_price: 48.0,
          cost: 16.32,
          discount: 0.07,
          order_amount: 312.48,
          order_profit: 198.24,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "员工093",
          pay_method: "其他",
          cus_name: "谯宜春",
          cus_phone: "133****5233",
        },
        {
          order_num: "DD000636",
          order_date: "3/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 11.0,
          unit_price: 56.0,
          cost: 38.64,
          discount: 0.21,
          order_amount: 486.64,
          order_profit: 61.6,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "员工093",
          pay_method: "其他",
          cus_name: "谯宜春",
          cus_phone: "132****8413",
        },
        {
          order_num: "DD000637",
          order_date: "24/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 4.0,
          unit_price: 86.0,
          cost: 34.4,
          discount: 0.24,
          order_amount: 261.44,
          order_profit: 123.84,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "刷卡",
          cus_name: "雷君霄",
          cus_phone: "137****8463",
        },
        {
          order_num: "DD000637",
          order_date: "24/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 17.0,
          unit_price: 6.0,
          cost: 2.94,
          discount: 0.11,
          order_amount: 90.78,
          order_profit: 40.8,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "刷卡",
          cus_name: "雷君霄",
          cus_phone: "137****8463",
        },
        {
          order_num: "DD000637",
          order_date: "24/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 18.0,
          unit_price: 75.0,
          cost: 33.75,
          discount: 0.07,
          order_amount: 1255.5,
          order_profit: 648.0,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "刷卡",
          cus_name: "雷君霄",
          cus_phone: "133****4022",
        },
        {
          order_num: "DD000637",
          order_date: "24/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 19.0,
          unit_price: 27.0,
          cost: 12.42,
          discount: 0.17,
          order_amount: 425.79,
          order_profit: 189.81,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "刷卡",
          cus_name: "雷君霄",
          cus_phone: "135****1987",
        },
        {
          order_num: "DD000637",
          order_date: "24/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 14.0,
          unit_price: 39.0,
          cost: 20.28,
          discount: 0.22,
          order_amount: 425.88,
          order_profit: 141.96,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "刷卡",
          cus_name: "雷君霄",
          cus_phone: "130****2200",
        },
        {
          order_num: "DD000637",
          order_date: "24/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 9.0,
          unit_price: 58.0,
          cost: 23.78,
          discount: 0.24,
          order_amount: 396.72,
          order_profit: 182.7,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "刷卡",
          cus_name: "雷君霄",
          cus_phone: "138****1614",
        },
        {
          order_num: "DD000638",
          order_date: "9/8/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 7.0,
          unit_price: 41.0,
          cost: 17.22,
          discount: 0.13,
          order_amount: 249.69,
          order_profit: 129.15,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "员工195",
          pay_method: "微信",
          cus_name: "浦恒一",
          cus_phone: "132****2730",
        },
        {
          order_num: "DD000639",
          order_date: "5/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 19.0,
          unit_price: 30.0,
          cost: 9.0,
          discount: 0.0,
          order_amount: 570.0,
          order_profit: 399.0,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店078",
          consultant: "员工197",
          pay_method: "刷卡",
          cus_name: "颛孙富",
          cus_phone: "135****1800",
        },
        {
          order_num: "DD000639",
          order_date: "5/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 3.0,
          unit_price: 79.0,
          cost: 55.3,
          discount: 0.02,
          order_amount: 232.26,
          order_profit: 66.36,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店078",
          consultant: "员工197",
          pay_method: "刷卡",
          cus_name: "颛孙富",
          cus_phone: "135****1800",
        },
        {
          order_num: "DD000639",
          order_date: "5/6/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 9.0,
          unit_price: 94.0,
          cost: 46.06,
          discount: 0.02,
          order_amount: 829.08,
          order_profit: 414.54,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店078",
          consultant: "员工197",
          pay_method: "刷卡",
          cus_name: "颛孙富",
          cus_phone: "130****1034",
        },
        {
          order_num: "DD000642",
          order_date: "28/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 15.0,
          unit_price: 94.0,
          cost: 38.54,
          discount: 0.18,
          order_amount: 1156.2,
          order_profit: 578.1,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店028",
          consultant: "店长028",
          pay_method: "其他",
          cus_name: "逑兴修",
          cus_phone: "132****6625",
        },
        {
          order_num: "DD000642",
          order_date: "28/12/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 3.0,
          unit_price: 97.0,
          cost: 53.35,
          discount: 0.23,
          order_amount: 224.07,
          order_profit: 64.02,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店028",
          consultant: "店长028",
          pay_method: "其他",
          cus_name: "逑兴修",
          cus_phone: "132****6625",
        },
        {
          order_num: "DD000643",
          order_date: "29/11/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 20.0,
          unit_price: 75.0,
          cost: 39.0,
          discount: 0.15,
          order_amount: 1275.0,
          order_profit: 495.0,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "员工092",
          pay_method: "支付宝",
          cus_name: "逑兴修",
          cus_phone: "134****6745",
        },
        {
          order_num: "DD000645",
          order_date: "30/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 18.0,
          unit_price: 25.0,
          cost: 17.0,
          discount: 0.06,
          order_amount: 423.0,
          order_profit: 117.0,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "店长073",
          pay_method: "支付宝",
          cus_name: "越若珊",
          cus_phone: "136****4563",
        },
        {
          order_num: "DD000645",
          order_date: "30/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 7.0,
          unit_price: 25.0,
          cost: 9.5,
          discount: 0.15,
          order_amount: 148.75,
          order_profit: 82.25,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "店长073",
          pay_method: "支付宝",
          cus_name: "越若珊",
          cus_phone: "136****4563",
        },
        {
          order_num: "DD000645",
          order_date: "30/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 3.0,
          unit_price: 84.0,
          cost: 56.28,
          discount: 0.03,
          order_amount: 244.44,
          order_profit: 75.6,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "店长073",
          pay_method: "支付宝",
          cus_name: "越若珊",
          cus_phone: "131****6871",
        },
        {
          order_num: "DD000645",
          order_date: "30/12/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 4.0,
          unit_price: 8.0,
          cost: 3.52,
          discount: 0.05,
          order_amount: 30.4,
          order_profit: 16.32,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "店长073",
          pay_method: "支付宝",
          cus_name: "越若珊",
          cus_phone: "136****1096",
        },
        {
          order_num: "DD000645",
          order_date: "30/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 7.0,
          unit_price: 40.0,
          cost: 25.6,
          discount: 0.12,
          order_amount: 246.4,
          order_profit: 67.2,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "店长073",
          pay_method: "支付宝",
          cus_name: "越若珊",
          cus_phone: "136****3285",
        },
        {
          order_num: "DD000646",
          order_date: "4/1/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 9.0,
          unit_price: 75.0,
          cost: 45.75,
          discount: 0.13,
          order_amount: 587.25,
          order_profit: 175.5,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "员工177",
          pay_method: "支付宝",
          cus_name: "龚鸿振",
          cus_phone: "137****6804",
        },
        {
          order_num: "DD000647",
          order_date: "15/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 8.0,
          unit_price: 83.0,
          cost: 56.44,
          discount: 0.04,
          order_amount: 637.44,
          order_profit: 185.92,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工159",
          pay_method: "现金",
          cus_name: "欧傈芘",
          cus_phone: "133****2414",
        },
        {
          order_num: "DD000647",
          order_date: "15/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 5.0,
          unit_price: 12.0,
          cost: 5.88,
          discount: 0.01,
          order_amount: 59.4,
          order_profit: 30.0,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工159",
          pay_method: "现金",
          cus_name: "欧傈芘",
          cus_phone: "133****2414",
        },
        {
          order_num: "DD000649",
          order_date: "28/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 18.0,
          unit_price: 73.0,
          cost: 37.23,
          discount: 0.13,
          order_amount: 1143.18,
          order_profit: 473.04,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "微信",
          cus_name: "裘雄飞",
          cus_phone: "130****6944",
        },
        {
          order_num: "DD000649",
          order_date: "28/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 1.0,
          unit_price: 14.0,
          cost: 5.46,
          discount: 0.07,
          order_amount: 13.02,
          order_profit: 7.56,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "微信",
          cus_name: "裘雄飞",
          cus_phone: "130****6944",
        },
        {
          order_num: "DD000649",
          order_date: "28/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 20.0,
          unit_price: 89.0,
          cost: 45.39,
          discount: 0.03,
          order_amount: 1726.6,
          order_profit: 818.8,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "微信",
          cus_name: "裘雄飞",
          cus_phone: "137****4703",
        },
        {
          order_num: "DD000650",
          order_date: "5/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 3.0,
          unit_price: 19.0,
          cost: 8.55,
          discount: 0.25,
          order_amount: 42.75,
          order_profit: 17.1,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店036",
          consultant: "店长036",
          pay_method: "微信",
          cus_name: "晁铭佳",
          cus_phone: "130****7789",
        },
        {
          order_num: "DD000650",
          order_date: "5/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 5.0,
          unit_price: 92.0,
          cost: 48.76,
          discount: 0.16,
          order_amount: 386.4,
          order_profit: 142.6,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店036",
          consultant: "店长036",
          pay_method: "微信",
          cus_name: "晁铭佳",
          cus_phone: "130****7789",
        },
        {
          order_num: "DD000650",
          order_date: "5/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 4.0,
          unit_price: 75.0,
          cost: 31.5,
          discount: 0.03,
          order_amount: 291.0,
          order_profit: 165.0,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店036",
          consultant: "店长036",
          pay_method: "微信",
          cus_name: "晁铭佳",
          cus_phone: "138****2517",
        },
        {
          order_num: "DD000651",
          order_date: "10/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 10.0,
          unit_price: 26.0,
          cost: 7.8,
          discount: 0.22,
          order_amount: 202.8,
          order_profit: 124.8,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "130****4723",
        },
        {
          order_num: "DD000651",
          order_date: "10/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 16.0,
          unit_price: 76.0,
          cost: 52.44,
          discount: 0.11,
          order_amount: 1082.24,
          order_profit: 243.2,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "130****4723",
        },
        {
          order_num: "DD000651",
          order_date: "10/2/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 12.0,
          unit_price: 87.0,
          cost: 32.19,
          discount: 0.18,
          order_amount: 856.08,
          order_profit: 469.8,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "133****2523",
        },
        {
          order_num: "DD000652",
          order_date: "17/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 7.0,
          unit_price: 56.0,
          cost: 36.96,
          discount: 0.16,
          order_amount: 329.28,
          order_profit: 70.56,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "员工113",
          pay_method: "其他",
          cus_name: "羊恺乐",
          cus_phone: "133****1664",
        },
        {
          order_num: "DD000652",
          order_date: "17/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 3.0,
          unit_price: 5.0,
          cost: 2.85,
          discount: 0.25,
          order_amount: 11.25,
          order_profit: 2.7,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "员工113",
          pay_method: "其他",
          cus_name: "羊恺乐",
          cus_phone: "133****1664",
        },
        {
          order_num: "DD000653",
          order_date: "7/3/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 6.0,
          unit_price: 40.0,
          cost: 22.8,
          discount: 0.01,
          order_amount: 237.6,
          order_profit: 100.8,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "刷卡",
          cus_name: "聂淑帆",
          cus_phone: "131****4097",
        },
        {
          order_num: "DD000653",
          order_date: "7/3/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 16.0,
          unit_price: 98.0,
          cost: 38.22,
          discount: 0.09,
          order_amount: 1426.88,
          order_profit: 815.36,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "刷卡",
          cus_name: "聂淑帆",
          cus_phone: "131****4097",
        },
        {
          order_num: "DD000653",
          order_date: "7/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 13.0,
          unit_price: 6.0,
          cost: 1.86,
          discount: 0.21,
          order_amount: 61.62,
          order_profit: 37.44,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "刷卡",
          cus_name: "聂淑帆",
          cus_phone: "131****4013",
        },
        {
          order_num: "DD000653",
          order_date: "7/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 2.0,
          unit_price: 16.0,
          cost: 7.04,
          discount: 0.22,
          order_amount: 24.96,
          order_profit: 10.88,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "刷卡",
          cus_name: "聂淑帆",
          cus_phone: "133****7846",
        },
        {
          order_num: "DD000654",
          order_date: "10/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 8.0,
          unit_price: 43.0,
          cost: 25.8,
          discount: 0.05,
          order_amount: 326.8,
          order_profit: 120.4,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "员工198",
          pay_method: "刷卡",
          cus_name: "欧傈芘",
          cus_phone: "133****4175",
        },
        {
          order_num: "DD000655",
          order_date: "4/1/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 16.0,
          unit_price: 6.0,
          cost: 4.14,
          discount: 0.25,
          order_amount: 72.0,
          order_profit: 5.76,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "店长062",
          pay_method: "刷卡",
          cus_name: "鲁藉泽",
          cus_phone: "131****7780",
        },
        {
          order_num: "DD000655",
          order_date: "4/1/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 10.0,
          unit_price: 60.0,
          cost: 24.6,
          discount: 0.21,
          order_amount: 474.0,
          order_profit: 228.0,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "店长062",
          pay_method: "刷卡",
          cus_name: "鲁藉泽",
          cus_phone: "131****7780",
        },
        {
          order_num: "DD000656",
          order_date: "10/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 9.0,
          unit_price: 83.0,
          cost: 58.1,
          discount: 0.14,
          order_amount: 642.42,
          order_profit: 119.52,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "微信",
          cus_name: "诸长歌",
          cus_phone: "135****1026",
        },
        {
          order_num: "DD000656",
          order_date: "10/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 8.0,
          unit_price: 69.0,
          cost: 47.61,
          discount: 0.05,
          order_amount: 524.4,
          order_profit: 143.52,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "微信",
          cus_name: "诸长歌",
          cus_phone: "135****1026",
        },
        {
          order_num: "DD000656",
          order_date: "10/5/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 8.0,
          unit_price: 63.0,
          cost: 42.21,
          discount: 0.04,
          order_amount: 483.84,
          order_profit: 146.16,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "微信",
          cus_name: "诸长歌",
          cus_phone: "137****2288",
        },
        {
          order_num: "DD000656",
          order_date: "10/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 15.0,
          unit_price: 54.0,
          cost: 35.64,
          discount: 0.19,
          order_amount: 656.1,
          order_profit: 121.5,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "微信",
          cus_name: "诸长歌",
          cus_phone: "137****8203",
        },
        {
          order_num: "DD000657",
          order_date: "9/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 14.0,
          unit_price: 22.0,
          cost: 8.36,
          discount: 0.1,
          order_amount: 277.2,
          order_profit: 160.16,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "员工103",
          pay_method: "刷卡",
          cus_name: "伏梓烨",
          cus_phone: "135****1758",
        },
        {
          order_num: "DD000658",
          order_date: "16/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 11.0,
          unit_price: 66.0,
          cost: 19.8,
          discount: 0.04,
          order_amount: 696.96,
          order_profit: 479.16,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "店长023",
          pay_method: "现金",
          cus_name: "袁思远",
          cus_phone: "135****7779",
        },
        {
          order_num: "DD000658",
          order_date: "16/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 12.0,
          unit_price: 96.0,
          cost: 33.6,
          discount: 0.07,
          order_amount: 1071.36,
          order_profit: 668.16,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "店长023",
          pay_method: "现金",
          cus_name: "袁思远",
          cus_phone: "135****7779",
        },
        {
          order_num: "DD000658",
          order_date: "16/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 14.0,
          unit_price: 17.0,
          cost: 10.54,
          discount: 0.12,
          order_amount: 209.44,
          order_profit: 61.88,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "店长023",
          pay_method: "现金",
          cus_name: "袁思远",
          cus_phone: "136****2126",
        },
        {
          order_num: "DD000658",
          order_date: "16/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 9.0,
          unit_price: 60.0,
          cost: 25.8,
          discount: 0.22,
          order_amount: 421.2,
          order_profit: 189.0,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "店长023",
          pay_method: "现金",
          cus_name: "袁思远",
          cus_phone: "138****3973",
        },
        {
          order_num: "DD000658",
          order_date: "16/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 16.0,
          unit_price: 80.0,
          cost: 37.6,
          discount: 0.22,
          order_amount: 998.4,
          order_profit: 396.8,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "店长023",
          pay_method: "现金",
          cus_name: "袁思远",
          cus_phone: "136****7279",
        },
        {
          order_num: "DD000659",
          order_date: "17/6/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 8.0,
          unit_price: 10.0,
          cost: 6.0,
          discount: 0.09,
          order_amount: 72.8,
          order_profit: 24.8,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店038",
          consultant: "店长038",
          pay_method: "支付宝",
          cus_name: "雷君霄",
          cus_phone: "134****7010",
        },
        {
          order_num: "DD000660",
          order_date: "4/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 7.0,
          unit_price: 46.0,
          cost: 31.74,
          discount: 0.08,
          order_amount: 296.24,
          order_profit: 74.06,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工188",
          pay_method: "支付宝",
          cus_name: "连忻与",
          cus_phone: "139****6542",
        },
        {
          order_num: "DD000660",
          order_date: "4/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 8.0,
          unit_price: 47.0,
          cost: 28.2,
          discount: 0.25,
          order_amount: 282.0,
          order_profit: 56.4,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工188",
          pay_method: "支付宝",
          cus_name: "连忻与",
          cus_phone: "139****6542",
        },
        {
          order_num: "DD000660",
          order_date: "4/6/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 9.0,
          unit_price: 93.0,
          cost: 64.17,
          discount: 0.13,
          order_amount: 728.19,
          order_profit: 150.66,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工188",
          pay_method: "支付宝",
          cus_name: "连忻与",
          cus_phone: "136****8748",
        },
        {
          order_num: "DD000661",
          order_date: "22/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 12.0,
          unit_price: 45.0,
          cost: 22.05,
          discount: 0.17,
          order_amount: 448.2,
          order_profit: 183.6,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "店长084",
          pay_method: "微信",
          cus_name: "闻孟纲",
          cus_phone: "134****9252",
        },
        {
          order_num: "DD000661",
          order_date: "22/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 20.0,
          unit_price: 83.0,
          cost: 46.48,
          discount: 0.15,
          order_amount: 1411.0,
          order_profit: 481.4,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "店长084",
          pay_method: "微信",
          cus_name: "闻孟纲",
          cus_phone: "134****9252",
        },
        {
          order_num: "DD000661",
          order_date: "22/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 18.0,
          unit_price: 48.0,
          cost: 27.36,
          discount: 0.25,
          order_amount: 648.0,
          order_profit: 155.52,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "店长084",
          pay_method: "微信",
          cus_name: "闻孟纲",
          cus_phone: "134****2024",
        },
        {
          order_num: "DD000662",
          order_date: "11/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 2.0,
          unit_price: 36.0,
          cost: 19.08,
          discount: 0.06,
          order_amount: 67.68,
          order_profit: 29.52,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "员工131",
          pay_method: "支付宝",
          cus_name: "全祈妙",
          cus_phone: "137****9195",
        },
        {
          order_num: "DD000662",
          order_date: "11/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 6.0,
          unit_price: 48.0,
          cost: 20.16,
          discount: 0.04,
          order_amount: 276.48,
          order_profit: 155.52,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "员工131",
          pay_method: "支付宝",
          cus_name: "全祈妙",
          cus_phone: "137****9195",
        },
        {
          order_num: "DD000662",
          order_date: "11/12/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 7.0,
          unit_price: 77.0,
          cost: 23.87,
          discount: 0.04,
          order_amount: 517.44,
          order_profit: 350.35,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "员工131",
          pay_method: "支付宝",
          cus_name: "全祈妙",
          cus_phone: "130****2107",
        },
        {
          order_num: "DD000663",
          order_date: "20/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 7.0,
          unit_price: 57.0,
          cost: 31.92,
          discount: 0.04,
          order_amount: 383.04,
          order_profit: 159.6,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店002",
          consultant: "员工138",
          pay_method: "现金",
          cus_name: "魏迦鑫",
          cus_phone: "138****4995",
        },
        {
          order_num: "DD000664",
          order_date: "25/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 4.0,
          unit_price: 36.0,
          cost: 23.04,
          discount: 0.15,
          order_amount: 122.4,
          order_profit: 30.24,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工121",
          pay_method: "刷卡",
          cus_name: "曾笙良",
          cus_phone: "138****6353",
        },
        {
          order_num: "DD000664",
          order_date: "25/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 13.0,
          unit_price: 32.0,
          cost: 20.8,
          discount: 0.03,
          order_amount: 403.52,
          order_profit: 133.12,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工121",
          pay_method: "刷卡",
          cus_name: "曾笙良",
          cus_phone: "138****6353",
        },
        {
          order_num: "DD000665",
          order_date: "28/5/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 16.0,
          unit_price: 58.0,
          cost: 24.94,
          discount: 0.15,
          order_amount: 788.8,
          order_profit: 389.76,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "员工128",
          pay_method: "其他",
          cus_name: "仇嘉赐",
          cus_phone: "136****2424",
        },
        {
          order_num: "DD000667",
          order_date: "22/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 17.0,
          unit_price: 45.0,
          cost: 30.6,
          discount: 0.09,
          order_amount: 696.15,
          order_profit: 175.95,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工155",
          pay_method: "其他",
          cus_name: "公西而雅",
          cus_phone: "136****6599",
        },
        {
          order_num: "DD000668",
          order_date: "9/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 13.0,
          unit_price: 7.0,
          cost: 4.62,
          discount: 0.04,
          order_amount: 87.36,
          order_profit: 27.3,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店049",
          consultant: "店长049",
          pay_method: "刷卡",
          cus_name: "邰威仑",
          cus_phone: "136****5239",
        },
        {
          order_num: "DD000668",
          order_date: "9/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 6.0,
          unit_price: 85.0,
          cost: 45.9,
          discount: 0.15,
          order_amount: 433.5,
          order_profit: 158.1,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店049",
          consultant: "店长049",
          pay_method: "刷卡",
          cus_name: "邰威仑",
          cus_phone: "136****5239",
        },
        {
          order_num: "DD000669",
          order_date: "22/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 16.0,
          unit_price: 54.0,
          cost: 32.94,
          discount: 0.11,
          order_amount: 768.96,
          order_profit: 241.92,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "员工152",
          pay_method: "支付宝",
          cus_name: "伏梓烨",
          cus_phone: "134****6271",
        },
        {
          order_num: "DD000670",
          order_date: "22/8/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 18.0,
          unit_price: 18.0,
          cost: 6.3,
          discount: 0.17,
          order_amount: 268.92,
          order_profit: 155.52,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店038",
          consultant: "员工160",
          pay_method: "支付宝",
          cus_name: "冀丰茂",
          cus_phone: "130****1907",
        },
        {
          order_num: "DD000671",
          order_date: "13/7/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 9.0,
          unit_price: 37.0,
          cost: 17.76,
          discount: 0.07,
          order_amount: 309.69,
          order_profit: 149.85,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店060",
          consultant: "员工179",
          pay_method: "支付宝",
          cus_name: "孙娜",
          cus_phone: "139****2167",
        },
        {
          order_num: "DD000671",
          order_date: "13/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 15.0,
          unit_price: 9.0,
          cost: 5.13,
          discount: 0.12,
          order_amount: 118.8,
          order_profit: 41.85,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店060",
          consultant: "员工179",
          pay_method: "支付宝",
          cus_name: "孙娜",
          cus_phone: "139****2167",
        },
        {
          order_num: "DD000671",
          order_date: "13/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 20.0,
          unit_price: 27.0,
          cost: 8.64,
          discount: 0.13,
          order_amount: 469.8,
          order_profit: 297.0,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店060",
          consultant: "员工179",
          pay_method: "支付宝",
          cus_name: "孙娜",
          cus_phone: "131****7072",
        },
        {
          order_num: "DD000672",
          order_date: "19/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 5.0,
          unit_price: 74.0,
          cost: 25.16,
          discount: 0.13,
          order_amount: 321.9,
          order_profit: 196.1,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工127",
          pay_method: "其他",
          cus_name: "况合昌",
          cus_phone: "138****2257",
        },
        {
          order_num: "DD000672",
          order_date: "19/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 4.0,
          unit_price: 17.0,
          cost: 6.8,
          discount: 0.1,
          order_amount: 61.2,
          order_profit: 34.0,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工127",
          pay_method: "其他",
          cus_name: "况合昌",
          cus_phone: "138****2257",
        },
        {
          order_num: "DD000672",
          order_date: "19/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 4.0,
          unit_price: 93.0,
          cost: 50.22,
          discount: 0.19,
          order_amount: 301.32,
          order_profit: 100.44,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工127",
          pay_method: "其他",
          cus_name: "况合昌",
          cus_phone: "133****6515",
        },
        {
          order_num: "DD000672",
          order_date: "19/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 1.0,
          unit_price: 70.0,
          cost: 45.5,
          discount: 0.05,
          order_amount: 66.5,
          order_profit: 21.0,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工127",
          pay_method: "其他",
          cus_name: "况合昌",
          cus_phone: "135****2416",
        },
        {
          order_num: "DD000673",
          order_date: "10/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 7.0,
          unit_price: 43.0,
          cost: 27.52,
          discount: 0.11,
          order_amount: 267.89,
          order_profit: 75.25,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "员工195",
          pay_method: "微信",
          cus_name: "公西而雅",
          cus_phone: "135****1506",
        },
        {
          order_num: "DD000673",
          order_date: "10/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 7.0,
          unit_price: 40.0,
          cost: 21.2,
          discount: 0.03,
          order_amount: 271.6,
          order_profit: 123.2,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店062",
          consultant: "员工195",
          pay_method: "微信",
          cus_name: "公西而雅",
          cus_phone: "135****1506",
        },
        {
          order_num: "DD000674",
          order_date: "1/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 2.0,
          unit_price: 54.0,
          cost: 32.94,
          discount: 0.22,
          order_amount: 84.24,
          order_profit: 18.36,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "店长048",
          pay_method: "现金",
          cus_name: "莘屹程",
          cus_phone: "135****7349",
        },
        {
          order_num: "DD000674",
          order_date: "1/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 7.0,
          unit_price: 38.0,
          cost: 22.8,
          discount: 0.14,
          order_amount: 228.76,
          order_profit: 69.16,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "店长048",
          pay_method: "现金",
          cus_name: "莘屹程",
          cus_phone: "135****7349",
        },
        {
          order_num: "DD000675",
          order_date: "7/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 3.0,
          unit_price: 60.0,
          cost: 22.2,
          discount: 0.07,
          order_amount: 167.4,
          order_profit: 100.8,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店081",
          consultant: "店长081",
          pay_method: "支付宝",
          cus_name: "连忻与",
          cus_phone: "136****4082",
        },
        {
          order_num: "DD000675",
          order_date: "7/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 13.0,
          unit_price: 35.0,
          cost: 23.45,
          discount: 0.2,
          order_amount: 364.0,
          order_profit: 59.15,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店081",
          consultant: "店长081",
          pay_method: "支付宝",
          cus_name: "连忻与",
          cus_phone: "136****4082",
        },
        {
          order_num: "DD000677",
          order_date: "10/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 20.0,
          unit_price: 51.0,
          cost: 31.62,
          discount: 0.1,
          order_amount: 918.0,
          order_profit: 285.6,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工094",
          pay_method: "刷卡",
          cus_name: "宿华美",
          cus_phone: "138****5515",
        },
        {
          order_num: "DD000679",
          order_date: "6/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 9.0,
          unit_price: 7.0,
          cost: 2.17,
          discount: 0.03,
          order_amount: 61.11,
          order_profit: 41.58,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店009",
          consultant: "店长009",
          pay_method: "支付宝",
          cus_name: "龚宇卓",
          cus_phone: "138****4176",
        },
        {
          order_num: "DD000679",
          order_date: "6/1/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 10.0,
          unit_price: 47.0,
          cost: 29.61,
          discount: 0.0,
          order_amount: 470.0,
          order_profit: 173.9,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店009",
          consultant: "店长009",
          pay_method: "支付宝",
          cus_name: "龚宇卓",
          cus_phone: "138****4176",
        },
        {
          order_num: "DD000680",
          order_date: "20/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 2.0,
          unit_price: 52.0,
          cost: 21.84,
          discount: 0.0,
          order_amount: 104.0,
          order_profit: 60.32,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "店长013",
          pay_method: "其他",
          cus_name: "聂淑帆",
          cus_phone: "134****9881",
        },
        {
          order_num: "DD000682",
          order_date: "3/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 16.0,
          unit_price: 11.0,
          cost: 4.4,
          discount: 0.04,
          order_amount: 168.96,
          order_profit: 98.56,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "店长013",
          pay_method: "刷卡",
          cus_name: "廖涵章",
          cus_phone: "136****6723",
        },
        {
          order_num: "DD000684",
          order_date: "25/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 1.0,
          unit_price: 56.0,
          cost: 29.68,
          discount: 0.21,
          order_amount: 44.24,
          order_profit: 14.56,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "现金",
          cus_name: "萧俊贤",
          cus_phone: "132****6503",
        },
        {
          order_num: "DD000685",
          order_date: "16/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 16.0,
          unit_price: 20.0,
          cost: 11.4,
          discount: 0.18,
          order_amount: 262.4,
          order_profit: 80.0,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工122",
          pay_method: "微信",
          cus_name: "苍俊才",
          cus_phone: "131****7510",
        },
        {
          order_num: "DD000686",
          order_date: "10/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 15.0,
          unit_price: 24.0,
          cost: 14.4,
          discount: 0.0,
          order_amount: 360.0,
          order_profit: 144.0,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "店长050",
          pay_method: "支付宝",
          cus_name: "夔贞礼",
          cus_phone: "134****6927",
        },
        {
          order_num: "DD000687",
          order_date: "14/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 8.0,
          unit_price: 38.0,
          cost: 15.2,
          discount: 0.07,
          order_amount: 282.72,
          order_profit: 161.12,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店024",
          consultant: "店长024",
          pay_method: "现金",
          cus_name: "苍俊才",
          cus_phone: "136****5550",
        },
        {
          order_num: "DD000687",
          order_date: "14/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 1.0,
          unit_price: 45.0,
          cost: 24.3,
          discount: 0.25,
          order_amount: 33.75,
          order_profit: 9.45,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店024",
          consultant: "店长024",
          pay_method: "现金",
          cus_name: "苍俊才",
          cus_phone: "136****5550",
        },
        {
          order_num: "DD000688",
          order_date: "16/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 5.0,
          unit_price: 64.0,
          cost: 40.96,
          discount: 0.12,
          order_amount: 281.6,
          order_profit: 76.8,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工127",
          pay_method: "其他",
          cus_name: "廖涵章",
          cus_phone: "137****6675",
        },
        {
          order_num: "DD000690",
          order_date: "16/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 6.0,
          unit_price: 92.0,
          cost: 51.52,
          discount: 0.14,
          order_amount: 474.72,
          order_profit: 165.6,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "员工163",
          pay_method: "刷卡",
          cus_name: "麻苇杭",
          cus_phone: "132****3021",
        },
        {
          order_num: "DD000691",
          order_date: "8/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 2.0,
          unit_price: 61.0,
          cost: 25.62,
          discount: 0.24,
          order_amount: 92.72,
          order_profit: 41.48,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工145",
          pay_method: "现金",
          cus_name: "鄢利妣",
          cus_phone: "130****7570",
        },
        {
          order_num: "DD000693",
          order_date: "15/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 8.0,
          unit_price: 88.0,
          cost: 55.44,
          discount: 0.2,
          order_amount: 563.2,
          order_profit: 119.68,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "现金",
          cus_name: "鲁藉泽",
          cus_phone: "139****4128",
        },
        {
          order_num: "DD000693",
          order_date: "15/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 6.0,
          unit_price: 68.0,
          cost: 47.6,
          discount: 0.11,
          order_amount: 363.12,
          order_profit: 77.52,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "现金",
          cus_name: "鲁藉泽",
          cus_phone: "139****4128",
        },
        {
          order_num: "DD000694",
          order_date: "4/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 19.0,
          unit_price: 64.0,
          cost: 25.6,
          discount: 0.1,
          order_amount: 1094.4,
          order_profit: 608.0,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "支付宝",
          cus_name: "束蔓君",
          cus_phone: "135****9604",
        },
        {
          order_num: "DD000695",
          order_date: "15/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 17.0,
          unit_price: 98.0,
          cost: 51.94,
          discount: 0.07,
          order_amount: 1549.38,
          order_profit: 666.4,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "店长069",
          pay_method: "其他",
          cus_name: "伏梓烨",
          cus_phone: "133****1483",
        },
        {
          order_num: "DD000695",
          order_date: "15/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 5.0,
          unit_price: 71.0,
          cost: 40.47,
          discount: 0.07,
          order_amount: 330.15,
          order_profit: 127.8,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "店长069",
          pay_method: "其他",
          cus_name: "伏梓烨",
          cus_phone: "133****1483",
        },
        {
          order_num: "DD000695",
          order_date: "15/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 15.0,
          unit_price: 24.0,
          cost: 14.88,
          discount: 0.06,
          order_amount: 338.4,
          order_profit: 115.2,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "店长069",
          pay_method: "其他",
          cus_name: "伏梓烨",
          cus_phone: "131****7744",
        },
        {
          order_num: "DD000695",
          order_date: "15/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 16.0,
          unit_price: 51.0,
          cost: 29.07,
          discount: 0.12,
          order_amount: 718.08,
          order_profit: 252.96,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "店长069",
          pay_method: "其他",
          cus_name: "伏梓烨",
          cus_phone: "137****2685",
        },
        {
          order_num: "DD000695",
          order_date: "15/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 1.0,
          unit_price: 74.0,
          cost: 37.74,
          discount: 0.11,
          order_amount: 65.86,
          order_profit: 28.12,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "店长069",
          pay_method: "其他",
          cus_name: "伏梓烨",
          cus_phone: "138****7684",
        },
        {
          order_num: "DD000696",
          order_date: "24/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 4.0,
          unit_price: 63.0,
          cost: 18.9,
          discount: 0.0,
          order_amount: 252.0,
          order_profit: 176.4,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "员工129",
          pay_method: "其他",
          cus_name: "慎弘量",
          cus_phone: "131****6768",
        },
        {
          order_num: "DD000696",
          order_date: "24/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 14.0,
          unit_price: 20.0,
          cost: 8.8,
          discount: 0.13,
          order_amount: 243.6,
          order_profit: 120.4,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "员工129",
          pay_method: "其他",
          cus_name: "慎弘量",
          cus_phone: "131****6768",
        },
        {
          order_num: "DD000696",
          order_date: "24/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 3.0,
          unit_price: 29.0,
          cost: 12.47,
          discount: 0.11,
          order_amount: 77.43,
          order_profit: 40.02,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "员工129",
          pay_method: "其他",
          cus_name: "慎弘量",
          cus_phone: "131****2364",
        },
        {
          order_num: "DD000696",
          order_date: "24/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 12.0,
          unit_price: 66.0,
          cost: 40.26,
          discount: 0.18,
          order_amount: 649.44,
          order_profit: 166.32,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "员工129",
          pay_method: "其他",
          cus_name: "慎弘量",
          cus_phone: "131****8243",
        },
        {
          order_num: "DD000697",
          order_date: "7/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品020",
          quantity: 1.0,
          unit_price: 39.0,
          cost: 12.87,
          discount: 0.19,
          order_amount: 31.59,
          order_profit: 18.72,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "员工092",
          pay_method: "微信",
          cus_name: "巩浩言",
          cus_phone: "132****5600",
        },
        {
          order_num: "DD000698",
          order_date: "24/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 19.0,
          unit_price: 60.0,
          cost: 36.6,
          discount: 0.15,
          order_amount: 969.0,
          order_profit: 273.6,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "员工173",
          pay_method: "现金",
          cus_name: "廖涵章",
          cus_phone: "138****6776",
        },
        {
          order_num: "DD000698",
          order_date: "24/1/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 10.0,
          unit_price: 58.0,
          cost: 24.36,
          discount: 0.06,
          order_amount: 545.2,
          order_profit: 301.6,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "员工173",
          pay_method: "现金",
          cus_name: "廖涵章",
          cus_phone: "138****6776",
        },
        {
          order_num: "DD000698",
          order_date: "24/1/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品020",
          quantity: 7.0,
          unit_price: 19.0,
          cost: 8.93,
          discount: 0.17,
          order_amount: 110.39,
          order_profit: 47.88,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "员工173",
          pay_method: "现金",
          cus_name: "廖涵章",
          cus_phone: "138****5730",
        },
        {
          order_num: "DD000698",
          order_date: "24/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 13.0,
          unit_price: 82.0,
          cost: 53.3,
          discount: 0.07,
          order_amount: 991.38,
          order_profit: 298.48,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "员工173",
          pay_method: "现金",
          cus_name: "廖涵章",
          cus_phone: "135****5484",
        },
        {
          order_num: "DD000699",
          order_date: "13/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 9.0,
          unit_price: 51.0,
          cost: 35.7,
          discount: 0.16,
          order_amount: 385.56,
          order_profit: 64.26,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "店长083",
          pay_method: "现金",
          cus_name: "郗高谊",
          cus_phone: "135****7462",
        },
        {
          order_num: "DD000699",
          order_date: "13/9/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 10.0,
          unit_price: 24.0,
          cost: 16.8,
          discount: 0.16,
          order_amount: 201.6,
          order_profit: 33.6,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "店长083",
          pay_method: "现金",
          cus_name: "郗高谊",
          cus_phone: "135****7462",
        },
        {
          order_num: "DD000699",
          order_date: "13/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 8.0,
          unit_price: 39.0,
          cost: 13.65,
          discount: 0.16,
          order_amount: 262.08,
          order_profit: 152.88,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "店长083",
          pay_method: "现金",
          cus_name: "郗高谊",
          cus_phone: "135****9019",
        },
        {
          order_num: "DD000699",
          order_date: "13/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 16.0,
          unit_price: 58.0,
          cost: 37.12,
          discount: 0.01,
          order_amount: 918.72,
          order_profit: 324.8,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "店长083",
          pay_method: "现金",
          cus_name: "郗高谊",
          cus_phone: "131****4931",
        },
        {
          order_num: "DD000701",
          order_date: "13/8/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 4.0,
          unit_price: 58.0,
          cost: 31.9,
          discount: 0.01,
          order_amount: 229.68,
          order_profit: 102.08,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "支付宝",
          cus_name: "顾菁语",
          cus_phone: "137****9229",
        },
        {
          order_num: "DD000701",
          order_date: "13/8/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 5.0,
          unit_price: 84.0,
          cost: 34.44,
          discount: 0.16,
          order_amount: 352.8,
          order_profit: 180.6,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "支付宝",
          cus_name: "顾菁语",
          cus_phone: "137****9229",
        },
        {
          order_num: "DD000703",
          order_date: "19/6/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 7.0,
          unit_price: 87.0,
          cost: 34.8,
          discount: 0.04,
          order_amount: 584.64,
          order_profit: 341.04,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "店长079",
          pay_method: "其他",
          cus_name: "雷紫珩",
          cus_phone: "132****8064",
        },
        {
          order_num: "DD000703",
          order_date: "19/6/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 5.0,
          unit_price: 11.0,
          cost: 6.93,
          discount: 0.16,
          order_amount: 46.2,
          order_profit: 11.55,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "店长079",
          pay_method: "其他",
          cus_name: "雷紫珩",
          cus_phone: "132****8064",
        },
        {
          order_num: "DD000704",
          order_date: "26/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 15.0,
          unit_price: 45.0,
          cost: 21.15,
          discount: 0.16,
          order_amount: 567.0,
          order_profit: 249.75,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店053",
          consultant: "员工141",
          pay_method: "现金",
          cus_name: "欧傈芘",
          cus_phone: "137****1257",
        },
        {
          order_num: "DD000705",
          order_date: "1/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 2.0,
          unit_price: 94.0,
          cost: 38.54,
          discount: 0.16,
          order_amount: 157.92,
          order_profit: 80.84,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店078",
          consultant: "店长078",
          pay_method: "支付宝",
          cus_name: "李晓苓",
          cus_phone: "130****3907",
        },
        {
          order_num: "DD000707",
          order_date: "13/3/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 1.0,
          unit_price: 8.0,
          cost: 3.28,
          discount: 0.21,
          order_amount: 6.32,
          order_profit: 3.04,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "员工176",
          pay_method: "现金",
          cus_name: "越凤",
          cus_phone: "137****1411",
        },
        {
          order_num: "DD000708",
          order_date: "9/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 12.0,
          unit_price: 75.0,
          cost: 42.75,
          discount: 0.01,
          order_amount: 891.0,
          order_profit: 378.0,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "店长030",
          pay_method: "现金",
          cus_name: "魏迦鑫",
          cus_phone: "134****2814",
        },
        {
          order_num: "DD000708",
          order_date: "9/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 19.0,
          unit_price: 38.0,
          cost: 20.9,
          discount: 0.07,
          order_amount: 671.46,
          order_profit: 274.36,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "店长030",
          pay_method: "现金",
          cus_name: "魏迦鑫",
          cus_phone: "134****2814",
        },
        {
          order_num: "DD000709",
          order_date: "28/8/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 17.0,
          unit_price: 71.0,
          cost: 28.4,
          discount: 0.24,
          order_amount: 917.32,
          order_profit: 434.52,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店005",
          consultant: "员工125",
          pay_method: "其他",
          cus_name: "巩浩言",
          cus_phone: "130****5266",
        },
        {
          order_num: "DD000709",
          order_date: "28/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 14.0,
          unit_price: 68.0,
          cost: 35.36,
          discount: 0.2,
          order_amount: 761.6,
          order_profit: 266.56,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店005",
          consultant: "员工125",
          pay_method: "其他",
          cus_name: "巩浩言",
          cus_phone: "130****5266",
        },
        {
          order_num: "DD000710",
          order_date: "9/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 16.0,
          unit_price: 53.0,
          cost: 22.79,
          discount: 0.17,
          order_amount: 703.84,
          order_profit: 339.2,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店025",
          consultant: "店长025",
          pay_method: "微信",
          cus_name: "羊恺乐",
          cus_phone: "131****1055",
        },
        {
          order_num: "DD000710",
          order_date: "9/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 5.0,
          unit_price: 96.0,
          cost: 41.28,
          discount: 0.09,
          order_amount: 436.8,
          order_profit: 230.4,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店025",
          consultant: "店长025",
          pay_method: "微信",
          cus_name: "羊恺乐",
          cus_phone: "131****1055",
        },
        {
          order_num: "DD000711",
          order_date: "3/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 9.0,
          unit_price: 72.0,
          cost: 25.92,
          discount: 0.15,
          order_amount: 550.8,
          order_profit: 317.52,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "支付宝",
          cus_name: "廖滢瀛",
          cus_phone: "130****5151",
        },
        {
          order_num: "DD000712",
          order_date: "12/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 1.0,
          unit_price: 22.0,
          cost: 9.24,
          discount: 0.21,
          order_amount: 17.38,
          order_profit: 8.14,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "支付宝",
          cus_name: "慎良奥",
          cus_phone: "131****9104",
        },
        {
          order_num: "DD000712",
          order_date: "12/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 8.0,
          unit_price: 81.0,
          cost: 36.45,
          discount: 0.09,
          order_amount: 589.68,
          order_profit: 298.08,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "支付宝",
          cus_name: "慎良奥",
          cus_phone: "131****9104",
        },
        {
          order_num: "DD000712",
          order_date: "12/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 18.0,
          unit_price: 90.0,
          cost: 58.5,
          discount: 0.09,
          order_amount: 1474.2,
          order_profit: 421.2,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "支付宝",
          cus_name: "慎良奥",
          cus_phone: "134****1304",
        },
        {
          order_num: "DD000713",
          order_date: "11/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 18.0,
          unit_price: 80.0,
          cost: 40.8,
          discount: 0.15,
          order_amount: 1224.0,
          order_profit: 489.6,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店037",
          consultant: "店长037",
          pay_method: "微信",
          cus_name: "全祈妙",
          cus_phone: "136****7891",
        },
        {
          order_num: "DD000713",
          order_date: "11/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 20.0,
          unit_price: 45.0,
          cost: 27.45,
          discount: 0.06,
          order_amount: 846.0,
          order_profit: 297.0,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店037",
          consultant: "店长037",
          pay_method: "微信",
          cus_name: "全祈妙",
          cus_phone: "136****7891",
        },
        {
          order_num: "DD000713",
          order_date: "11/5/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 13.0,
          unit_price: 6.0,
          cost: 1.8,
          discount: 0.21,
          order_amount: 61.62,
          order_profit: 38.22,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店037",
          consultant: "店长037",
          pay_method: "微信",
          cus_name: "全祈妙",
          cus_phone: "138****1414",
        },
        {
          order_num: "DD000713",
          order_date: "11/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 6.0,
          unit_price: 23.0,
          cost: 6.9,
          discount: 0.25,
          order_amount: 103.5,
          order_profit: 62.1,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店037",
          consultant: "店长037",
          pay_method: "微信",
          cus_name: "全祈妙",
          cus_phone: "136****5727",
        },
        {
          order_num: "DD000714",
          order_date: "2/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 19.0,
          unit_price: 67.0,
          cost: 31.49,
          discount: 0.24,
          order_amount: 967.48,
          order_profit: 369.17,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "支付宝",
          cus_name: "盖颜西",
          cus_phone: "138****8259",
        },
        {
          order_num: "DD000714",
          order_date: "2/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 7.0,
          unit_price: 15.0,
          cost: 5.7,
          discount: 0.08,
          order_amount: 96.6,
          order_profit: 56.7,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "支付宝",
          cus_name: "盖颜西",
          cus_phone: "138****8259",
        },
        {
          order_num: "DD000714",
          order_date: "2/7/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 12.0,
          unit_price: 8.0,
          cost: 4.0,
          discount: 0.03,
          order_amount: 93.12,
          order_profit: 45.12,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工194",
          pay_method: "支付宝",
          cus_name: "盖颜西",
          cus_phone: "134****1331",
        },
        {
          order_num: "DD000715",
          order_date: "20/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 2.0,
          unit_price: 59.0,
          cost: 41.3,
          discount: 0.04,
          order_amount: 113.28,
          order_profit: 30.68,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店040",
          consultant: "店长040",
          pay_method: "刷卡",
          cus_name: "沈志尚",
          cus_phone: "130****9767",
        },
        {
          order_num: "DD000715",
          order_date: "20/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 15.0,
          unit_price: 45.0,
          cost: 31.05,
          discount: 0.05,
          order_amount: 641.25,
          order_profit: 175.5,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店040",
          consultant: "店长040",
          pay_method: "刷卡",
          cus_name: "沈志尚",
          cus_phone: "130****9767",
        },
        {
          order_num: "DD000716",
          order_date: "21/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 14.0,
          unit_price: 49.0,
          cost: 31.36,
          discount: 0.22,
          order_amount: 535.08,
          order_profit: 96.04,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店040",
          consultant: "店长040",
          pay_method: "现金",
          cus_name: "鲁妹",
          cus_phone: "131****9761",
        },
        {
          order_num: "DD000716",
          order_date: "21/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 6.0,
          unit_price: 77.0,
          cost: 43.89,
          discount: 0.16,
          order_amount: 388.08,
          order_profit: 124.74,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店040",
          consultant: "店长040",
          pay_method: "现金",
          cus_name: "鲁妹",
          cus_phone: "131****9761",
        },
        {
          order_num: "DD000716",
          order_date: "21/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 9.0,
          unit_price: 72.0,
          cost: 31.68,
          discount: 0.18,
          order_amount: 531.36,
          order_profit: 246.24,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店040",
          consultant: "店长040",
          pay_method: "现金",
          cus_name: "鲁妹",
          cus_phone: "133****6518",
        },
        {
          order_num: "DD000718",
          order_date: "16/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 6.0,
          unit_price: 92.0,
          cost: 56.12,
          discount: 0.24,
          order_amount: 419.52,
          order_profit: 82.8,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "店长052",
          pay_method: "微信",
          cus_name: "党珺赫",
          cus_phone: "139****9176",
        },
        {
          order_num: "DD000720",
          order_date: "29/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 1.0,
          unit_price: 33.0,
          cost: 15.84,
          discount: 0.02,
          order_amount: 32.34,
          order_profit: 16.5,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "支付宝",
          cus_name: "康欣怿",
          cus_phone: "137****7021",
        },
        {
          order_num: "DD000720",
          order_date: "29/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 6.0,
          unit_price: 26.0,
          cost: 15.34,
          discount: 0.25,
          order_amount: 117.0,
          order_profit: 24.96,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "支付宝",
          cus_name: "康欣怿",
          cus_phone: "137****7021",
        },
        {
          order_num: "DD000721",
          order_date: "25/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 9.0,
          unit_price: 45.0,
          cost: 15.3,
          discount: 0.0,
          order_amount: 405.0,
          order_profit: 267.3,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店036",
          consultant: "店长036",
          pay_method: "现金",
          cus_name: "诸长歌",
          cus_phone: "137****6700",
        },
        {
          order_num: "DD000721",
          order_date: "25/5/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 12.0,
          unit_price: 50.0,
          cost: 32.0,
          discount: 0.06,
          order_amount: 564.0,
          order_profit: 180.0,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店036",
          consultant: "店长036",
          pay_method: "现金",
          cus_name: "诸长歌",
          cus_phone: "137****6700",
        },
        {
          order_num: "DD000722",
          order_date: "14/4/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 15.0,
          unit_price: 63.0,
          cost: 37.8,
          discount: 0.08,
          order_amount: 869.4,
          order_profit: 302.4,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "微信",
          cus_name: "羊恺乐",
          cus_phone: "136****9089",
        },
        {
          order_num: "DD000723",
          order_date: "15/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 6.0,
          unit_price: 51.0,
          cost: 20.91,
          discount: 0.21,
          order_amount: 241.74,
          order_profit: 116.28,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "店长063",
          pay_method: "现金",
          cus_name: "鲁藉泽",
          cus_phone: "134****3255",
        },
        {
          order_num: "DD000723",
          order_date: "15/12/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 8.0,
          unit_price: 57.0,
          cost: 30.78,
          discount: 0.19,
          order_amount: 369.36,
          order_profit: 123.12,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "店长063",
          pay_method: "现金",
          cus_name: "鲁藉泽",
          cus_phone: "134****3255",
        },
        {
          order_num: "DD000723",
          order_date: "15/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 16.0,
          unit_price: 91.0,
          cost: 48.23,
          discount: 0.25,
          order_amount: 1092.0,
          order_profit: 320.32,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "店长063",
          pay_method: "现金",
          cus_name: "鲁藉泽",
          cus_phone: "130****7907",
        },
        {
          order_num: "DD000724",
          order_date: "28/2/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 8.0,
          unit_price: 71.0,
          cost: 48.28,
          discount: 0.07,
          order_amount: 528.24,
          order_profit: 142.0,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店049",
          consultant: "店长049",
          pay_method: "支付宝",
          cus_name: "涂家名",
          cus_phone: "130****2825",
        },
        {
          order_num: "DD000724",
          order_date: "28/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 14.0,
          unit_price: 57.0,
          cost: 39.33,
          discount: 0.12,
          order_amount: 702.24,
          order_profit: 151.62,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店049",
          consultant: "店长049",
          pay_method: "支付宝",
          cus_name: "涂家名",
          cus_phone: "130****2825",
        },
        {
          order_num: "DD000725",
          order_date: "1/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 10.0,
          unit_price: 56.0,
          cost: 21.84,
          discount: 0.23,
          order_amount: 431.2,
          order_profit: 212.8,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店007",
          consultant: "店长007",
          pay_method: "支付宝",
          cus_name: "万俟素超",
          cus_phone: "133****7521",
        },
        {
          order_num: "DD000725",
          order_date: "1/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 17.0,
          unit_price: 50.0,
          cost: 28.0,
          discount: 0.05,
          order_amount: 807.5,
          order_profit: 331.5,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店007",
          consultant: "店长007",
          pay_method: "支付宝",
          cus_name: "万俟素超",
          cus_phone: "133****7521",
        },
        {
          order_num: "DD000725",
          order_date: "1/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 8.0,
          unit_price: 71.0,
          cost: 23.43,
          discount: 0.18,
          order_amount: 465.76,
          order_profit: 278.32,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店007",
          consultant: "店长007",
          pay_method: "支付宝",
          cus_name: "万俟素超",
          cus_phone: "139****4268",
        },
        {
          order_num: "DD000726",
          order_date: "1/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 1.0,
          unit_price: 38.0,
          cost: 11.78,
          discount: 0.25,
          order_amount: 28.5,
          order_profit: 16.72,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "员工134",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "139****2306",
        },
        {
          order_num: "DD000726",
          order_date: "1/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 2.0,
          unit_price: 56.0,
          cost: 21.84,
          discount: 0.1,
          order_amount: 100.8,
          order_profit: 57.12,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "员工134",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "139****2306",
        },
        {
          order_num: "DD000726",
          order_date: "1/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 13.0,
          unit_price: 79.0,
          cost: 23.7,
          discount: 0.18,
          order_amount: 842.14,
          order_profit: 534.04,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "员工134",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "135****9695",
        },
        {
          order_num: "DD000726",
          order_date: "1/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 6.0,
          unit_price: 96.0,
          cost: 66.24,
          discount: 0.06,
          order_amount: 541.44,
          order_profit: 144.0,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "员工134",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "134****9690",
        },
        {
          order_num: "DD000727",
          order_date: "24/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 8.0,
          unit_price: 30.0,
          cost: 12.9,
          discount: 0.15,
          order_amount: 204.0,
          order_profit: 100.8,
          sales_area: "西南",
          province: "四川省",
          city: "绵阳市",
          store: "门店042",
          consultant: "店长042",
          pay_method: "其他",
          cus_name: "阎朊司",
          cus_phone: "133****6858",
        },
        {
          order_num: "DD000728",
          order_date: "3/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 14.0,
          unit_price: 61.0,
          cost: 37.82,
          discount: 0.25,
          order_amount: 640.5,
          order_profit: 111.02,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "员工176",
          pay_method: "其他",
          cus_name: "伏梓烨",
          cus_phone: "139****7817",
        },
        {
          order_num: "DD000729",
          order_date: "8/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 15.0,
          unit_price: 87.0,
          cost: 47.85,
          discount: 0.11,
          order_amount: 1161.45,
          order_profit: 443.7,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工136",
          pay_method: "支付宝",
          cus_name: "袁思远",
          cus_phone: "131****1082",
        },
        {
          order_num: "DD000729",
          order_date: "8/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 10.0,
          unit_price: 37.0,
          cost: 25.9,
          discount: 0.07,
          order_amount: 344.1,
          order_profit: 85.1,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工136",
          pay_method: "支付宝",
          cus_name: "袁思远",
          cus_phone: "131****1082",
        },
        {
          order_num: "DD000730",
          order_date: "7/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 18.0,
          unit_price: 39.0,
          cost: 13.26,
          discount: 0.12,
          order_amount: 617.76,
          order_profit: 379.08,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店038",
          consultant: "员工160",
          pay_method: "现金",
          cus_name: "伍莲",
          cus_phone: "135****1875",
        },
        {
          order_num: "DD000731",
          order_date: "28/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 4.0,
          unit_price: 85.0,
          cost: 33.15,
          discount: 0.25,
          order_amount: 255.0,
          order_profit: 122.4,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工167",
          pay_method: "刷卡",
          cus_name: "伍莲",
          cus_phone: "135****1875",
        },
        {
          order_num: "DD000731",
          order_date: "28/1/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 13.0,
          unit_price: 46.0,
          cost: 20.7,
          discount: 0.01,
          order_amount: 592.02,
          order_profit: 322.92,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工167",
          pay_method: "刷卡",
          cus_name: "伍莲",
          cus_phone: "139****1864",
        },
        {
          order_num: "DD000731",
          order_date: "28/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 20.0,
          unit_price: 86.0,
          cost: 52.46,
          discount: 0.02,
          order_amount: 1685.6,
          order_profit: 636.4,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工167",
          pay_method: "刷卡",
          cus_name: "伍莲",
          cus_phone: "132****5395",
        },
        {
          order_num: "DD000732",
          order_date: "4/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 12.0,
          unit_price: 15.0,
          cost: 8.4,
          discount: 0.07,
          order_amount: 167.4,
          order_profit: 66.6,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "店长080",
          pay_method: "其他",
          cus_name: "巩浩言",
          cus_phone: "139****3662",
        },
        {
          order_num: "DD000732",
          order_date: "4/6/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 17.0,
          unit_price: 47.0,
          cost: 23.5,
          discount: 0.09,
          order_amount: 727.09,
          order_profit: 327.59,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "店长080",
          pay_method: "其他",
          cus_name: "巩浩言",
          cus_phone: "139****3662",
        },
        {
          order_num: "DD000734",
          order_date: "10/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 19.0,
          unit_price: 91.0,
          cost: 32.76,
          discount: 0.24,
          order_amount: 1314.04,
          order_profit: 691.6,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工111",
          pay_method: "支付宝",
          cus_name: "晁铭佳",
          cus_phone: "136****7289",
        },
        {
          order_num: "DD000734",
          order_date: "10/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 8.0,
          unit_price: 35.0,
          cost: 12.25,
          discount: 0.13,
          order_amount: 243.6,
          order_profit: 145.6,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工111",
          pay_method: "支付宝",
          cus_name: "晁铭佳",
          cus_phone: "136****7289",
        },
        {
          order_num: "DD000735",
          order_date: "8/8/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 3.0,
          unit_price: 94.0,
          cost: 28.2,
          discount: 0.03,
          order_amount: 273.54,
          order_profit: 188.94,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店082",
          consultant: "店长082",
          pay_method: "微信",
          cus_name: "郗高谊",
          cus_phone: "137****7137",
        },
        {
          order_num: "DD000736",
          order_date: "18/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品020",
          quantity: 6.0,
          unit_price: 60.0,
          cost: 36.0,
          discount: 0.05,
          order_amount: 342.0,
          order_profit: 126.0,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "员工163",
          pay_method: "刷卡",
          cus_name: "李琪诚",
          cus_phone: "133****9109",
        },
        {
          order_num: "DD000736",
          order_date: "18/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 9.0,
          unit_price: 64.0,
          cost: 30.08,
          discount: 0.07,
          order_amount: 535.68,
          order_profit: 264.96,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "员工163",
          pay_method: "刷卡",
          cus_name: "李琪诚",
          cus_phone: "133****9109",
        },
        {
          order_num: "DD000736",
          order_date: "18/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 20.0,
          unit_price: 9.0,
          cost: 4.86,
          discount: 0.02,
          order_amount: 176.4,
          order_profit: 79.2,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "员工163",
          pay_method: "刷卡",
          cus_name: "李琪诚",
          cus_phone: "135****5902",
        },
        {
          order_num: "DD000737",
          order_date: "19/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 7.0,
          unit_price: 78.0,
          cost: 24.18,
          discount: 0.07,
          order_amount: 507.78,
          order_profit: 338.52,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店005",
          consultant: "员工125",
          pay_method: "支付宝",
          cus_name: "章容杏",
          cus_phone: "132****3077",
        },
        {
          order_num: "DD000737",
          order_date: "19/2/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 19.0,
          unit_price: 90.0,
          cost: 39.6,
          discount: 0.21,
          order_amount: 1350.9,
          order_profit: 598.5,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店005",
          consultant: "员工125",
          pay_method: "支付宝",
          cus_name: "章容杏",
          cus_phone: "132****3077",
        },
        {
          order_num: "DD000737",
          order_date: "19/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 20.0,
          unit_price: 96.0,
          cost: 45.12,
          discount: 0.2,
          order_amount: 1536.0,
          order_profit: 633.6,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店005",
          consultant: "员工125",
          pay_method: "支付宝",
          cus_name: "章容杏",
          cus_phone: "130****3143",
        },
        {
          order_num: "DD000738",
          order_date: "3/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 14.0,
          unit_price: 96.0,
          cost: 48.96,
          discount: 0.06,
          order_amount: 1263.36,
          order_profit: 577.92,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "店长079",
          pay_method: "现金",
          cus_name: "康欣怿",
          cus_phone: "135****2776",
        },
        {
          order_num: "DD000738",
          order_date: "3/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 18.0,
          unit_price: 28.0,
          cost: 14.56,
          discount: 0.15,
          order_amount: 428.4,
          order_profit: 166.32,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "店长079",
          pay_method: "现金",
          cus_name: "康欣怿",
          cus_phone: "135****2776",
        },
        {
          order_num: "DD000738",
          order_date: "3/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 18.0,
          unit_price: 11.0,
          cost: 4.73,
          discount: 0.05,
          order_amount: 188.1,
          order_profit: 102.96,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "店长079",
          pay_method: "现金",
          cus_name: "康欣怿",
          cus_phone: "130****9090",
        },
        {
          order_num: "DD000739",
          order_date: "28/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 10.0,
          unit_price: 28.0,
          cost: 14.84,
          discount: 0.06,
          order_amount: 263.2,
          order_profit: 114.8,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "员工187",
          pay_method: "其他",
          cus_name: "仇嘉赐",
          cus_phone: "137****6592",
        },
        {
          order_num: "DD000739",
          order_date: "28/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 2.0,
          unit_price: 82.0,
          cost: 52.48,
          discount: 0.15,
          order_amount: 139.4,
          order_profit: 34.44,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "员工187",
          pay_method: "其他",
          cus_name: "仇嘉赐",
          cus_phone: "137****6592",
        },
        {
          order_num: "DD000739",
          order_date: "28/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 10.0,
          unit_price: 28.0,
          cost: 12.04,
          discount: 0.23,
          order_amount: 215.6,
          order_profit: 95.2,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "员工187",
          pay_method: "其他",
          cus_name: "仇嘉赐",
          cus_phone: "131****1639",
        },
        {
          order_num: "DD000740",
          order_date: "17/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 8.0,
          unit_price: 40.0,
          cost: 26.8,
          discount: 0.04,
          order_amount: 307.2,
          order_profit: 92.8,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店039",
          consultant: "店长039",
          pay_method: "现金",
          cus_name: "邰威仑",
          cus_phone: "134****5342",
        },
        {
          order_num: "DD000740",
          order_date: "17/9/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 7.0,
          unit_price: 58.0,
          cost: 37.12,
          discount: 0.09,
          order_amount: 369.46,
          order_profit: 109.62,
          sales_area: "西南",
          province: "四川省",
          city: "泸州市",
          store: "门店039",
          consultant: "店长039",
          pay_method: "现金",
          cus_name: "邰威仑",
          cus_phone: "134****5342",
        },
        {
          order_num: "DD000741",
          order_date: "1/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 12.0,
          unit_price: 35.0,
          cost: 23.8,
          discount: 0.05,
          order_amount: 399.0,
          order_profit: 113.4,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "店长063",
          pay_method: "现金",
          cus_name: "厉冠生",
          cus_phone: "130****1979",
        },
        {
          order_num: "DD000741",
          order_date: "1/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 16.0,
          unit_price: 23.0,
          cost: 10.58,
          discount: 0.11,
          order_amount: 327.52,
          order_profit: 158.24,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "店长063",
          pay_method: "现金",
          cus_name: "厉冠生",
          cus_phone: "130****1979",
        },
        {
          order_num: "DD000741",
          order_date: "1/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 19.0,
          unit_price: 24.0,
          cost: 13.2,
          discount: 0.12,
          order_amount: 401.28,
          order_profit: 150.48,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "店长063",
          pay_method: "现金",
          cus_name: "厉冠生",
          cus_phone: "134****9191",
        },
        {
          order_num: "DD000741",
          order_date: "1/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 15.0,
          unit_price: 26.0,
          cost: 14.82,
          discount: 0.01,
          order_amount: 386.1,
          order_profit: 163.8,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店063",
          consultant: "店长063",
          pay_method: "现金",
          cus_name: "厉冠生",
          cus_phone: "133****8359",
        },
        {
          order_num: "DD000742",
          order_date: "11/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 13.0,
          unit_price: 67.0,
          cost: 20.77,
          discount: 0.01,
          order_amount: 862.29,
          order_profit: 592.28,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "店长066",
          pay_method: "刷卡",
          cus_name: "乔泳曦",
          cus_phone: "131****9138",
        },
        {
          order_num: "DD000742",
          order_date: "11/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 6.0,
          unit_price: 66.0,
          cost: 19.8,
          discount: 0.05,
          order_amount: 376.2,
          order_profit: 257.4,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "店长066",
          pay_method: "刷卡",
          cus_name: "乔泳曦",
          cus_phone: "131****9138",
        },
        {
          order_num: "DD000742",
          order_date: "11/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 16.0,
          unit_price: 24.0,
          cost: 15.6,
          discount: 0.08,
          order_amount: 353.28,
          order_profit: 103.68,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "店长066",
          pay_method: "刷卡",
          cus_name: "乔泳曦",
          cus_phone: "130****6186",
        },
        {
          order_num: "DD000743",
          order_date: "12/1/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 11.0,
          unit_price: 32.0,
          cost: 17.92,
          discount: 0.23,
          order_amount: 271.04,
          order_profit: 73.92,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店071",
          consultant: "员工140",
          pay_method: "微信",
          cus_name: "端木鑫沛",
          cus_phone: "136****2729",
        },
        {
          order_num: "DD000743",
          order_date: "12/1/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 13.0,
          unit_price: 77.0,
          cost: 31.57,
          discount: 0.06,
          order_amount: 940.94,
          order_profit: 530.53,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店071",
          consultant: "员工140",
          pay_method: "微信",
          cus_name: "端木鑫沛",
          cus_phone: "136****2729",
        },
        {
          order_num: "DD000744",
          order_date: "15/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 6.0,
          unit_price: 97.0,
          cost: 57.23,
          discount: 0.22,
          order_amount: 453.96,
          order_profit: 110.58,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "支付宝",
          cus_name: "司马高达",
          cus_phone: "130****7506",
        },
        {
          order_num: "DD000745",
          order_date: "1/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 6.0,
          unit_price: 56.0,
          cost: 19.6,
          discount: 0.1,
          order_amount: 302.4,
          order_profit: 184.8,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工162",
          pay_method: "刷卡",
          cus_name: "阳子泓",
          cus_phone: "130****2952",
        },
        {
          order_num: "DD000746",
          order_date: "18/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 4.0,
          unit_price: 40.0,
          cost: 12.0,
          discount: 0.19,
          order_amount: 129.6,
          order_profit: 81.6,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工186",
          pay_method: "其他",
          cus_name: "聂弘济",
          cus_phone: "130****3834",
        },
        {
          order_num: "DD000746",
          order_date: "18/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 17.0,
          unit_price: 29.0,
          cost: 11.02,
          discount: 0.09,
          order_amount: 448.63,
          order_profit: 261.29,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工186",
          pay_method: "其他",
          cus_name: "聂弘济",
          cus_phone: "130****3834",
        },
        {
          order_num: "DD000747",
          order_date: "17/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 4.0,
          unit_price: 47.0,
          cost: 14.1,
          discount: 0.08,
          order_amount: 172.96,
          order_profit: 116.56,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "店长076",
          pay_method: "现金",
          cus_name: "后怀若",
          cus_phone: "138****4909",
        },
        {
          order_num: "DD000748",
          order_date: "4/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 5.0,
          unit_price: 79.0,
          cost: 52.93,
          discount: 0.08,
          order_amount: 363.4,
          order_profit: 98.75,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店059",
          consultant: "员工105",
          pay_method: "微信",
          cus_name: "晁铭佳",
          cus_phone: "136****4680",
        },
        {
          order_num: "DD000749",
          order_date: "5/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 18.0,
          unit_price: 82.0,
          cost: 56.58,
          discount: 0.06,
          order_amount: 1387.44,
          order_profit: 369.0,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工145",
          pay_method: "支付宝",
          cus_name: "王祥新",
          cus_phone: "133****1465",
        },
        {
          order_num: "DD000749",
          order_date: "5/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 1.0,
          unit_price: 78.0,
          cost: 31.2,
          discount: 0.11,
          order_amount: 69.42,
          order_profit: 38.22,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工145",
          pay_method: "支付宝",
          cus_name: "王祥新",
          cus_phone: "133****1465",
        },
        {
          order_num: "DD000749",
          order_date: "5/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 9.0,
          unit_price: 22.0,
          cost: 8.36,
          discount: 0.02,
          order_amount: 194.04,
          order_profit: 118.8,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工145",
          pay_method: "支付宝",
          cus_name: "王祥新",
          cus_phone: "133****8692",
        },
        {
          order_num: "DD000751",
          order_date: "15/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 5.0,
          unit_price: 36.0,
          cost: 16.2,
          discount: 0.06,
          order_amount: 169.2,
          order_profit: 88.2,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工155",
          pay_method: "支付宝",
          cus_name: "尹永寿",
          cus_phone: "136****3640",
        },
        {
          order_num: "DD000751",
          order_date: "15/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 14.0,
          unit_price: 89.0,
          cost: 47.17,
          discount: 0.19,
          order_amount: 1009.26,
          order_profit: 348.88,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工155",
          pay_method: "支付宝",
          cus_name: "尹永寿",
          cus_phone: "136****3640",
        },
        {
          order_num: "DD000751",
          order_date: "15/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 7.0,
          unit_price: 98.0,
          cost: 34.3,
          discount: 0.13,
          order_amount: 596.82,
          order_profit: 356.72,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工155",
          pay_method: "支付宝",
          cus_name: "尹永寿",
          cus_phone: "132****1860",
        },
        {
          order_num: "DD000751",
          order_date: "15/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 2.0,
          unit_price: 24.0,
          cost: 11.28,
          discount: 0.19,
          order_amount: 38.88,
          order_profit: 16.32,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工155",
          pay_method: "支付宝",
          cus_name: "尹永寿",
          cus_phone: "134****5539",
        },
        {
          order_num: "DD000751",
          order_date: "15/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 19.0,
          unit_price: 87.0,
          cost: 43.5,
          discount: 0.07,
          order_amount: 1537.29,
          order_profit: 710.79,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工155",
          pay_method: "支付宝",
          cus_name: "尹永寿",
          cus_phone: "130****5973",
        },
        {
          order_num: "DD000751",
          order_date: "15/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 19.0,
          unit_price: 34.0,
          cost: 11.56,
          discount: 0.17,
          order_amount: 536.18,
          order_profit: 316.54,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工155",
          pay_method: "支付宝",
          cus_name: "尹永寿",
          cus_phone: "131****6139",
        },
        {
          order_num: "DD000752",
          order_date: "28/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品025",
          quantity: 10.0,
          unit_price: 14.0,
          cost: 8.4,
          discount: 0.04,
          order_amount: 134.4,
          order_profit: 50.4,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "店长076",
          pay_method: "现金",
          cus_name: "司建义",
          cus_phone: "131****4899",
        },
        {
          order_num: "DD000752",
          order_date: "28/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 5.0,
          unit_price: 56.0,
          cost: 31.92,
          discount: 0.2,
          order_amount: 224.0,
          order_profit: 64.4,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "店长076",
          pay_method: "现金",
          cus_name: "司建义",
          cus_phone: "131****4899",
        },
        {
          order_num: "DD000752",
          order_date: "28/2/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 12.0,
          unit_price: 29.0,
          cost: 10.15,
          discount: 0.13,
          order_amount: 302.76,
          order_profit: 180.96,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "店长076",
          pay_method: "现金",
          cus_name: "司建义",
          cus_phone: "133****6399",
        },
        {
          order_num: "DD000752",
          order_date: "28/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 9.0,
          unit_price: 12.0,
          cost: 4.32,
          discount: 0.05,
          order_amount: 102.6,
          order_profit: 63.72,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "店长076",
          pay_method: "现金",
          cus_name: "司建义",
          cus_phone: "137****3132",
        },
        {
          order_num: "DD000753",
          order_date: "23/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 2.0,
          unit_price: 9.0,
          cost: 3.15,
          discount: 0.17,
          order_amount: 14.94,
          order_profit: 8.64,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店054",
          consultant: "店长054",
          pay_method: "支付宝",
          cus_name: "逑兴修",
          cus_phone: "130****6256",
        },
        {
          order_num: "DD000754",
          order_date: "16/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 9.0,
          unit_price: 50.0,
          cost: 32.5,
          discount: 0.06,
          order_amount: 423.0,
          order_profit: 130.5,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店019",
          consultant: "店长019",
          pay_method: "现金",
          cus_name: "高昂雄",
          cus_phone: "139****5230",
        },
        {
          order_num: "DD000755",
          order_date: "13/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 13.0,
          unit_price: 79.0,
          cost: 32.39,
          discount: 0.24,
          order_amount: 780.52,
          order_profit: 359.45,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "支付宝",
          cus_name: "尹永寿",
          cus_phone: "139****6037",
        },
        {
          order_num: "DD000757",
          order_date: "15/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 13.0,
          unit_price: 98.0,
          cost: 59.78,
          discount: 0.15,
          order_amount: 1082.9,
          order_profit: 305.76,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "店长076",
          pay_method: "刷卡",
          cus_name: "饶忠宇",
          cus_phone: "131****9481",
        },
        {
          order_num: "DD000757",
          order_date: "15/3/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 16.0,
          unit_price: 36.0,
          cost: 25.2,
          discount: 0.18,
          order_amount: 472.32,
          order_profit: 69.12,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "店长076",
          pay_method: "刷卡",
          cus_name: "饶忠宇",
          cus_phone: "131****9481",
        },
        {
          order_num: "DD000758",
          order_date: "28/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 7.0,
          unit_price: 86.0,
          cost: 43.0,
          discount: 0.0,
          order_amount: 602.0,
          order_profit: 301.0,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "刷卡",
          cus_name: "陆子荐",
          cus_phone: "134****6229",
        },
        {
          order_num: "DD000758",
          order_date: "28/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 17.0,
          unit_price: 29.0,
          cost: 12.47,
          discount: 0.14,
          order_amount: 423.98,
          order_profit: 211.99,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "刷卡",
          cus_name: "陆子荐",
          cus_phone: "134****6229",
        },
        {
          order_num: "DD000759",
          order_date: "26/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 14.0,
          unit_price: 54.0,
          cost: 19.44,
          discount: 0.06,
          order_amount: 710.64,
          order_profit: 438.48,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "店长050",
          pay_method: "刷卡",
          cus_name: "左搏尘",
          cus_phone: "136****1336",
        },
        {
          order_num: "DD000759",
          order_date: "26/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 10.0,
          unit_price: 49.0,
          cost: 18.62,
          discount: 0.05,
          order_amount: 465.5,
          order_profit: 279.3,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "店长050",
          pay_method: "刷卡",
          cus_name: "左搏尘",
          cus_phone: "136****1336",
        },
        {
          order_num: "DD000759",
          order_date: "26/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 6.0,
          unit_price: 56.0,
          cost: 33.6,
          discount: 0.07,
          order_amount: 312.48,
          order_profit: 110.88,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "店长050",
          pay_method: "刷卡",
          cus_name: "左搏尘",
          cus_phone: "132****9753",
        },
        {
          order_num: "DD000759",
          order_date: "26/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 7.0,
          unit_price: 58.0,
          cost: 20.3,
          discount: 0.11,
          order_amount: 361.34,
          order_profit: 219.24,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "店长050",
          pay_method: "刷卡",
          cus_name: "左搏尘",
          cus_phone: "131****2638",
        },
        {
          order_num: "DD000760",
          order_date: "14/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 13.0,
          unit_price: 87.0,
          cost: 56.55,
          discount: 0.17,
          order_amount: 938.73,
          order_profit: 203.58,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "店长012",
          pay_method: "支付宝",
          cus_name: "王祥新",
          cus_phone: "135****2160",
        },
        {
          order_num: "DD000760",
          order_date: "14/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 14.0,
          unit_price: 70.0,
          cost: 44.1,
          discount: 0.12,
          order_amount: 862.4,
          order_profit: 245.0,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "店长012",
          pay_method: "支付宝",
          cus_name: "王祥新",
          cus_phone: "135****2160",
        },
        {
          order_num: "DD000761",
          order_date: "5/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 18.0,
          unit_price: 36.0,
          cost: 21.6,
          discount: 0.11,
          order_amount: 576.72,
          order_profit: 187.92,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "微信",
          cus_name: "池文博",
          cus_phone: "135****1378",
        },
        {
          order_num: "DD000762",
          order_date: "5/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 16.0,
          unit_price: 54.0,
          cost: 29.16,
          discount: 0.18,
          order_amount: 708.48,
          order_profit: 241.92,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "店长073",
          pay_method: "微信",
          cus_name: "鲁妹",
          cus_phone: "130****2937",
        },
        {
          order_num: "DD000763",
          order_date: "1/8/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 9.0,
          unit_price: 28.0,
          cost: 10.36,
          discount: 0.23,
          order_amount: 194.04,
          order_profit: 100.8,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店019",
          consultant: "店长019",
          pay_method: "刷卡",
          cus_name: "麻苇杭",
          cus_phone: "139****2738",
        },
        {
          order_num: "DD000763",
          order_date: "1/8/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 7.0,
          unit_price: 22.0,
          cost: 9.24,
          discount: 0.05,
          order_amount: 146.3,
          order_profit: 81.62,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店019",
          consultant: "店长019",
          pay_method: "刷卡",
          cus_name: "麻苇杭",
          cus_phone: "139****2738",
        },
        {
          order_num: "DD000764",
          order_date: "20/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 5.0,
          unit_price: 96.0,
          cost: 35.52,
          discount: 0.15,
          order_amount: 408.0,
          order_profit: 230.4,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工175",
          pay_method: "刷卡",
          cus_name: "端木鑫沛",
          cus_phone: "137****8526",
        },
        {
          order_num: "DD000764",
          order_date: "20/1/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 6.0,
          unit_price: 45.0,
          cost: 15.75,
          discount: 0.25,
          order_amount: 202.5,
          order_profit: 108.0,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工175",
          pay_method: "刷卡",
          cus_name: "端木鑫沛",
          cus_phone: "137****8526",
        },
        {
          order_num: "DD000765",
          order_date: "6/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 14.0,
          unit_price: 16.0,
          cost: 10.88,
          discount: 0.01,
          order_amount: 221.76,
          order_profit: 69.44,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工186",
          pay_method: "微信",
          cus_name: "后怀若",
          cus_phone: "137****8094",
        },
        {
          order_num: "DD000765",
          order_date: "6/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 7.0,
          unit_price: 89.0,
          cost: 47.17,
          discount: 0.12,
          order_amount: 548.24,
          order_profit: 218.05,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工186",
          pay_method: "微信",
          cus_name: "后怀若",
          cus_phone: "137****8094",
        },
        {
          order_num: "DD000765",
          order_date: "6/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 7.0,
          unit_price: 77.0,
          cost: 51.59,
          discount: 0.03,
          order_amount: 522.83,
          order_profit: 161.7,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工186",
          pay_method: "微信",
          cus_name: "后怀若",
          cus_phone: "130****8446",
        },
        {
          order_num: "DD000767",
          order_date: "7/5/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 4.0,
          unit_price: 66.0,
          cost: 39.6,
          discount: 0.1,
          order_amount: 237.6,
          order_profit: 79.2,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "店长026",
          pay_method: "现金",
          cus_name: "欧傈芘",
          cus_phone: "135****5255",
        },
        {
          order_num: "DD000769",
          order_date: "6/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 12.0,
          unit_price: 86.0,
          cost: 26.66,
          discount: 0.21,
          order_amount: 815.28,
          order_profit: 495.36,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工111",
          pay_method: "其他",
          cus_name: "池文博",
          cus_phone: "139****5424",
        },
        {
          order_num: "DD000769",
          order_date: "6/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 11.0,
          unit_price: 90.0,
          cost: 43.2,
          discount: 0.14,
          order_amount: 851.4,
          order_profit: 376.2,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工111",
          pay_method: "其他",
          cus_name: "池文博",
          cus_phone: "139****5424",
        },
        {
          order_num: "DD000769",
          order_date: "6/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 2.0,
          unit_price: 29.0,
          cost: 15.37,
          discount: 0.12,
          order_amount: 51.04,
          order_profit: 20.3,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工111",
          pay_method: "其他",
          cus_name: "池文博",
          cus_phone: "139****4412",
        },
        {
          order_num: "DD000769",
          order_date: "6/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 2.0,
          unit_price: 6.0,
          cost: 2.1,
          discount: 0.03,
          order_amount: 11.64,
          order_profit: 7.44,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工111",
          pay_method: "其他",
          cus_name: "池文博",
          cus_phone: "136****8900",
        },
        {
          order_num: "DD000769",
          order_date: "6/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 11.0,
          unit_price: 62.0,
          cost: 32.86,
          discount: 0.1,
          order_amount: 613.8,
          order_profit: 252.34,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工111",
          pay_method: "其他",
          cus_name: "池文博",
          cus_phone: "135****5768",
        },
        {
          order_num: "DD000771",
          order_date: "22/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 7.0,
          unit_price: 26.0,
          cost: 8.06,
          discount: 0.08,
          order_amount: 167.44,
          order_profit: 111.02,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "支付宝",
          cus_name: "逑兴修",
          cus_phone: "132****2916",
        },
        {
          order_num: "DD000771",
          order_date: "22/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 2.0,
          unit_price: 69.0,
          cost: 41.4,
          discount: 0.05,
          order_amount: 131.1,
          order_profit: 48.3,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "支付宝",
          cus_name: "逑兴修",
          cus_phone: "132****2916",
        },
        {
          order_num: "DD000771",
          order_date: "22/8/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 10.0,
          unit_price: 29.0,
          cost: 15.37,
          discount: 0.12,
          order_amount: 255.2,
          order_profit: 101.5,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工117",
          pay_method: "支付宝",
          cus_name: "逑兴修",
          cus_phone: "135****5163",
        },
        {
          order_num: "DD000772",
          order_date: "12/1/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 10.0,
          unit_price: 52.0,
          cost: 36.4,
          discount: 0.04,
          order_amount: 499.2,
          order_profit: 135.2,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "店长045",
          pay_method: "支付宝",
          cus_name: "商兴盛",
          cus_phone: "136****6824",
        },
        {
          order_num: "DD000772",
          order_date: "12/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 1.0,
          unit_price: 95.0,
          cost: 66.5,
          discount: 0.25,
          order_amount: 71.25,
          order_profit: 4.75,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "店长045",
          pay_method: "支付宝",
          cus_name: "商兴盛",
          cus_phone: "136****6824",
        },
        {
          order_num: "DD000773",
          order_date: "14/4/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 2.0,
          unit_price: 88.0,
          cost: 45.76,
          discount: 0.12,
          order_amount: 154.88,
          order_profit: 63.36,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "员工192",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "137****2370",
        },
        {
          order_num: "DD000775",
          order_date: "13/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 20.0,
          unit_price: 86.0,
          cost: 48.16,
          discount: 0.09,
          order_amount: 1565.2,
          order_profit: 602.0,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "店长065",
          pay_method: "其他",
          cus_name: "端木鑫沛",
          cus_phone: "138****9581",
        },
        {
          order_num: "DD000775",
          order_date: "13/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 10.0,
          unit_price: 89.0,
          cost: 26.7,
          discount: 0.02,
          order_amount: 872.2,
          order_profit: 605.2,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "店长065",
          pay_method: "其他",
          cus_name: "端木鑫沛",
          cus_phone: "138****9581",
        },
        {
          order_num: "DD000777",
          order_date: "12/3/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 10.0,
          unit_price: 52.0,
          cost: 18.72,
          discount: 0.11,
          order_amount: 462.8,
          order_profit: 275.6,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店005",
          consultant: "店长005",
          pay_method: "现金",
          cus_name: "王祥新",
          cus_phone: "139****6393",
        },
        {
          order_num: "DD000778",
          order_date: "22/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 16.0,
          unit_price: 18.0,
          cost: 9.72,
          discount: 0.22,
          order_amount: 224.64,
          order_profit: 69.12,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店072",
          consultant: "店长072",
          pay_method: "其他",
          cus_name: "唐恩睿",
          cus_phone: "139****6644",
        },
        {
          order_num: "DD000778",
          order_date: "22/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 15.0,
          unit_price: 10.0,
          cost: 7.0,
          discount: 0.15,
          order_amount: 127.5,
          order_profit: 22.5,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店072",
          consultant: "店长072",
          pay_method: "其他",
          cus_name: "唐恩睿",
          cus_phone: "139****6644",
        },
        {
          order_num: "DD000778",
          order_date: "22/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 7.0,
          unit_price: 34.0,
          cost: 15.98,
          discount: 0.25,
          order_amount: 178.5,
          order_profit: 66.64,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店072",
          consultant: "店长072",
          pay_method: "其他",
          cus_name: "唐恩睿",
          cus_phone: "139****5132",
        },
        {
          order_num: "DD000779",
          order_date: "17/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 1.0,
          unit_price: 88.0,
          cost: 36.96,
          discount: 0.21,
          order_amount: 69.52,
          order_profit: 32.56,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店036",
          consultant: "店长036",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "137****2980",
        },
        {
          order_num: "DD000779",
          order_date: "17/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 12.0,
          unit_price: 50.0,
          cost: 32.0,
          discount: 0.15,
          order_amount: 510.0,
          order_profit: 126.0,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店036",
          consultant: "店长036",
          pay_method: "刷卡",
          cus_name: "苍俊才",
          cus_phone: "137****2980",
        },
        {
          order_num: "DD000781",
          order_date: "13/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 11.0,
          unit_price: 32.0,
          cost: 21.44,
          discount: 0.04,
          order_amount: 337.92,
          order_profit: 102.08,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工147",
          pay_method: "刷卡",
          cus_name: "干俊人",
          cus_phone: "130****7714",
        },
        {
          order_num: "DD000784",
          order_date: "14/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 13.0,
          unit_price: 63.0,
          cost: 34.02,
          discount: 0.11,
          order_amount: 728.91,
          order_profit: 286.65,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "员工130",
          pay_method: "刷卡",
          cus_name: "麻苇杭",
          cus_phone: "133****3911",
        },
        {
          order_num: "DD000785",
          order_date: "20/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 16.0,
          unit_price: 64.0,
          cost: 27.52,
          discount: 0.18,
          order_amount: 839.68,
          order_profit: 399.36,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "员工152",
          pay_method: "刷卡",
          cus_name: "雷紫珩",
          cus_phone: "132****5647",
        },
        {
          order_num: "DD000788",
          order_date: "2/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 18.0,
          unit_price: 6.0,
          cost: 1.8,
          discount: 0.24,
          order_amount: 82.08,
          order_profit: 49.68,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店056",
          consultant: "员工102",
          pay_method: "微信",
          cus_name: "羊恺乐",
          cus_phone: "130****3057",
        },
        {
          order_num: "DD000788",
          order_date: "2/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 13.0,
          unit_price: 97.0,
          cost: 67.9,
          discount: 0.14,
          order_amount: 1084.46,
          order_profit: 201.76,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店056",
          consultant: "员工102",
          pay_method: "微信",
          cus_name: "羊恺乐",
          cus_phone: "130****3057",
        },
        {
          order_num: "DD000790",
          order_date: "29/8/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 7.0,
          unit_price: 8.0,
          cost: 5.44,
          discount: 0.09,
          order_amount: 50.96,
          order_profit: 12.88,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工159",
          pay_method: "现金",
          cus_name: "干俊人",
          cus_phone: "132****3248",
        },
        {
          order_num: "DD000791",
          order_date: "21/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 18.0,
          unit_price: 15.0,
          cost: 9.0,
          discount: 0.18,
          order_amount: 221.4,
          order_profit: 59.4,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "员工128",
          pay_method: "其他",
          cus_name: "袁思远",
          cus_phone: "134****8979",
        },
        {
          order_num: "DD000791",
          order_date: "21/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 9.0,
          unit_price: 50.0,
          cost: 28.5,
          discount: 0.11,
          order_amount: 400.5,
          order_profit: 144.0,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "员工128",
          pay_method: "其他",
          cus_name: "袁思远",
          cus_phone: "134****8979",
        },
        {
          order_num: "DD000791",
          order_date: "21/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 20.0,
          unit_price: 70.0,
          cost: 27.3,
          discount: 0.04,
          order_amount: 1344.0,
          order_profit: 798.0,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "员工128",
          pay_method: "其他",
          cus_name: "袁思远",
          cus_phone: "133****4065",
        },
        {
          order_num: "DD000791",
          order_date: "21/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 4.0,
          unit_price: 48.0,
          cost: 18.24,
          discount: 0.14,
          order_amount: 165.12,
          order_profit: 92.16,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "员工128",
          pay_method: "其他",
          cus_name: "袁思远",
          cus_phone: "137****8306",
        },
        {
          order_num: "DD000792",
          order_date: "27/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 3.0,
          unit_price: 75.0,
          cost: 43.5,
          discount: 0.23,
          order_amount: 173.25,
          order_profit: 42.75,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "店长035",
          pay_method: "支付宝",
          cus_name: "党珺赫",
          cus_phone: "132****2722",
        },
        {
          order_num: "DD000793",
          order_date: "2/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 19.0,
          unit_price: 40.0,
          cost: 17.2,
          discount: 0.2,
          order_amount: 608.0,
          order_profit: 281.2,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "员工192",
          pay_method: "微信",
          cus_name: "全义澈",
          cus_phone: "136****8834",
        },
        {
          order_num: "DD000793",
          order_date: "2/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 15.0,
          unit_price: 56.0,
          cost: 29.68,
          discount: 0.04,
          order_amount: 806.4,
          order_profit: 361.2,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "员工192",
          pay_method: "微信",
          cus_name: "全义澈",
          cus_phone: "136****8834",
        },
        {
          order_num: "DD000794",
          order_date: "19/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 10.0,
          unit_price: 37.0,
          cost: 25.53,
          discount: 0.22,
          order_amount: 288.6,
          order_profit: 33.3,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店060",
          consultant: "店长060",
          pay_method: "支付宝",
          cus_name: "公冶珈珈",
          cus_phone: "132****1003",
        },
        {
          order_num: "DD000794",
          order_date: "19/8/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 12.0,
          unit_price: 72.0,
          cost: 41.76,
          discount: 0.21,
          order_amount: 682.56,
          order_profit: 181.44,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店060",
          consultant: "店长060",
          pay_method: "支付宝",
          cus_name: "公冶珈珈",
          cus_phone: "132****1003",
        },
        {
          order_num: "DD000795",
          order_date: "24/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 4.0,
          unit_price: 86.0,
          cost: 40.42,
          discount: 0.03,
          order_amount: 333.68,
          order_profit: 172.0,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店014",
          consultant: "店长014",
          pay_method: "现金",
          cus_name: "沙恒彬",
          cus_phone: "130****1472",
        },
        {
          order_num: "DD000796",
          order_date: "19/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 4.0,
          unit_price: 76.0,
          cost: 28.12,
          discount: 0.04,
          order_amount: 291.84,
          order_profit: 179.36,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "员工134",
          pay_method: "现金",
          cus_name: "伏梓烨",
          cus_phone: "134****7988",
        },
        {
          order_num: "DD000796",
          order_date: "19/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 7.0,
          unit_price: 67.0,
          cost: 30.15,
          discount: 0.05,
          order_amount: 445.55,
          order_profit: 234.5,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "员工134",
          pay_method: "现金",
          cus_name: "伏梓烨",
          cus_phone: "134****7988",
        },
        {
          order_num: "DD000796",
          order_date: "19/3/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 13.0,
          unit_price: 65.0,
          cost: 33.8,
          discount: 0.16,
          order_amount: 709.8,
          order_profit: 270.4,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "员工134",
          pay_method: "现金",
          cus_name: "伏梓烨",
          cus_phone: "130****6198",
        },
        {
          order_num: "DD000798",
          order_date: "7/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 11.0,
          unit_price: 16.0,
          cost: 8.16,
          discount: 0.05,
          order_amount: 167.2,
          order_profit: 77.44,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "店长079",
          pay_method: "现金",
          cus_name: "慎良奥",
          cus_phone: "137****9813",
        },
        {
          order_num: "DD000798",
          order_date: "7/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 17.0,
          unit_price: 83.0,
          cost: 48.14,
          discount: 0.24,
          order_amount: 1072.36,
          order_profit: 253.98,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "店长079",
          pay_method: "现金",
          cus_name: "慎良奥",
          cus_phone: "137****9813",
        },
        {
          order_num: "DD000799",
          order_date: "1/8/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 14.0,
          unit_price: 97.0,
          cost: 36.86,
          discount: 0.22,
          order_amount: 1059.24,
          order_profit: 543.2,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "员工173",
          pay_method: "支付宝",
          cus_name: "邰威仑",
          cus_phone: "136****9134",
        },
        {
          order_num: "DD000800",
          order_date: "2/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 16.0,
          unit_price: 39.0,
          cost: 16.38,
          discount: 0.17,
          order_amount: 517.92,
          order_profit: 255.84,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店059",
          consultant: "员工115",
          pay_method: "现金",
          cus_name: "雷君霄",
          cus_phone: "132****5423",
        },
        {
          order_num: "DD000801",
          order_date: "1/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 11.0,
          unit_price: 92.0,
          cost: 56.12,
          discount: 0.04,
          order_amount: 971.52,
          order_profit: 354.2,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店009",
          consultant: "店长009",
          pay_method: "支付宝",
          cus_name: "唐恩睿",
          cus_phone: "131****8271",
        },
        {
          order_num: "DD000801",
          order_date: "1/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 1.0,
          unit_price: 43.0,
          cost: 18.92,
          discount: 0.23,
          order_amount: 33.11,
          order_profit: 14.19,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店009",
          consultant: "店长009",
          pay_method: "支付宝",
          cus_name: "唐恩睿",
          cus_phone: "131****8271",
        },
        {
          order_num: "DD000802",
          order_date: "10/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 4.0,
          unit_price: 40.0,
          cost: 20.4,
          discount: 0.01,
          order_amount: 158.4,
          order_profit: 76.8,
          sales_area: "西南",
          province: "四川省",
          city: "绵阳市",
          store: "门店042",
          consultant: "店长042",
          pay_method: "微信",
          cus_name: "龚宇卓",
          cus_phone: "131****6838",
        },
        {
          order_num: "DD000802",
          order_date: "10/8/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 18.0,
          unit_price: 65.0,
          cost: 31.2,
          discount: 0.05,
          order_amount: 1111.5,
          order_profit: 549.9,
          sales_area: "西南",
          province: "四川省",
          city: "绵阳市",
          store: "门店042",
          consultant: "店长042",
          pay_method: "微信",
          cus_name: "龚宇卓",
          cus_phone: "131****6838",
        },
        {
          order_num: "DD000802",
          order_date: "10/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 16.0,
          unit_price: 33.0,
          cost: 15.84,
          discount: 0.22,
          order_amount: 411.84,
          order_profit: 158.4,
          sales_area: "西南",
          province: "四川省",
          city: "绵阳市",
          store: "门店042",
          consultant: "店长042",
          pay_method: "微信",
          cus_name: "龚宇卓",
          cus_phone: "134****3682",
        },
        {
          order_num: "DD000804",
          order_date: "17/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 17.0,
          unit_price: 88.0,
          cost: 29.92,
          discount: 0.14,
          order_amount: 1286.56,
          order_profit: 777.92,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "员工095",
          pay_method: "刷卡",
          cus_name: "盖颜西",
          cus_phone: "134****5331",
        },
        {
          order_num: "DD000805",
          order_date: "25/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 3.0,
          unit_price: 47.0,
          cost: 20.68,
          discount: 0.08,
          order_amount: 129.72,
          order_profit: 67.68,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "店长085",
          pay_method: "其他",
          cus_name: "劳祺福",
          cus_phone: "137****9130",
        },
        {
          order_num: "DD000805",
          order_date: "25/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品020",
          quantity: 8.0,
          unit_price: 18.0,
          cost: 12.42,
          discount: 0.11,
          order_amount: 128.16,
          order_profit: 28.8,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "店长085",
          pay_method: "其他",
          cus_name: "劳祺福",
          cus_phone: "137****9130",
        },
        {
          order_num: "DD000806",
          order_date: "16/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 2.0,
          unit_price: 15.0,
          cost: 6.15,
          discount: 0.24,
          order_amount: 22.8,
          order_profit: 10.5,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "店长029",
          pay_method: "现金",
          cus_name: "鲁藉泽",
          cus_phone: "130****2376",
        },
        {
          order_num: "DD000806",
          order_date: "16/6/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 4.0,
          unit_price: 44.0,
          cost: 30.8,
          discount: 0.12,
          order_amount: 154.88,
          order_profit: 31.68,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "店长029",
          pay_method: "现金",
          cus_name: "鲁藉泽",
          cus_phone: "130****2376",
        },
        {
          order_num: "DD000807",
          order_date: "4/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 10.0,
          unit_price: 62.0,
          cost: 29.76,
          discount: 0.05,
          order_amount: 589.0,
          order_profit: 291.4,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "现金",
          cus_name: "司建义",
          cus_phone: "135****1238",
        },
        {
          order_num: "DD000808",
          order_date: "11/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 14.0,
          unit_price: 11.0,
          cost: 6.05,
          discount: 0.2,
          order_amount: 123.2,
          order_profit: 38.5,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工147",
          pay_method: "其他",
          cus_name: "党珺赫",
          cus_phone: "130****1568",
        },
        {
          order_num: "DD000808",
          order_date: "11/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 5.0,
          unit_price: 85.0,
          cost: 44.2,
          discount: 0.1,
          order_amount: 382.5,
          order_profit: 161.5,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工147",
          pay_method: "其他",
          cus_name: "党珺赫",
          cus_phone: "130****1568",
        },
        {
          order_num: "DD000809",
          order_date: "7/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 19.0,
          unit_price: 25.0,
          cost: 7.75,
          discount: 0.05,
          order_amount: 451.25,
          order_profit: 304.0,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店016",
          consultant: "店长016",
          pay_method: "支付宝",
          cus_name: "路娱琨",
          cus_phone: "136****8408",
        },
        {
          order_num: "DD000809",
          order_date: "7/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 20.0,
          unit_price: 16.0,
          cost: 9.12,
          discount: 0.12,
          order_amount: 281.6,
          order_profit: 99.2,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店016",
          consultant: "店长016",
          pay_method: "支付宝",
          cus_name: "路娱琨",
          cus_phone: "136****8408",
        },
        {
          order_num: "DD000811",
          order_date: "6/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 15.0,
          unit_price: 93.0,
          cost: 54.87,
          discount: 0.04,
          order_amount: 1339.2,
          order_profit: 516.15,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "员工093",
          pay_method: "支付宝",
          cus_name: "雷紫珩",
          cus_phone: "133****2388",
        },
        {
          order_num: "DD000811",
          order_date: "6/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 10.0,
          unit_price: 56.0,
          cost: 24.64,
          discount: 0.15,
          order_amount: 476.0,
          order_profit: 229.6,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "员工093",
          pay_method: "支付宝",
          cus_name: "雷紫珩",
          cus_phone: "133****2388",
        },
        {
          order_num: "DD000811",
          order_date: "6/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 9.0,
          unit_price: 52.0,
          cost: 23.92,
          discount: 0.02,
          order_amount: 458.64,
          order_profit: 243.36,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "员工093",
          pay_method: "支付宝",
          cus_name: "雷紫珩",
          cus_phone: "132****9990",
        },
        {
          order_num: "DD000811",
          order_date: "6/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 20.0,
          unit_price: 75.0,
          cost: 30.75,
          discount: 0.1,
          order_amount: 1350.0,
          order_profit: 735.0,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "员工093",
          pay_method: "支付宝",
          cus_name: "雷紫珩",
          cus_phone: "138****5017",
        },
        {
          order_num: "DD000812",
          order_date: "28/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 20.0,
          unit_price: 10.0,
          cost: 4.3,
          discount: 0.17,
          order_amount: 166.0,
          order_profit: 80.0,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "员工113",
          pay_method: "其他",
          cus_name: "高昂雄",
          cus_phone: "138****3904",
        },
        {
          order_num: "DD000813",
          order_date: "5/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 9.0,
          unit_price: 33.0,
          cost: 18.48,
          discount: 0.04,
          order_amount: 285.12,
          order_profit: 118.8,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "员工112",
          pay_method: "支付宝",
          cus_name: "司建义",
          cus_phone: "131****8081",
        },
        {
          order_num: "DD000814",
          order_date: "20/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 1.0,
          unit_price: 48.0,
          cost: 14.4,
          discount: 0.07,
          order_amount: 44.64,
          order_profit: 30.24,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "微信",
          cus_name: "党珺赫",
          cus_phone: "139****6340",
        },
        {
          order_num: "DD000814",
          order_date: "20/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品018",
          quantity: 5.0,
          unit_price: 29.0,
          cost: 14.21,
          discount: 0.1,
          order_amount: 130.5,
          order_profit: 59.45,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "微信",
          cus_name: "党珺赫",
          cus_phone: "139****6340",
        },
        {
          order_num: "DD000815",
          order_date: "30/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 6.0,
          unit_price: 67.0,
          cost: 34.17,
          discount: 0.17,
          order_amount: 333.66,
          order_profit: 128.64,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店017",
          consultant: "店长017",
          pay_method: "支付宝",
          cus_name: "伍莲",
          cus_phone: "132****6568",
        },
        {
          order_num: "DD000815",
          order_date: "30/6/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 12.0,
          unit_price: 73.0,
          cost: 33.58,
          discount: 0.08,
          order_amount: 805.92,
          order_profit: 402.96,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店017",
          consultant: "店长017",
          pay_method: "支付宝",
          cus_name: "伍莲",
          cus_phone: "132****6568",
        },
        {
          order_num: "DD000818",
          order_date: "19/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 7.0,
          unit_price: 9.0,
          cost: 4.5,
          discount: 0.04,
          order_amount: 60.48,
          order_profit: 28.98,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "员工149",
          pay_method: "微信",
          cus_name: "谯宜春",
          cus_phone: "136****1937",
        },
        {
          order_num: "DD000818",
          order_date: "19/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 20.0,
          unit_price: 51.0,
          cost: 22.44,
          discount: 0.23,
          order_amount: 785.4,
          order_profit: 336.6,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "员工149",
          pay_method: "微信",
          cus_name: "谯宜春",
          cus_phone: "136****1937",
        },
        {
          order_num: "DD000819",
          order_date: "14/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 15.0,
          unit_price: 64.0,
          cost: 25.6,
          discount: 0.18,
          order_amount: 787.2,
          order_profit: 403.2,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店011",
          consultant: "员工110",
          pay_method: "微信",
          cus_name: "沙恒彬",
          cus_phone: "134****7284",
        },
        {
          order_num: "DD000820",
          order_date: "7/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 7.0,
          unit_price: 31.0,
          cost: 17.98,
          discount: 0.09,
          order_amount: 197.47,
          order_profit: 71.61,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工111",
          pay_method: "现金",
          cus_name: "孙娜",
          cus_phone: "139****9502",
        },
        {
          order_num: "DD000821",
          order_date: "18/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 11.0,
          unit_price: 35.0,
          cost: 15.05,
          discount: 0.0,
          order_amount: 385.0,
          order_profit: 219.45,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店071",
          consultant: "员工140",
          pay_method: "现金",
          cus_name: "顾思聪",
          cus_phone: "136****9455",
        },
        {
          order_num: "DD000821",
          order_date: "18/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 12.0,
          unit_price: 69.0,
          cost: 22.77,
          discount: 0.02,
          order_amount: 811.44,
          order_profit: 538.2,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店071",
          consultant: "员工140",
          pay_method: "现金",
          cus_name: "顾思聪",
          cus_phone: "136****9455",
        },
        {
          order_num: "DD000822",
          order_date: "14/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 9.0,
          unit_price: 31.0,
          cost: 10.23,
          discount: 0.03,
          order_amount: 270.63,
          order_profit: 178.56,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店019",
          consultant: "店长019",
          pay_method: "微信",
          cus_name: "仇嘉赐",
          cus_phone: "134****8189",
        },
        {
          order_num: "DD000822",
          order_date: "14/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 19.0,
          unit_price: 24.0,
          cost: 16.56,
          discount: 0.11,
          order_amount: 405.84,
          order_profit: 91.2,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店019",
          consultant: "店长019",
          pay_method: "微信",
          cus_name: "仇嘉赐",
          cus_phone: "134****8189",
        },
        {
          order_num: "DD000823",
          order_date: "15/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 3.0,
          unit_price: 64.0,
          cost: 35.84,
          discount: 0.06,
          order_amount: 180.48,
          order_profit: 72.96,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店067",
          consultant: "员工164",
          pay_method: "支付宝",
          cus_name: "郗高谊",
          cus_phone: "132****4311",
        },
        {
          order_num: "DD000823",
          order_date: "15/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 2.0,
          unit_price: 93.0,
          cost: 59.52,
          discount: 0.16,
          order_amount: 156.24,
          order_profit: 37.2,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店067",
          consultant: "员工164",
          pay_method: "支付宝",
          cus_name: "郗高谊",
          cus_phone: "132****4311",
        },
        {
          order_num: "DD000823",
          order_date: "15/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 16.0,
          unit_price: 63.0,
          cost: 28.35,
          discount: 0.11,
          order_amount: 897.12,
          order_profit: 443.52,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店067",
          consultant: "员工164",
          pay_method: "支付宝",
          cus_name: "郗高谊",
          cus_phone: "132****6283",
        },
        {
          order_num: "DD000825",
          order_date: "22/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 2.0,
          unit_price: 64.0,
          cost: 42.88,
          discount: 0.01,
          order_amount: 126.72,
          order_profit: 40.96,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "员工157",
          pay_method: "微信",
          cus_name: "涂家名",
          cus_phone: "133****6175",
        },
        {
          order_num: "DD000825",
          order_date: "22/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 8.0,
          unit_price: 16.0,
          cost: 8.8,
          discount: 0.14,
          order_amount: 110.08,
          order_profit: 39.68,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "员工157",
          pay_method: "微信",
          cus_name: "涂家名",
          cus_phone: "133****6175",
        },
        {
          order_num: "DD000826",
          order_date: "10/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 17.0,
          unit_price: 85.0,
          cost: 30.6,
          discount: 0.24,
          order_amount: 1098.2,
          order_profit: 578.0,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "员工176",
          pay_method: "现金",
          cus_name: "束蔓君",
          cus_phone: "134****3420",
        },
        {
          order_num: "DD000826",
          order_date: "10/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 13.0,
          unit_price: 98.0,
          cost: 46.06,
          discount: 0.23,
          order_amount: 980.98,
          order_profit: 382.2,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "员工176",
          pay_method: "现金",
          cus_name: "束蔓君",
          cus_phone: "134****3420",
        },
        {
          order_num: "DD000827",
          order_date: "27/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 15.0,
          unit_price: 64.0,
          cost: 23.04,
          discount: 0.11,
          order_amount: 854.4,
          order_profit: 508.8,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工151",
          pay_method: "微信",
          cus_name: "莫兮译",
          cus_phone: "139****9783",
        },
        {
          order_num: "DD000827",
          order_date: "27/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 3.0,
          unit_price: 30.0,
          cost: 9.3,
          discount: 0.02,
          order_amount: 88.2,
          order_profit: 60.3,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工151",
          pay_method: "微信",
          cus_name: "莫兮译",
          cus_phone: "139****9783",
        },
        {
          order_num: "DD000827",
          order_date: "27/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 4.0,
          unit_price: 5.0,
          cost: 2.65,
          discount: 0.13,
          order_amount: 17.4,
          order_profit: 6.8,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工151",
          pay_method: "微信",
          cus_name: "莫兮译",
          cus_phone: "132****4241",
        },
        {
          order_num: "DD000827",
          order_date: "27/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 5.0,
          unit_price: 96.0,
          cost: 63.36,
          discount: 0.09,
          order_amount: 436.8,
          order_profit: 120.0,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工151",
          pay_method: "微信",
          cus_name: "莫兮译",
          cus_phone: "137****4928",
        },
        {
          order_num: "DD000827",
          order_date: "27/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 9.0,
          unit_price: 93.0,
          cost: 53.01,
          discount: 0.03,
          order_amount: 811.89,
          order_profit: 334.8,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工151",
          pay_method: "微信",
          cus_name: "莫兮译",
          cus_phone: "131****4007",
        },
        {
          order_num: "DD000828",
          order_date: "21/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品025",
          quantity: 8.0,
          unit_price: 75.0,
          cost: 41.25,
          discount: 0.25,
          order_amount: 450.0,
          order_profit: 120.0,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店081",
          consultant: "员工190",
          pay_method: "现金",
          cus_name: "魏迦鑫",
          cus_phone: "139****5317",
        },
        {
          order_num: "DD000829",
          order_date: "18/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 9.0,
          unit_price: 97.0,
          cost: 67.9,
          discount: 0.09,
          order_amount: 794.43,
          order_profit: 183.33,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "店长035",
          pay_method: "其他",
          cus_name: "廖滢瀛",
          cus_phone: "133****1670",
        },
        {
          order_num: "DD000829",
          order_date: "18/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 14.0,
          unit_price: 82.0,
          cost: 31.98,
          discount: 0.12,
          order_amount: 1010.24,
          order_profit: 562.52,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "店长035",
          pay_method: "其他",
          cus_name: "廖滢瀛",
          cus_phone: "133****1670",
        },
        {
          order_num: "DD000829",
          order_date: "18/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 19.0,
          unit_price: 48.0,
          cost: 15.36,
          discount: 0.04,
          order_amount: 875.52,
          order_profit: 583.68,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "店长035",
          pay_method: "其他",
          cus_name: "廖滢瀛",
          cus_phone: "137****6053",
        },
        {
          order_num: "DD000830",
          order_date: "16/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 14.0,
          unit_price: 14.0,
          cost: 4.48,
          discount: 0.08,
          order_amount: 180.32,
          order_profit: 117.6,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店050",
          consultant: "员工178",
          pay_method: "刷卡",
          cus_name: "巩晟睿",
          cus_phone: "138****7147",
        },
        {
          order_num: "DD000832",
          order_date: "24/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 4.0,
          unit_price: 13.0,
          cost: 8.84,
          discount: 0.01,
          order_amount: 51.48,
          order_profit: 16.12,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工151",
          pay_method: "微信",
          cus_name: "伍莲",
          cus_phone: "130****5324",
        },
        {
          order_num: "DD000832",
          order_date: "24/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 13.0,
          unit_price: 56.0,
          cost: 33.6,
          discount: 0.0,
          order_amount: 728.0,
          order_profit: 291.2,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店079",
          consultant: "员工151",
          pay_method: "微信",
          cus_name: "伍莲",
          cus_phone: "130****5324",
        },
        {
          order_num: "DD000833",
          order_date: "11/6/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 4.0,
          unit_price: 85.0,
          cost: 40.8,
          discount: 0.23,
          order_amount: 261.8,
          order_profit: 98.6,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "员工129",
          pay_method: "支付宝",
          cus_name: "麻苇杭",
          cus_phone: "138****4989",
        },
        {
          order_num: "DD000833",
          order_date: "11/6/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 20.0,
          unit_price: 73.0,
          cost: 27.74,
          discount: 0.18,
          order_amount: 1197.2,
          order_profit: 642.4,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "员工129",
          pay_method: "支付宝",
          cus_name: "麻苇杭",
          cus_phone: "138****4989",
        },
        {
          order_num: "DD000833",
          order_date: "11/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 18.0,
          unit_price: 64.0,
          cost: 22.4,
          discount: 0.08,
          order_amount: 1059.84,
          order_profit: 656.64,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "员工129",
          pay_method: "支付宝",
          cus_name: "麻苇杭",
          cus_phone: "134****9051",
        },
        {
          order_num: "DD000834",
          order_date: "5/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 3.0,
          unit_price: 50.0,
          cost: 15.0,
          discount: 0.01,
          order_amount: 148.5,
          order_profit: 103.5,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工137",
          pay_method: "刷卡",
          cus_name: "羊恺乐",
          cus_phone: "131****4012",
        },
        {
          order_num: "DD000835",
          order_date: "23/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 9.0,
          unit_price: 76.0,
          cost: 41.04,
          discount: 0.0,
          order_amount: 684.0,
          order_profit: 314.64,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "员工106",
          pay_method: "微信",
          cus_name: "夏俊语",
          cus_phone: "130****5660",
        },
        {
          order_num: "DD000837",
          order_date: "28/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 5.0,
          unit_price: 73.0,
          cost: 36.5,
          discount: 0.23,
          order_amount: 281.05,
          order_profit: 98.55,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工135",
          pay_method: "支付宝",
          cus_name: "况合昌",
          cus_phone: "134****3852",
        },
        {
          order_num: "DD000837",
          order_date: "28/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 7.0,
          unit_price: 11.0,
          cost: 5.72,
          discount: 0.25,
          order_amount: 57.75,
          order_profit: 17.71,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工135",
          pay_method: "支付宝",
          cus_name: "况合昌",
          cus_phone: "134****3852",
        },
        {
          order_num: "DD000838",
          order_date: "17/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 5.0,
          unit_price: 77.0,
          cost: 44.66,
          discount: 0.12,
          order_amount: 338.8,
          order_profit: 115.5,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "店长030",
          pay_method: "现金",
          cus_name: "雷紫珩",
          cus_phone: "135****1859",
        },
        {
          order_num: "DD000838",
          order_date: "17/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 2.0,
          unit_price: 11.0,
          cost: 3.74,
          discount: 0.24,
          order_amount: 16.72,
          order_profit: 9.24,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "店长030",
          pay_method: "现金",
          cus_name: "雷紫珩",
          cus_phone: "135****1859",
        },
        {
          order_num: "DD000838",
          order_date: "17/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 4.0,
          unit_price: 16.0,
          cost: 8.16,
          discount: 0.13,
          order_amount: 55.68,
          order_profit: 23.04,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "店长030",
          pay_method: "现金",
          cus_name: "雷紫珩",
          cus_phone: "133****4020",
        },
        {
          order_num: "DD000839",
          order_date: "8/6/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 3.0,
          unit_price: 77.0,
          cost: 33.88,
          discount: 0.14,
          order_amount: 198.66,
          order_profit: 97.02,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店036",
          consultant: "店长036",
          pay_method: "现金",
          cus_name: "郗高谊",
          cus_phone: "138****3238",
        },
        {
          order_num: "DD000840",
          order_date: "11/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 7.0,
          unit_price: 91.0,
          cost: 33.67,
          discount: 0.25,
          order_amount: 477.75,
          order_profit: 242.06,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工145",
          pay_method: "微信",
          cus_name: "莘屹程",
          cus_phone: "138****4215",
        },
        {
          order_num: "DD000840",
          order_date: "11/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 13.0,
          unit_price: 27.0,
          cost: 18.63,
          discount: 0.01,
          order_amount: 347.49,
          order_profit: 105.3,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工145",
          pay_method: "微信",
          cus_name: "莘屹程",
          cus_phone: "138****4215",
        },
        {
          order_num: "DD000840",
          order_date: "11/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 14.0,
          unit_price: 92.0,
          cost: 31.28,
          discount: 0.24,
          order_amount: 978.88,
          order_profit: 540.96,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工145",
          pay_method: "微信",
          cus_name: "莘屹程",
          cus_phone: "130****9494",
        },
        {
          order_num: "DD000840",
          order_date: "11/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 17.0,
          unit_price: 80.0,
          cost: 31.2,
          discount: 0.16,
          order_amount: 1142.4,
          order_profit: 612.0,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工145",
          pay_method: "微信",
          cus_name: "莘屹程",
          cus_phone: "132****5625",
        },
        {
          order_num: "DD000841",
          order_date: "15/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 1.0,
          unit_price: 60.0,
          cost: 27.6,
          discount: 0.03,
          order_amount: 58.2,
          order_profit: 30.6,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工122",
          pay_method: "其他",
          cus_name: "鞠作辉",
          cus_phone: "130****5346",
        },
        {
          order_num: "DD000842",
          order_date: "5/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 4.0,
          unit_price: 51.0,
          cost: 20.91,
          discount: 0.14,
          order_amount: 175.44,
          order_profit: 91.8,
          sales_area: "西南",
          province: "四川省",
          city: "绵阳市",
          store: "门店043",
          consultant: "店长043",
          pay_method: "刷卡",
          cus_name: "欧傈芘",
          cus_phone: "131****1325",
        },
        {
          order_num: "DD000843",
          order_date: "25/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 6.0,
          unit_price: 90.0,
          cost: 32.4,
          discount: 0.07,
          order_amount: 502.2,
          order_profit: 307.8,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店038",
          consultant: "店长038",
          pay_method: "支付宝",
          cus_name: "陆子荐",
          cus_phone: "133****5146",
        },
        {
          order_num: "DD000844",
          order_date: "26/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 16.0,
          unit_price: 32.0,
          cost: 12.16,
          discount: 0.02,
          order_amount: 501.76,
          order_profit: 307.2,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "刷卡",
          cus_name: "尹永寿",
          cus_phone: "135****5671",
        },
        {
          order_num: "DD000845",
          order_date: "12/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 9.0,
          unit_price: 9.0,
          cost: 5.76,
          discount: 0.24,
          order_amount: 61.56,
          order_profit: 9.72,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工121",
          pay_method: "现金",
          cus_name: "巩浩言",
          cus_phone: "131****3780",
        },
        {
          order_num: "DD000845",
          order_date: "12/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 10.0,
          unit_price: 82.0,
          cost: 33.62,
          discount: 0.24,
          order_amount: 623.2,
          order_profit: 287.0,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工121",
          pay_method: "现金",
          cus_name: "巩浩言",
          cus_phone: "131****3780",
        },
        {
          order_num: "DD000846",
          order_date: "28/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 17.0,
          unit_price: 67.0,
          cost: 32.83,
          discount: 0.22,
          order_amount: 888.42,
          order_profit: 330.31,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工099",
          pay_method: "刷卡",
          cus_name: "魏迦鑫",
          cus_phone: "134****5159",
        },
        {
          order_num: "DD000846",
          order_date: "28/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 7.0,
          unit_price: 96.0,
          cost: 48.96,
          discount: 0.16,
          order_amount: 564.48,
          order_profit: 221.76,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工099",
          pay_method: "刷卡",
          cus_name: "魏迦鑫",
          cus_phone: "134****5159",
        },
        {
          order_num: "DD000848",
          order_date: "23/6/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 2.0,
          unit_price: 16.0,
          cost: 6.24,
          discount: 0.21,
          order_amount: 25.28,
          order_profit: 12.8,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店017",
          consultant: "员工143",
          pay_method: "支付宝",
          cus_name: "仉纯烁",
          cus_phone: "137****2836",
        },
        {
          order_num: "DD000848",
          order_date: "23/6/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 11.0,
          unit_price: 15.0,
          cost: 4.8,
          discount: 0.1,
          order_amount: 148.5,
          order_profit: 95.7,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店017",
          consultant: "员工143",
          pay_method: "支付宝",
          cus_name: "仉纯烁",
          cus_phone: "137****2836",
        },
        {
          order_num: "DD000849",
          order_date: "23/10/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 15.0,
          unit_price: 70.0,
          cost: 26.6,
          discount: 0.15,
          order_amount: 892.5,
          order_profit: 493.5,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "其他",
          cus_name: "司建义",
          cus_phone: "131****9019",
        },
        {
          order_num: "DD000849",
          order_date: "23/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 17.0,
          unit_price: 92.0,
          cost: 53.36,
          discount: 0.13,
          order_amount: 1360.68,
          order_profit: 453.56,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "其他",
          cus_name: "司建义",
          cus_phone: "131****9019",
        },
        {
          order_num: "DD000850",
          order_date: "21/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 1.0,
          unit_price: 95.0,
          cost: 61.75,
          discount: 0.08,
          order_amount: 87.4,
          order_profit: 25.65,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "店长076",
          pay_method: "支付宝",
          cus_name: "麻苇杭",
          cus_phone: "136****7004",
        },
        {
          order_num: "DD000851",
          order_date: "3/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 9.0,
          unit_price: 44.0,
          cost: 24.64,
          discount: 0.06,
          order_amount: 372.24,
          order_profit: 150.48,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店082",
          consultant: "员工183",
          pay_method: "其他",
          cus_name: "越凤",
          cus_phone: "137****8209",
        },
        {
          order_num: "DD000852",
          order_date: "14/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 4.0,
          unit_price: 39.0,
          cost: 15.99,
          discount: 0.13,
          order_amount: 135.72,
          order_profit: 71.76,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "店长065",
          pay_method: "现金",
          cus_name: "路娱琨",
          cus_phone: "130****4905",
        },
        {
          order_num: "DD000852",
          order_date: "14/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 3.0,
          unit_price: 59.0,
          cost: 23.01,
          discount: 0.05,
          order_amount: 168.15,
          order_profit: 99.12,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "店长065",
          pay_method: "现金",
          cus_name: "路娱琨",
          cus_phone: "130****4905",
        },
        {
          order_num: "DD000854",
          order_date: "16/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 13.0,
          unit_price: 8.0,
          cost: 2.96,
          discount: 0.16,
          order_amount: 87.36,
          order_profit: 48.88,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工121",
          pay_method: "微信",
          cus_name: "闻孟纲",
          cus_phone: "132****1046",
        },
        {
          order_num: "DD000854",
          order_date: "16/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 7.0,
          unit_price: 36.0,
          cost: 24.12,
          discount: 0.02,
          order_amount: 246.96,
          order_profit: 78.12,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工121",
          pay_method: "微信",
          cus_name: "闻孟纲",
          cus_phone: "132****1046",
        },
        {
          order_num: "DD000854",
          order_date: "16/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 17.0,
          unit_price: 98.0,
          cost: 41.16,
          discount: 0.09,
          order_amount: 1516.06,
          order_profit: 816.34,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工121",
          pay_method: "微信",
          cus_name: "闻孟纲",
          cus_phone: "132****2775",
        },
        {
          order_num: "DD000854",
          order_date: "16/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 18.0,
          unit_price: 42.0,
          cost: 28.14,
          discount: 0.05,
          order_amount: 718.2,
          order_profit: 211.68,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "员工121",
          pay_method: "微信",
          cus_name: "闻孟纲",
          cus_phone: "136****6015",
        },
        {
          order_num: "DD000856",
          order_date: "18/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 17.0,
          unit_price: 29.0,
          cost: 20.01,
          discount: 0.04,
          order_amount: 473.28,
          order_profit: 133.11,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "员工130",
          pay_method: "现金",
          cus_name: "危冠国",
          cus_phone: "133****8537",
        },
        {
          order_num: "DD000857",
          order_date: "13/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 10.0,
          unit_price: 66.0,
          cost: 22.44,
          discount: 0.0,
          order_amount: 660.0,
          order_profit: 435.6,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "员工103",
          pay_method: "微信",
          cus_name: "池文博",
          cus_phone: "133****2748",
        },
        {
          order_num: "DD000857",
          order_date: "13/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 12.0,
          unit_price: 34.0,
          cost: 13.26,
          discount: 0.02,
          order_amount: 399.84,
          order_profit: 240.72,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "员工103",
          pay_method: "微信",
          cus_name: "池文博",
          cus_phone: "133****2748",
        },
        {
          order_num: "DD000857",
          order_date: "13/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 15.0,
          unit_price: 8.0,
          cost: 2.4,
          discount: 0.1,
          order_amount: 108.0,
          order_profit: 72.0,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "员工103",
          pay_method: "微信",
          cus_name: "池文博",
          cus_phone: "139****9573",
        },
        {
          order_num: "DD000858",
          order_date: "28/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 18.0,
          unit_price: 7.0,
          cost: 4.13,
          discount: 0.12,
          order_amount: 110.88,
          order_profit: 36.54,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店038",
          consultant: "店长038",
          pay_method: "刷卡",
          cus_name: "巩晟睿",
          cus_phone: "137****3877",
        },
        {
          order_num: "DD000858",
          order_date: "28/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 10.0,
          unit_price: 70.0,
          cost: 23.8,
          discount: 0.02,
          order_amount: 686.0,
          order_profit: 448.0,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店038",
          consultant: "店长038",
          pay_method: "刷卡",
          cus_name: "巩晟睿",
          cus_phone: "137****3877",
        },
        {
          order_num: "DD000858",
          order_date: "28/1/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 2.0,
          unit_price: 88.0,
          cost: 33.44,
          discount: 0.21,
          order_amount: 139.04,
          order_profit: 72.16,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店038",
          consultant: "店长038",
          pay_method: "刷卡",
          cus_name: "巩晟睿",
          cus_phone: "132****1413",
        },
        {
          order_num: "DD000858",
          order_date: "28/1/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 8.0,
          unit_price: 78.0,
          cost: 35.1,
          discount: 0.17,
          order_amount: 517.92,
          order_profit: 237.12,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店038",
          consultant: "店长038",
          pay_method: "刷卡",
          cus_name: "巩晟睿",
          cus_phone: "139****6748",
        },
        {
          order_num: "DD000859",
          order_date: "15/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 19.0,
          unit_price: 24.0,
          cost: 9.36,
          discount: 0.1,
          order_amount: 410.4,
          order_profit: 232.56,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "微信",
          cus_name: "萧俊贤",
          cus_phone: "135****7828",
        },
        {
          order_num: "DD000860",
          order_date: "23/7/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 18.0,
          unit_price: 23.0,
          cost: 7.59,
          discount: 0.02,
          order_amount: 405.72,
          order_profit: 269.1,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店017",
          consultant: "员工143",
          pay_method: "现金",
          cus_name: "路娱琨",
          cus_phone: "130****8478",
        },
        {
          order_num: "DD000860",
          order_date: "23/7/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 11.0,
          unit_price: 30.0,
          cost: 20.1,
          discount: 0.18,
          order_amount: 270.6,
          order_profit: 49.5,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店017",
          consultant: "员工143",
          pay_method: "现金",
          cus_name: "路娱琨",
          cus_phone: "130****8478",
        },
        {
          order_num: "DD000861",
          order_date: "6/8/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 5.0,
          unit_price: 76.0,
          cost: 43.32,
          discount: 0.16,
          order_amount: 319.2,
          order_profit: 102.6,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工147",
          pay_method: "其他",
          cus_name: "裘雄飞",
          cus_phone: "134****3577",
        },
        {
          order_num: "DD000861",
          order_date: "6/8/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 16.0,
          unit_price: 43.0,
          cost: 19.35,
          discount: 0.05,
          order_amount: 653.6,
          order_profit: 344.0,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店066",
          consultant: "员工147",
          pay_method: "其他",
          cus_name: "裘雄飞",
          cus_phone: "134****3577",
        },
        {
          order_num: "DD000862",
          order_date: "25/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 7.0,
          unit_price: 55.0,
          cost: 33.55,
          discount: 0.09,
          order_amount: 350.35,
          order_profit: 115.5,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "员工192",
          pay_method: "刷卡",
          cus_name: "伏梓烨",
          cus_phone: "135****6018",
        },
        {
          order_num: "DD000862",
          order_date: "25/9/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 8.0,
          unit_price: 85.0,
          cost: 31.45,
          discount: 0.04,
          order_amount: 652.8,
          order_profit: 401.2,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "员工192",
          pay_method: "刷卡",
          cus_name: "伏梓烨",
          cus_phone: "135****6018",
        },
        {
          order_num: "DD000863",
          order_date: "25/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 15.0,
          unit_price: 50.0,
          cost: 19.0,
          discount: 0.25,
          order_amount: 562.5,
          order_profit: 277.5,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "员工126",
          pay_method: "支付宝",
          cus_name: "越若珊",
          cus_phone: "131****3604",
        },
        {
          order_num: "DD000864",
          order_date: "1/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 16.0,
          unit_price: 79.0,
          cost: 45.82,
          discount: 0.0,
          order_amount: 1264.0,
          order_profit: 530.88,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "员工154",
          pay_method: "现金",
          cus_name: "乜育旋",
          cus_phone: "132****6267",
        },
        {
          order_num: "DD000866",
          order_date: "24/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 14.0,
          unit_price: 32.0,
          cost: 11.84,
          discount: 0.1,
          order_amount: 403.2,
          order_profit: 237.44,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "员工116",
          pay_method: "现金",
          cus_name: "李晓苓",
          cus_phone: "138****6264",
        },
        {
          order_num: "DD000866",
          order_date: "24/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 13.0,
          unit_price: 58.0,
          cost: 38.86,
          discount: 0.21,
          order_amount: 595.66,
          order_profit: 90.48,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "员工116",
          pay_method: "现金",
          cus_name: "李晓苓",
          cus_phone: "138****6264",
        },
        {
          order_num: "DD000866",
          order_date: "24/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 15.0,
          unit_price: 72.0,
          cost: 41.04,
          discount: 0.16,
          order_amount: 907.2,
          order_profit: 291.6,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "员工116",
          pay_method: "现金",
          cus_name: "李晓苓",
          cus_phone: "134****8634",
        },
        {
          order_num: "DD000867",
          order_date: "2/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 7.0,
          unit_price: 47.0,
          cost: 25.85,
          discount: 0.17,
          order_amount: 273.07,
          order_profit: 92.12,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "店长044",
          pay_method: "支付宝",
          cus_name: "路娱琨",
          cus_phone: "131****5393",
        },
        {
          order_num: "DD000867",
          order_date: "2/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 7.0,
          unit_price: 22.0,
          cost: 10.56,
          discount: 0.21,
          order_amount: 121.66,
          order_profit: 47.74,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "店长044",
          pay_method: "支付宝",
          cus_name: "路娱琨",
          cus_phone: "131****5393",
        },
        {
          order_num: "DD000867",
          order_date: "2/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 18.0,
          unit_price: 88.0,
          cost: 59.84,
          discount: 0.24,
          order_amount: 1203.84,
          order_profit: 126.72,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "店长044",
          pay_method: "支付宝",
          cus_name: "路娱琨",
          cus_phone: "135****6149",
        },
        {
          order_num: "DD000867",
          order_date: "2/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品020",
          quantity: 19.0,
          unit_price: 40.0,
          cost: 20.0,
          discount: 0.24,
          order_amount: 577.6,
          order_profit: 197.6,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "店长044",
          pay_method: "支付宝",
          cus_name: "路娱琨",
          cus_phone: "133****1866",
        },
        {
          order_num: "DD000868",
          order_date: "25/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 9.0,
          unit_price: 65.0,
          cost: 35.1,
          discount: 0.09,
          order_amount: 532.35,
          order_profit: 216.45,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店082",
          consultant: "员工183",
          pay_method: "支付宝",
          cus_name: "龚宇卓",
          cus_phone: "132****6941",
        },
        {
          order_num: "DD000868",
          order_date: "25/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 14.0,
          unit_price: 6.0,
          cost: 2.4,
          discount: 0.23,
          order_amount: 64.68,
          order_profit: 31.08,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店082",
          consultant: "员工183",
          pay_method: "支付宝",
          cus_name: "龚宇卓",
          cus_phone: "132****6941",
        },
        {
          order_num: "DD000870",
          order_date: "4/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 7.0,
          unit_price: 57.0,
          cost: 22.23,
          discount: 0.04,
          order_amount: 383.04,
          order_profit: 227.43,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店073",
          consultant: "员工198",
          pay_method: "微信",
          cus_name: "盖颜西",
          cus_phone: "131****2934",
        },
        {
          order_num: "DD000871",
          order_date: "11/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 20.0,
          unit_price: 44.0,
          cost: 14.96,
          discount: 0.14,
          order_amount: 756.8,
          order_profit: 457.6,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店038",
          consultant: "店长038",
          pay_method: "其他",
          cus_name: "乜育旋",
          cus_phone: "132****5072",
        },
        {
          order_num: "DD000872",
          order_date: "13/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 15.0,
          unit_price: 67.0,
          cost: 20.1,
          discount: 0.06,
          order_amount: 944.7,
          order_profit: 643.2,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "员工106",
          pay_method: "刷卡",
          cus_name: "厉冠生",
          cus_phone: "131****8110",
        },
        {
          order_num: "DD000872",
          order_date: "13/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 15.0,
          unit_price: 87.0,
          cost: 60.03,
          discount: 0.16,
          order_amount: 1096.2,
          order_profit: 195.75,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "员工106",
          pay_method: "刷卡",
          cus_name: "厉冠生",
          cus_phone: "131****8110",
        },
        {
          order_num: "DD000872",
          order_date: "13/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 15.0,
          unit_price: 97.0,
          cost: 44.62,
          discount: 0.07,
          order_amount: 1353.15,
          order_profit: 683.85,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "员工106",
          pay_method: "刷卡",
          cus_name: "厉冠生",
          cus_phone: "131****7085",
        },
        {
          order_num: "DD000872",
          order_date: "13/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 8.0,
          unit_price: 95.0,
          cost: 54.15,
          discount: 0.09,
          order_amount: 691.6,
          order_profit: 258.4,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "员工106",
          pay_method: "刷卡",
          cus_name: "厉冠生",
          cus_phone: "130****9990",
        },
        {
          order_num: "DD000873",
          order_date: "24/11/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 14.0,
          unit_price: 60.0,
          cost: 34.8,
          discount: 0.01,
          order_amount: 831.6,
          order_profit: 344.4,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "店长070",
          pay_method: "现金",
          cus_name: "郗高谊",
          cus_phone: "134****4273",
        },
        {
          order_num: "DD000874",
          order_date: "16/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 2.0,
          unit_price: 55.0,
          cost: 29.7,
          discount: 0.08,
          order_amount: 101.2,
          order_profit: 41.8,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店059",
          consultant: "员工105",
          pay_method: "刷卡",
          cus_name: "盖颜西",
          cus_phone: "137****9879",
        },
        {
          order_num: "DD000874",
          order_date: "16/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 13.0,
          unit_price: 46.0,
          cost: 18.86,
          discount: 0.16,
          order_amount: 502.32,
          order_profit: 257.14,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店059",
          consultant: "员工105",
          pay_method: "刷卡",
          cus_name: "盖颜西",
          cus_phone: "137****9879",
        },
        {
          order_num: "DD000874",
          order_date: "16/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 2.0,
          unit_price: 21.0,
          cost: 12.18,
          discount: 0.17,
          order_amount: 34.86,
          order_profit: 10.5,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店059",
          consultant: "员工105",
          pay_method: "刷卡",
          cus_name: "盖颜西",
          cus_phone: "134****6530",
        },
        {
          order_num: "DD000875",
          order_date: "14/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 5.0,
          unit_price: 71.0,
          cost: 21.3,
          discount: 0.04,
          order_amount: 340.8,
          order_profit: 234.3,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "微信",
          cus_name: "全义澈",
          cus_phone: "135****8209",
        },
        {
          order_num: "DD000875",
          order_date: "14/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 12.0,
          unit_price: 58.0,
          cost: 20.3,
          discount: 0.17,
          order_amount: 577.68,
          order_profit: 334.08,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "微信",
          cus_name: "全义澈",
          cus_phone: "135****8209",
        },
        {
          order_num: "DD000875",
          order_date: "14/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 10.0,
          unit_price: 58.0,
          cost: 35.96,
          discount: 0.12,
          order_amount: 510.4,
          order_profit: 150.8,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "微信",
          cus_name: "全义澈",
          cus_phone: "135****4179",
        },
        {
          order_num: "DD000875",
          order_date: "14/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 19.0,
          unit_price: 61.0,
          cost: 21.96,
          discount: 0.23,
          order_amount: 892.43,
          order_profit: 475.19,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "微信",
          cus_name: "全义澈",
          cus_phone: "139****9084",
        },
        {
          order_num: "DD000875",
          order_date: "14/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 13.0,
          unit_price: 11.0,
          cost: 5.83,
          discount: 0.23,
          order_amount: 110.11,
          order_profit: 34.32,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "微信",
          cus_name: "全义澈",
          cus_phone: "130****7192",
        },
        {
          order_num: "DD000875",
          order_date: "14/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 13.0,
          unit_price: 51.0,
          cost: 32.64,
          discount: 0.19,
          order_amount: 537.03,
          order_profit: 112.71,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "微信",
          cus_name: "全义澈",
          cus_phone: "130****5102",
        },
        {
          order_num: "DD000878",
          order_date: "1/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 8.0,
          unit_price: 50.0,
          cost: 33.0,
          discount: 0.03,
          order_amount: 388.0,
          order_profit: 124.0,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "员工130",
          pay_method: "支付宝",
          cus_name: "路娱琨",
          cus_phone: "137****3185",
        },
        {
          order_num: "DD000878",
          order_date: "1/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 12.0,
          unit_price: 41.0,
          cost: 27.88,
          discount: 0.13,
          order_amount: 428.04,
          order_profit: 93.48,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "员工130",
          pay_method: "支付宝",
          cus_name: "路娱琨",
          cus_phone: "137****3185",
        },
        {
          order_num: "DD000880",
          order_date: "26/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 20.0,
          unit_price: 28.0,
          cost: 12.04,
          discount: 0.1,
          order_amount: 504.0,
          order_profit: 263.2,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店056",
          consultant: "员工102",
          pay_method: "其他",
          cus_name: "姬浩然",
          cus_phone: "134****7500",
        },
        {
          order_num: "DD000881",
          order_date: "5/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 20.0,
          unit_price: 49.0,
          cost: 16.17,
          discount: 0.1,
          order_amount: 882.0,
          order_profit: 558.6,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工162",
          pay_method: "微信",
          cus_name: "冀丰茂",
          cus_phone: "135****5434",
        },
        {
          order_num: "DD000881",
          order_date: "5/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 4.0,
          unit_price: 44.0,
          cost: 30.36,
          discount: 0.05,
          order_amount: 167.2,
          order_profit: 45.76,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工162",
          pay_method: "微信",
          cus_name: "冀丰茂",
          cus_phone: "135****5434",
        },
        {
          order_num: "DD000882",
          order_date: "16/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 18.0,
          unit_price: 51.0,
          cost: 34.17,
          discount: 0.14,
          order_amount: 789.48,
          order_profit: 174.42,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "员工093",
          pay_method: "微信",
          cus_name: "万俟素超",
          cus_phone: "133****5396",
        },
        {
          order_num: "DD000882",
          order_date: "16/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 16.0,
          unit_price: 69.0,
          cost: 42.09,
          discount: 0.01,
          order_amount: 1092.96,
          order_profit: 419.52,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "员工093",
          pay_method: "微信",
          cus_name: "万俟素超",
          cus_phone: "133****5396",
        },
        {
          order_num: "DD000883",
          order_date: "30/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 17.0,
          unit_price: 54.0,
          cost: 22.68,
          discount: 0.2,
          order_amount: 734.4,
          order_profit: 348.84,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "店长033",
          pay_method: "支付宝",
          cus_name: "麻苇杭",
          cus_phone: "136****2769",
        },
        {
          order_num: "DD000883",
          order_date: "30/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 18.0,
          unit_price: 24.0,
          cost: 15.12,
          discount: 0.23,
          order_amount: 332.64,
          order_profit: 60.48,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "店长033",
          pay_method: "支付宝",
          cus_name: "麻苇杭",
          cus_phone: "136****2769",
        },
        {
          order_num: "DD000883",
          order_date: "30/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 15.0,
          unit_price: 53.0,
          cost: 24.91,
          discount: 0.06,
          order_amount: 747.3,
          order_profit: 373.65,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "店长033",
          pay_method: "支付宝",
          cus_name: "麻苇杭",
          cus_phone: "134****2479",
        },
        {
          order_num: "DD000884",
          order_date: "12/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 18.0,
          unit_price: 82.0,
          cost: 24.6,
          discount: 0.15,
          order_amount: 1254.6,
          order_profit: 811.8,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店082",
          consultant: "员工183",
          pay_method: "刷卡",
          cus_name: "后怀若",
          cus_phone: "130****6741",
        },
        {
          order_num: "DD000884",
          order_date: "12/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 6.0,
          unit_price: 49.0,
          cost: 24.99,
          discount: 0.19,
          order_amount: 238.14,
          order_profit: 88.2,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店082",
          consultant: "员工183",
          pay_method: "刷卡",
          cus_name: "后怀若",
          cus_phone: "130****6741",
        },
        {
          order_num: "DD000885",
          order_date: "15/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 20.0,
          unit_price: 79.0,
          cost: 45.03,
          discount: 0.14,
          order_amount: 1358.8,
          order_profit: 458.2,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工167",
          pay_method: "微信",
          cus_name: "饶忠宇",
          cus_phone: "134****8884",
        },
        {
          order_num: "DD000885",
          order_date: "15/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 15.0,
          unit_price: 93.0,
          cost: 65.1,
          discount: 0.01,
          order_amount: 1381.05,
          order_profit: 404.55,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店044",
          consultant: "员工167",
          pay_method: "微信",
          cus_name: "饶忠宇",
          cus_phone: "134****8884",
        },
        {
          order_num: "DD000886",
          order_date: "25/3/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 2.0,
          unit_price: 61.0,
          cost: 31.72,
          discount: 0.07,
          order_amount: 113.46,
          order_profit: 50.02,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "店长080",
          pay_method: "刷卡",
          cus_name: "巩晟睿",
          cus_phone: "135****8640",
        },
        {
          order_num: "DD000886",
          order_date: "25/3/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 14.0,
          unit_price: 17.0,
          cost: 11.56,
          discount: 0.18,
          order_amount: 195.16,
          order_profit: 33.32,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "店长080",
          pay_method: "刷卡",
          cus_name: "巩晟睿",
          cus_phone: "135****8640",
        },
        {
          order_num: "DD000889",
          order_date: "8/7/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 3.0,
          unit_price: 62.0,
          cost: 31.0,
          discount: 0.18,
          order_amount: 152.52,
          order_profit: 59.52,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "店长026",
          pay_method: "微信",
          cus_name: "章凯凯",
          cus_phone: "131****8114",
        },
        {
          order_num: "DD000890",
          order_date: "24/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 9.0,
          unit_price: 89.0,
          cost: 53.4,
          discount: 0.12,
          order_amount: 704.88,
          order_profit: 224.28,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工159",
          pay_method: "刷卡",
          cus_name: "公冶珈珈",
          cus_phone: "136****4537",
        },
        {
          order_num: "DD000891",
          order_date: "15/6/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 15.0,
          unit_price: 10.0,
          cost: 6.4,
          discount: 0.13,
          order_amount: 130.5,
          order_profit: 34.5,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工145",
          pay_method: "现金",
          cus_name: "宿华美",
          cus_phone: "137****8717",
        },
        {
          order_num: "DD000893",
          order_date: "30/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 12.0,
          unit_price: 62.0,
          cost: 35.34,
          discount: 0.2,
          order_amount: 595.2,
          order_profit: 171.12,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "员工156",
          pay_method: "刷卡",
          cus_name: "劳祺福",
          cus_phone: "139****9385",
        },
        {
          order_num: "DD000893",
          order_date: "30/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 6.0,
          unit_price: 13.0,
          cost: 5.85,
          discount: 0.04,
          order_amount: 74.88,
          order_profit: 39.78,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "员工156",
          pay_method: "刷卡",
          cus_name: "劳祺福",
          cus_phone: "139****9385",
        },
        {
          order_num: "DD000897",
          order_date: "10/8/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 18.0,
          unit_price: 24.0,
          cost: 15.36,
          discount: 0.15,
          order_amount: 367.2,
          order_profit: 90.72,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店071",
          consultant: "员工098",
          pay_method: "微信",
          cus_name: "羊瑞旗",
          cus_phone: "136****4787",
        },
        {
          order_num: "DD000899",
          order_date: "8/6/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 5.0,
          unit_price: 49.0,
          cost: 29.4,
          discount: 0.06,
          order_amount: 230.3,
          order_profit: 83.3,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "员工106",
          pay_method: "其他",
          cus_name: "夔贞礼",
          cus_phone: "136****2305",
        },
        {
          order_num: "DD000899",
          order_date: "8/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品025",
          quantity: 10.0,
          unit_price: 19.0,
          cost: 5.89,
          discount: 0.01,
          order_amount: 188.1,
          order_profit: 129.2,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "员工106",
          pay_method: "其他",
          cus_name: "夔贞礼",
          cus_phone: "136****2305",
        },
        {
          order_num: "DD000902",
          order_date: "14/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 5.0,
          unit_price: 44.0,
          cost: 20.68,
          discount: 0.17,
          order_amount: 182.6,
          order_profit: 79.2,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "刷卡",
          cus_name: "章容杏",
          cus_phone: "132****5128",
        },
        {
          order_num: "DD000902",
          order_date: "14/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 1.0,
          unit_price: 11.0,
          cost: 3.74,
          discount: 0.08,
          order_amount: 10.12,
          order_profit: 6.38,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "刷卡",
          cus_name: "章容杏",
          cus_phone: "132****5128",
        },
        {
          order_num: "DD000903",
          order_date: "14/11/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 1.0,
          unit_price: 65.0,
          cost: 43.55,
          discount: 0.05,
          order_amount: 61.75,
          order_profit: 18.2,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "店长070",
          pay_method: "现金",
          cus_name: "雷紫珩",
          cus_phone: "130****4804",
        },
        {
          order_num: "DD000903",
          order_date: "14/11/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 4.0,
          unit_price: 75.0,
          cost: 51.0,
          discount: 0.23,
          order_amount: 231.0,
          order_profit: 27.0,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "店长070",
          pay_method: "现金",
          cus_name: "雷紫珩",
          cus_phone: "130****4804",
        },
        {
          order_num: "DD000903",
          order_date: "14/11/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 2.0,
          unit_price: 90.0,
          cost: 42.3,
          discount: 0.05,
          order_amount: 171.0,
          order_profit: 86.4,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "店长070",
          pay_method: "现金",
          cus_name: "雷紫珩",
          cus_phone: "134****6279",
        },
        {
          order_num: "DD000904",
          order_date: "23/12/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 18.0,
          unit_price: 32.0,
          cost: 22.08,
          discount: 0.15,
          order_amount: 489.6,
          order_profit: 92.16,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店015",
          consultant: "店长015",
          pay_method: "现金",
          cus_name: "盖颜西",
          cus_phone: "134****1814",
        },
        {
          order_num: "DD000905",
          order_date: "26/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 15.0,
          unit_price: 59.0,
          cost: 38.94,
          discount: 0.2,
          order_amount: 708.0,
          order_profit: 123.9,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店023",
          consultant: "员工182",
          pay_method: "支付宝",
          cus_name: "顾思聪",
          cus_phone: "131****3348",
        },
        {
          order_num: "DD000906",
          order_date: "28/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 12.0,
          unit_price: 93.0,
          cost: 39.99,
          discount: 0.24,
          order_amount: 848.16,
          order_profit: 368.28,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店081",
          consultant: "店长081",
          pay_method: "微信",
          cus_name: "池文博",
          cus_phone: "131****3327",
        },
        {
          order_num: "DD000907",
          order_date: "8/6/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 2.0,
          unit_price: 92.0,
          cost: 64.4,
          discount: 0.06,
          order_amount: 172.96,
          order_profit: 44.16,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "店长077",
          pay_method: "支付宝",
          cus_name: "苍俊才",
          cus_phone: "138****2380",
        },
        {
          order_num: "DD000907",
          order_date: "8/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 6.0,
          unit_price: 28.0,
          cost: 15.68,
          discount: 0.15,
          order_amount: 142.8,
          order_profit: 48.72,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "店长077",
          pay_method: "支付宝",
          cus_name: "苍俊才",
          cus_phone: "138****2380",
        },
        {
          order_num: "DD000908",
          order_date: "17/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 19.0,
          unit_price: 85.0,
          cost: 37.4,
          discount: 0.24,
          order_amount: 1227.4,
          order_profit: 516.8,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店067",
          consultant: "员工146",
          pay_method: "现金",
          cus_name: "连忻与",
          cus_phone: "133****3713",
        },
        {
          order_num: "DD000908",
          order_date: "17/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 6.0,
          unit_price: 21.0,
          cost: 14.7,
          discount: 0.18,
          order_amount: 103.32,
          order_profit: 15.12,
          sales_area: "华南",
          province: "广东省",
          city: "珠海市",
          store: "门店067",
          consultant: "员工146",
          pay_method: "现金",
          cus_name: "连忻与",
          cus_phone: "133****3713",
        },
        {
          order_num: "DD000910",
          order_date: "3/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 13.0,
          unit_price: 48.0,
          cost: 20.64,
          discount: 0.23,
          order_amount: 480.48,
          order_profit: 212.16,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "员工193",
          pay_method: "刷卡",
          cus_name: "饶忠宇",
          cus_phone: "136****7003",
        },
        {
          order_num: "DD000910",
          order_date: "3/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 15.0,
          unit_price: 82.0,
          cost: 54.12,
          discount: 0.07,
          order_amount: 1143.9,
          order_profit: 332.1,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "员工193",
          pay_method: "刷卡",
          cus_name: "饶忠宇",
          cus_phone: "136****7003",
        },
        {
          order_num: "DD000910",
          order_date: "3/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 14.0,
          unit_price: 29.0,
          cost: 9.28,
          discount: 0.19,
          order_amount: 328.86,
          order_profit: 198.94,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "员工193",
          pay_method: "刷卡",
          cus_name: "饶忠宇",
          cus_phone: "139****8974",
        },
        {
          order_num: "DD000911",
          order_date: "21/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 8.0,
          unit_price: 14.0,
          cost: 7.28,
          discount: 0.2,
          order_amount: 89.6,
          order_profit: 31.36,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "员工095",
          pay_method: "支付宝",
          cus_name: "顾思聪",
          cus_phone: "136****8466",
        },
        {
          order_num: "DD000912",
          order_date: "29/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 13.0,
          unit_price: 71.0,
          cost: 48.99,
          discount: 0.23,
          order_amount: 710.71,
          order_profit: 73.84,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店075",
          consultant: "员工168",
          pay_method: "微信",
          cus_name: "况合昌",
          cus_phone: "138****3561",
        },
        {
          order_num: "DD000913",
          order_date: "13/8/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 13.0,
          unit_price: 61.0,
          cost: 40.26,
          discount: 0.06,
          order_amount: 745.42,
          order_profit: 222.04,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "支付宝",
          cus_name: "沙恒彬",
          cus_phone: "138****7190",
        },
        {
          order_num: "DD000913",
          order_date: "13/8/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 9.0,
          unit_price: 18.0,
          cost: 7.74,
          discount: 0.11,
          order_amount: 144.18,
          order_profit: 74.52,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "支付宝",
          cus_name: "沙恒彬",
          cus_phone: "138****7190",
        },
        {
          order_num: "DD000915",
          order_date: "29/12/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 4.0,
          unit_price: 44.0,
          cost: 22.88,
          discount: 0.05,
          order_amount: 167.2,
          order_profit: 75.68,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店037",
          consultant: "店长037",
          pay_method: "微信",
          cus_name: "闻孟纲",
          cus_phone: "134****9446",
        },
        {
          order_num: "DD000915",
          order_date: "29/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 6.0,
          unit_price: 72.0,
          cost: 34.56,
          discount: 0.13,
          order_amount: 375.84,
          order_profit: 168.48,
          sales_area: "西南",
          province: "四川省",
          city: "成都市",
          store: "门店037",
          consultant: "店长037",
          pay_method: "微信",
          cus_name: "闻孟纲",
          cus_phone: "134****9446",
        },
        {
          order_num: "DD000916",
          order_date: "7/6/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 11.0,
          unit_price: 46.0,
          cost: 18.4,
          discount: 0.02,
          order_amount: 495.88,
          order_profit: 293.48,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "其他",
          cus_name: "裘雄飞",
          cus_phone: "133****4557",
        },
        {
          order_num: "DD000916",
          order_date: "7/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 13.0,
          unit_price: 88.0,
          cost: 47.52,
          discount: 0.23,
          order_amount: 880.88,
          order_profit: 263.12,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "其他",
          cus_name: "裘雄飞",
          cus_phone: "133****4557",
        },
        {
          order_num: "DD000916",
          order_date: "7/6/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 8.0,
          unit_price: 12.0,
          cost: 8.4,
          discount: 0.05,
          order_amount: 91.2,
          order_profit: 24.0,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "其他",
          cus_name: "裘雄飞",
          cus_phone: "137****8650",
        },
        {
          order_num: "DD000916",
          order_date: "7/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 19.0,
          unit_price: 53.0,
          cost: 24.38,
          discount: 0.18,
          order_amount: 825.74,
          order_profit: 362.52,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "其他",
          cus_name: "裘雄飞",
          cus_phone: "136****9306",
        },
        {
          order_num: "DD000916",
          order_date: "7/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 20.0,
          unit_price: 26.0,
          cost: 10.4,
          discount: 0.23,
          order_amount: 400.4,
          order_profit: 192.4,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店051",
          consultant: "员工123",
          pay_method: "其他",
          cus_name: "裘雄飞",
          cus_phone: "135****3819",
        },
        {
          order_num: "DD000917",
          order_date: "28/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 20.0,
          unit_price: 39.0,
          cost: 19.89,
          discount: 0.01,
          order_amount: 772.2,
          order_profit: 374.4,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "员工104",
          pay_method: "其他",
          cus_name: "尹永寿",
          cus_phone: "134****8497",
        },
        {
          order_num: "DD000917",
          order_date: "28/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 2.0,
          unit_price: 72.0,
          cost: 21.6,
          discount: 0.25,
          order_amount: 108.0,
          order_profit: 64.8,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "员工104",
          pay_method: "其他",
          cus_name: "尹永寿",
          cus_phone: "134****8497",
        },
        {
          order_num: "DD000917",
          order_date: "28/5/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 5.0,
          unit_price: 18.0,
          cost: 12.24,
          discount: 0.19,
          order_amount: 72.9,
          order_profit: 11.7,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "员工104",
          pay_method: "其他",
          cus_name: "尹永寿",
          cus_phone: "136****5116",
        },
        {
          order_num: "DD000918",
          order_date: "1/4/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 5.0,
          unit_price: 75.0,
          cost: 33.0,
          discount: 0.17,
          order_amount: 311.25,
          order_profit: 146.25,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "刷卡",
          cus_name: "羊恺乐",
          cus_phone: "137****8191",
        },
        {
          order_num: "DD000918",
          order_date: "1/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 6.0,
          unit_price: 84.0,
          cost: 27.72,
          discount: 0.01,
          order_amount: 498.96,
          order_profit: 332.64,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "刷卡",
          cus_name: "羊恺乐",
          cus_phone: "137****8191",
        },
        {
          order_num: "DD000918",
          order_date: "1/4/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品013",
          quantity: 2.0,
          unit_price: 62.0,
          cost: 20.46,
          discount: 0.14,
          order_amount: 106.64,
          order_profit: 65.72,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "刷卡",
          cus_name: "羊恺乐",
          cus_phone: "137****1773",
        },
        {
          order_num: "DD000918",
          order_date: "1/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 11.0,
          unit_price: 17.0,
          cost: 10.2,
          discount: 0.02,
          order_amount: 183.26,
          order_profit: 71.06,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "刷卡",
          cus_name: "羊恺乐",
          cus_phone: "133****5573",
        },
        {
          order_num: "DD000919",
          order_date: "23/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 17.0,
          unit_price: 9.0,
          cost: 5.13,
          discount: 0.23,
          order_amount: 117.81,
          order_profit: 30.6,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "员工185",
          pay_method: "其他",
          cus_name: "莫兮译",
          cus_phone: "137****2444",
        },
        {
          order_num: "DD000919",
          order_date: "23/11/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 5.0,
          unit_price: 6.0,
          cost: 2.58,
          discount: 0.03,
          order_amount: 29.1,
          order_profit: 16.2,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "员工185",
          pay_method: "其他",
          cus_name: "莫兮译",
          cus_phone: "137****2444",
        },
        {
          order_num: "DD000920",
          order_date: "26/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 10.0,
          unit_price: 74.0,
          cost: 28.86,
          discount: 0.01,
          order_amount: 732.6,
          order_profit: 444.0,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "员工126",
          pay_method: "刷卡",
          cus_name: "束蔓君",
          cus_phone: "131****2999",
        },
        {
          order_num: "DD000921",
          order_date: "18/6/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 17.0,
          unit_price: 75.0,
          cost: 48.0,
          discount: 0.09,
          order_amount: 1160.25,
          order_profit: 344.25,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "员工156",
          pay_method: "现金",
          cus_name: "涂家名",
          cus_phone: "133****3074",
        },
        {
          order_num: "DD000921",
          order_date: "18/6/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 19.0,
          unit_price: 41.0,
          cost: 22.14,
          discount: 0.23,
          order_amount: 599.83,
          order_profit: 179.17,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "员工156",
          pay_method: "现金",
          cus_name: "涂家名",
          cus_phone: "133****3074",
        },
        {
          order_num: "DD000922",
          order_date: "1/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 6.0,
          unit_price: 73.0,
          cost: 31.39,
          discount: 0.04,
          order_amount: 420.48,
          order_profit: 232.14,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店029",
          consultant: "员工173",
          pay_method: "其他",
          cus_name: "司马高达",
          cus_phone: "139****9419",
        },
        {
          order_num: "DD000923",
          order_date: "9/10/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 2.0,
          unit_price: 93.0,
          cost: 34.41,
          discount: 0.01,
          order_amount: 184.14,
          order_profit: 115.32,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "员工192",
          pay_method: "支付宝",
          cus_name: "李琪诚",
          cus_phone: "130****3993",
        },
        {
          order_num: "DD000923",
          order_date: "9/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 17.0,
          unit_price: 6.0,
          cost: 3.42,
          discount: 0.1,
          order_amount: 91.8,
          order_profit: 33.66,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "员工192",
          pay_method: "支付宝",
          cus_name: "李琪诚",
          cus_phone: "130****3993",
        },
        {
          order_num: "DD000924",
          order_date: "24/3/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 4.0,
          unit_price: 21.0,
          cost: 9.45,
          discount: 0.15,
          order_amount: 71.4,
          order_profit: 33.6,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "员工116",
          pay_method: "现金",
          cus_name: "慎弘量",
          cus_phone: "135****4428",
        },
        {
          order_num: "DD000924",
          order_date: "24/3/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 9.0,
          unit_price: 15.0,
          cost: 9.9,
          discount: 0.01,
          order_amount: 133.65,
          order_profit: 44.55,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "员工116",
          pay_method: "现金",
          cus_name: "慎弘量",
          cus_phone: "135****4428",
        },
        {
          order_num: "DD000925",
          order_date: "3/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 8.0,
          unit_price: 58.0,
          cost: 34.22,
          discount: 0.13,
          order_amount: 403.68,
          order_profit: 129.92,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店046",
          consultant: "店长046",
          pay_method: "微信",
          cus_name: "越若珊",
          cus_phone: "139****9290",
        },
        {
          order_num: "DD000925",
          order_date: "3/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 8.0,
          unit_price: 33.0,
          cost: 17.16,
          discount: 0.11,
          order_amount: 234.96,
          order_profit: 97.68,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店046",
          consultant: "店长046",
          pay_method: "微信",
          cus_name: "越若珊",
          cus_phone: "139****9290",
        },
        {
          order_num: "DD000926",
          order_date: "22/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 4.0,
          unit_price: 55.0,
          cost: 25.85,
          discount: 0.13,
          order_amount: 191.4,
          order_profit: 88.0,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "员工193",
          pay_method: "支付宝",
          cus_name: "魏迦鑫",
          cus_phone: "131****1365",
        },
        {
          order_num: "DD000926",
          order_date: "22/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 18.0,
          unit_price: 35.0,
          cost: 10.5,
          discount: 0.25,
          order_amount: 472.5,
          order_profit: 283.5,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "员工193",
          pay_method: "支付宝",
          cus_name: "魏迦鑫",
          cus_phone: "131****1365",
        },
        {
          order_num: "DD000926",
          order_date: "22/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 18.0,
          unit_price: 47.0,
          cost: 28.67,
          discount: 0.21,
          order_amount: 668.34,
          order_profit: 152.28,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店069",
          consultant: "员工193",
          pay_method: "支付宝",
          cus_name: "魏迦鑫",
          cus_phone: "132****5628",
        },
        {
          order_num: "DD000927",
          order_date: "20/10/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 20.0,
          unit_price: 30.0,
          cost: 13.5,
          discount: 0.03,
          order_amount: 582.0,
          order_profit: 312.0,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "店长001",
          pay_method: "刷卡",
          cus_name: "汲培育",
          cus_phone: "132****1658",
        },
        {
          order_num: "DD000927",
          order_date: "20/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 1.0,
          unit_price: 56.0,
          cost: 38.08,
          discount: 0.01,
          order_amount: 55.44,
          order_profit: 17.36,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "店长001",
          pay_method: "刷卡",
          cus_name: "汲培育",
          cus_phone: "132****1658",
        },
        {
          order_num: "DD000927",
          order_date: "20/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 3.0,
          unit_price: 90.0,
          cost: 27.0,
          discount: 0.2,
          order_amount: 216.0,
          order_profit: 135.0,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "店长001",
          pay_method: "刷卡",
          cus_name: "汲培育",
          cus_phone: "135****1694",
        },
        {
          order_num: "DD000927",
          order_date: "20/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 4.0,
          unit_price: 42.0,
          cost: 20.58,
          discount: 0.25,
          order_amount: 126.0,
          order_profit: 43.68,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "店长001",
          pay_method: "刷卡",
          cus_name: "汲培育",
          cus_phone: "131****6186",
        },
        {
          order_num: "DD000928",
          order_date: "9/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 12.0,
          unit_price: 24.0,
          cost: 9.36,
          discount: 0.21,
          order_amount: 227.52,
          order_profit: 115.2,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "店长003",
          pay_method: "现金",
          cus_name: "龚宇卓",
          cus_phone: "131****6531",
        },
        {
          order_num: "DD000928",
          order_date: "9/1/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 2.0,
          unit_price: 12.0,
          cost: 8.4,
          discount: 0.1,
          order_amount: 21.6,
          order_profit: 4.8,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "店长003",
          pay_method: "现金",
          cus_name: "龚宇卓",
          cus_phone: "131****6531",
        },
        {
          order_num: "DD000928",
          order_date: "9/1/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 7.0,
          unit_price: 71.0,
          cost: 41.18,
          discount: 0.08,
          order_amount: 457.24,
          order_profit: 168.98,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "店长003",
          pay_method: "现金",
          cus_name: "龚宇卓",
          cus_phone: "133****9669",
        },
        {
          order_num: "DD000928",
          order_date: "9/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 12.0,
          unit_price: 73.0,
          cost: 32.12,
          discount: 0.13,
          order_amount: 762.12,
          order_profit: 376.68,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "店长003",
          pay_method: "现金",
          cus_name: "龚宇卓",
          cus_phone: "139****3638",
        },
        {
          order_num: "DD000929",
          order_date: "6/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品025",
          quantity: 14.0,
          unit_price: 82.0,
          cost: 41.82,
          discount: 0.12,
          order_amount: 1010.24,
          order_profit: 424.76,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "刷卡",
          cus_name: "乔泳曦",
          cus_phone: "132****5020",
        },
        {
          order_num: "DD000929",
          order_date: "6/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 12.0,
          unit_price: 81.0,
          cost: 43.74,
          discount: 0.04,
          order_amount: 933.12,
          order_profit: 408.24,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "刷卡",
          cus_name: "乔泳曦",
          cus_phone: "132****5020",
        },
        {
          order_num: "DD000929",
          order_date: "6/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品033",
          quantity: 15.0,
          unit_price: 45.0,
          cost: 21.6,
          discount: 0.08,
          order_amount: 621.0,
          order_profit: 297.0,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "刷卡",
          cus_name: "乔泳曦",
          cus_phone: "132****9078",
        },
        {
          order_num: "DD000930",
          order_date: "12/8/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品010",
          quantity: 17.0,
          unit_price: 71.0,
          cost: 22.01,
          discount: 0.17,
          order_amount: 1001.81,
          order_profit: 627.64,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "刷卡",
          cus_name: "沙恒彬",
          cus_phone: "134****5199",
        },
        {
          order_num: "DD000930",
          order_date: "12/8/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品026",
          quantity: 16.0,
          unit_price: 21.0,
          cost: 10.5,
          discount: 0.22,
          order_amount: 262.08,
          order_profit: 94.08,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "刷卡",
          cus_name: "沙恒彬",
          cus_phone: "134****5199",
        },
        {
          order_num: "DD000931",
          order_date: "1/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 7.0,
          unit_price: 12.0,
          cost: 4.68,
          discount: 0.13,
          order_amount: 73.08,
          order_profit: 40.32,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "现金",
          cus_name: "晁铭佳",
          cus_phone: "138****5749",
        },
        {
          order_num: "DD000931",
          order_date: "1/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 1.0,
          unit_price: 97.0,
          cost: 66.93,
          discount: 0.05,
          order_amount: 92.15,
          order_profit: 25.22,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "现金",
          cus_name: "晁铭佳",
          cus_phone: "138****5749",
        },
        {
          order_num: "DD000931",
          order_date: "1/9/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 1.0,
          unit_price: 29.0,
          cost: 9.57,
          discount: 0.0,
          order_amount: 29.0,
          order_profit: 19.43,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "现金",
          cus_name: "晁铭佳",
          cus_phone: "132****1372",
        },
        {
          order_num: "DD000931",
          order_date: "1/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品030",
          quantity: 9.0,
          unit_price: 17.0,
          cost: 11.56,
          discount: 0.06,
          order_amount: 143.82,
          order_profit: 39.78,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店055",
          consultant: "店长055",
          pay_method: "现金",
          cus_name: "晁铭佳",
          cus_phone: "134****7789",
        },
        {
          order_num: "DD000932",
          order_date: "22/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 12.0,
          unit_price: 29.0,
          cost: 13.34,
          discount: 0.16,
          order_amount: 292.32,
          order_profit: 132.24,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店012",
          consultant: "员工154",
          pay_method: "刷卡",
          cus_name: "陆子荐",
          cus_phone: "137****1963",
        },
        {
          order_num: "DD000933",
          order_date: "28/5/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 8.0,
          unit_price: 91.0,
          cost: 44.59,
          discount: 0.08,
          order_amount: 669.76,
          order_profit: 313.04,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "店长077",
          pay_method: "支付宝",
          cus_name: "莫兮译",
          cus_phone: "130****1738",
        },
        {
          order_num: "DD000933",
          order_date: "28/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 8.0,
          unit_price: 88.0,
          cost: 58.96,
          discount: 0.24,
          order_amount: 535.04,
          order_profit: 63.36,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店077",
          consultant: "店长077",
          pay_method: "支付宝",
          cus_name: "莫兮译",
          cus_phone: "130****1738",
        },
        {
          order_num: "DD000934",
          order_date: "1/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 15.0,
          unit_price: 73.0,
          cost: 22.63,
          discount: 0.07,
          order_amount: 1018.35,
          order_profit: 678.9,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "店长045",
          pay_method: "现金",
          cus_name: "巩浩言",
          cus_phone: "137****1737",
        },
        {
          order_num: "DD000934",
          order_date: "1/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 9.0,
          unit_price: 49.0,
          cost: 17.15,
          discount: 0.23,
          order_amount: 339.57,
          order_profit: 185.22,
          sales_area: "西北",
          province: "青海省",
          city: "西宁市",
          store: "门店045",
          consultant: "店长045",
          pay_method: "现金",
          cus_name: "巩浩言",
          cus_phone: "137****1737",
        },
        {
          order_num: "DD000935",
          order_date: "22/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 4.0,
          unit_price: 85.0,
          cost: 30.6,
          discount: 0.15,
          order_amount: 289.0,
          order_profit: 166.6,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店030",
          consultant: "员工136",
          pay_method: "支付宝",
          cus_name: "聂淑帆",
          cus_phone: "136****3212",
        },
        {
          order_num: "DD000938",
          order_date: "10/7/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 17.0,
          unit_price: 17.0,
          cost: 11.73,
          discount: 0.06,
          order_amount: 271.66,
          order_profit: 72.25,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "刷卡",
          cus_name: "雷紫珩",
          cus_phone: "136****5394",
        },
        {
          order_num: "DD000938",
          order_date: "10/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 2.0,
          unit_price: 23.0,
          cost: 16.1,
          discount: 0.17,
          order_amount: 38.18,
          order_profit: 5.98,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "刷卡",
          cus_name: "雷紫珩",
          cus_phone: "136****5394",
        },
        {
          order_num: "DD000938",
          order_date: "10/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 17.0,
          unit_price: 60.0,
          cost: 27.6,
          discount: 0.1,
          order_amount: 918.0,
          order_profit: 448.8,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "刷卡",
          cus_name: "雷紫珩",
          cus_phone: "138****3528",
        },
        {
          order_num: "DD000940",
          order_date: "9/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 1.0,
          unit_price: 9.0,
          cost: 6.12,
          discount: 0.2,
          order_amount: 7.2,
          order_profit: 1.08,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "员工192",
          pay_method: "其他",
          cus_name: "伏梓烨",
          cus_phone: "134****7228",
        },
        {
          order_num: "DD000940",
          order_date: "9/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 18.0,
          unit_price: 26.0,
          cost: 16.64,
          discount: 0.14,
          order_amount: 402.48,
          order_profit: 102.96,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店026",
          consultant: "员工192",
          pay_method: "其他",
          cus_name: "伏梓烨",
          cus_phone: "134****7228",
        },
        {
          order_num: "DD000942",
          order_date: "5/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 10.0,
          unit_price: 40.0,
          cost: 12.4,
          discount: 0.18,
          order_amount: 328.0,
          order_profit: 204.0,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "员工156",
          pay_method: "现金",
          cus_name: "仇嘉赐",
          cus_phone: "131****4574",
        },
        {
          order_num: "DD000942",
          order_date: "5/5/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品023",
          quantity: 16.0,
          unit_price: 49.0,
          cost: 30.38,
          discount: 0.03,
          order_amount: 760.48,
          order_profit: 274.4,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "员工156",
          pay_method: "现金",
          cus_name: "仇嘉赐",
          cus_phone: "131****4574",
        },
        {
          order_num: "DD000942",
          order_date: "5/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 18.0,
          unit_price: 13.0,
          cost: 4.03,
          discount: 0.07,
          order_amount: 217.62,
          order_profit: 145.08,
          sales_area: "华东",
          province: "安徽省",
          city: "合肥市",
          store: "门店080",
          consultant: "员工156",
          pay_method: "现金",
          cus_name: "仇嘉赐",
          cus_phone: "135****5645",
        },
        {
          order_num: "DD000943",
          order_date: "22/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 7.0,
          unit_price: 74.0,
          cost: 38.48,
          discount: 0.25,
          order_amount: 388.5,
          order_profit: 119.14,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "店长018",
          pay_method: "支付宝",
          cus_name: "羊恺乐",
          cus_phone: "136****1813",
        },
        {
          order_num: "DD000943",
          order_date: "22/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 1.0,
          unit_price: 53.0,
          cost: 24.91,
          discount: 0.14,
          order_amount: 45.58,
          order_profit: 20.67,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "店长018",
          pay_method: "支付宝",
          cus_name: "羊恺乐",
          cus_phone: "136****1813",
        },
        {
          order_num: "DD000944",
          order_date: "6/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 11.0,
          unit_price: 53.0,
          cost: 28.62,
          discount: 0.22,
          order_amount: 454.74,
          order_profit: 139.92,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "员工170",
          pay_method: "现金",
          cus_name: "冀丰茂",
          cus_phone: "130****8126",
        },
        {
          order_num: "DD000944",
          order_date: "6/4/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 2.0,
          unit_price: 28.0,
          cost: 10.64,
          discount: 0.09,
          order_amount: 50.96,
          order_profit: 29.68,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "员工170",
          pay_method: "现金",
          cus_name: "冀丰茂",
          cus_phone: "130****8126",
        },
        {
          order_num: "DD000944",
          order_date: "6/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 3.0,
          unit_price: 25.0,
          cost: 12.0,
          discount: 0.02,
          order_amount: 73.5,
          order_profit: 37.5,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "员工170",
          pay_method: "现金",
          cus_name: "冀丰茂",
          cus_phone: "132****7355",
        },
        {
          order_num: "DD000944",
          order_date: "6/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 20.0,
          unit_price: 45.0,
          cost: 29.7,
          discount: 0.21,
          order_amount: 711.0,
          order_profit: 117.0,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店003",
          consultant: "员工170",
          pay_method: "现金",
          cus_name: "冀丰茂",
          cus_phone: "135****1305",
        },
        {
          order_num: "DD000945",
          order_date: "7/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 19.0,
          unit_price: 59.0,
          cost: 34.81,
          discount: 0.08,
          order_amount: 1031.32,
          order_profit: 369.93,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "刷卡",
          cus_name: "王祥新",
          cus_phone: "139****9790",
        },
        {
          order_num: "DD000945",
          order_date: "7/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 10.0,
          unit_price: 37.0,
          cost: 23.68,
          discount: 0.03,
          order_amount: 358.9,
          order_profit: 122.1,
          sales_area: "西北",
          province: "陕西省",
          city: "安康市",
          store: "门店010",
          consultant: "店长010",
          pay_method: "刷卡",
          cus_name: "王祥新",
          cus_phone: "139****9790",
        },
        {
          order_num: "DD000946",
          order_date: "18/2/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 10.0,
          unit_price: 82.0,
          cost: 32.8,
          discount: 0.22,
          order_amount: 639.6,
          order_profit: 311.6,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店032",
          consultant: "员工184",
          pay_method: "现金",
          cus_name: "龙天虹",
          cus_phone: "133****9986",
        },
        {
          order_num: "DD000947",
          order_date: "13/11/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品017",
          quantity: 18.0,
          unit_price: 6.0,
          cost: 1.86,
          discount: 0.0,
          order_amount: 108.0,
          order_profit: 74.52,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "员工095",
          pay_method: "微信",
          cus_name: "袁思远",
          cus_phone: "139****6251",
        },
        {
          order_num: "DD000947",
          order_date: "13/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品003",
          quantity: 12.0,
          unit_price: 49.0,
          cost: 27.93,
          discount: 0.05,
          order_amount: 558.6,
          order_profit: 223.44,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店033",
          consultant: "员工095",
          pay_method: "微信",
          cus_name: "袁思远",
          cus_phone: "139****6251",
        },
        {
          order_num: "DD000948",
          order_date: "25/4/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 10.0,
          unit_price: 87.0,
          cost: 35.67,
          discount: 0.23,
          order_amount: 669.9,
          order_profit: 313.2,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "店长076",
          pay_method: "其他",
          cus_name: "涂家名",
          cus_phone: "133****5600",
        },
        {
          order_num: "DD000949",
          order_date: "23/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 19.0,
          unit_price: 66.0,
          cost: 38.28,
          discount: 0.08,
          order_amount: 1153.68,
          order_profit: 426.36,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店024",
          consultant: "员工180",
          pay_method: "支付宝",
          cus_name: "饶忠宇",
          cus_phone: "133****8468",
        },
        {
          order_num: "DD000949",
          order_date: "23/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 13.0,
          unit_price: 47.0,
          cost: 29.61,
          discount: 0.14,
          order_amount: 525.46,
          order_profit: 140.53,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店024",
          consultant: "员工180",
          pay_method: "支付宝",
          cus_name: "饶忠宇",
          cus_phone: "133****8468",
        },
        {
          order_num: "DD000949",
          order_date: "23/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 2.0,
          unit_price: 24.0,
          cost: 13.92,
          discount: 0.08,
          order_amount: 44.16,
          order_profit: 16.32,
          sales_area: "华东",
          province: "浙江省",
          city: "温州市",
          store: "门店024",
          consultant: "员工180",
          pay_method: "支付宝",
          cus_name: "饶忠宇",
          cus_phone: "131****4814",
        },
        {
          order_num: "DD000951",
          order_date: "25/1/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 11.0,
          unit_price: 32.0,
          cost: 20.8,
          discount: 0.23,
          order_amount: 271.04,
          order_profit: 42.24,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "店长013",
          pay_method: "其他",
          cus_name: "浦恒一",
          cus_phone: "138****2091",
        },
        {
          order_num: "DD000952",
          order_date: "27/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品020",
          quantity: 2.0,
          unit_price: 38.0,
          cost: 15.58,
          discount: 0.2,
          order_amount: 60.8,
          order_profit: 29.64,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "店长035",
          pay_method: "微信",
          cus_name: "商兴盛",
          cus_phone: "139****4851",
        },
        {
          order_num: "DD000952",
          order_date: "27/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 13.0,
          unit_price: 93.0,
          cost: 29.76,
          discount: 0.18,
          order_amount: 991.38,
          order_profit: 604.5,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店035",
          consultant: "店长035",
          pay_method: "微信",
          cus_name: "商兴盛",
          cus_phone: "139****4851",
        },
        {
          order_num: "DD000953",
          order_date: "24/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 20.0,
          unit_price: 36.0,
          cost: 21.96,
          discount: 0.13,
          order_amount: 626.4,
          order_profit: 187.2,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店060",
          consultant: "员工179",
          pay_method: "刷卡",
          cus_name: "雷紫珩",
          cus_phone: "136****8933",
        },
        {
          order_num: "DD000954",
          order_date: "27/2/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 14.0,
          unit_price: 18.0,
          cost: 9.0,
          discount: 0.25,
          order_amount: 189.0,
          order_profit: 63.0,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "员工152",
          pay_method: "刷卡",
          cus_name: "沙恒彬",
          cus_phone: "131****2555",
        },
        {
          order_num: "DD000955",
          order_date: "24/8/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 13.0,
          unit_price: 91.0,
          cost: 37.31,
          discount: 0.23,
          order_amount: 910.91,
          order_profit: 425.88,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "店长008",
          pay_method: "刷卡",
          cus_name: "况合昌",
          cus_phone: "139****8467",
        },
        {
          order_num: "DD000956",
          order_date: "30/8/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品037",
          quantity: 4.0,
          unit_price: 62.0,
          cost: 34.1,
          discount: 0.02,
          order_amount: 243.04,
          order_profit: 106.64,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工145",
          pay_method: "现金",
          cus_name: "巩晟睿",
          cus_phone: "135****4166",
        },
        {
          order_num: "DD000956",
          order_date: "30/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 15.0,
          unit_price: 66.0,
          cost: 34.32,
          discount: 0.09,
          order_amount: 900.9,
          order_profit: 386.1,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工145",
          pay_method: "现金",
          cus_name: "巩晟睿",
          cus_phone: "135****4166",
        },
        {
          order_num: "DD000957",
          order_date: "19/6/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 9.0,
          unit_price: 44.0,
          cost: 25.08,
          discount: 0.09,
          order_amount: 360.36,
          order_profit: 134.64,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店053",
          consultant: "店长053",
          pay_method: "现金",
          cus_name: "夏俊语",
          cus_phone: "136****5198",
        },
        {
          order_num: "DD000958",
          order_date: "3/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 3.0,
          unit_price: 89.0,
          cost: 52.51,
          discount: 0.06,
          order_amount: 250.98,
          order_profit: 93.45,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工155",
          pay_method: "刷卡",
          cus_name: "干俊人",
          cus_phone: "132****7399",
        },
        {
          order_num: "DD000958",
          order_date: "3/7/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 13.0,
          unit_price: 13.0,
          cost: 9.1,
          discount: 0.09,
          order_amount: 153.79,
          order_profit: 35.49,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店020",
          consultant: "员工155",
          pay_method: "刷卡",
          cus_name: "干俊人",
          cus_phone: "132****7399",
        },
        {
          order_num: "DD000959",
          order_date: "17/9/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 9.0,
          unit_price: 64.0,
          cost: 34.56,
          discount: 0.13,
          order_amount: 501.12,
          order_profit: 190.08,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "员工150",
          pay_method: "刷卡",
          cus_name: "雷紫珩",
          cus_phone: "130****2919",
        },
        {
          order_num: "DD000959",
          order_date: "17/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 16.0,
          unit_price: 68.0,
          cost: 21.08,
          discount: 0.06,
          order_amount: 1022.72,
          order_profit: 685.44,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "员工150",
          pay_method: "刷卡",
          cus_name: "雷紫珩",
          cus_phone: "130****2919",
        },
        {
          order_num: "DD000959",
          order_date: "17/9/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 20.0,
          unit_price: 46.0,
          cost: 21.62,
          discount: 0.2,
          order_amount: 736.0,
          order_profit: 303.6,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "员工150",
          pay_method: "刷卡",
          cus_name: "雷紫珩",
          cus_phone: "131****9875",
        },
        {
          order_num: "DD000960",
          order_date: "19/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 19.0,
          unit_price: 95.0,
          cost: 57.95,
          discount: 0.11,
          order_amount: 1606.45,
          order_profit: 505.4,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店071",
          consultant: "员工140",
          pay_method: "微信",
          cus_name: "党珺赫",
          cus_phone: "138****1083",
        },
        {
          order_num: "DD000961",
          order_date: "20/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品027",
          quantity: 8.0,
          unit_price: 30.0,
          cost: 13.2,
          discount: 0.15,
          order_amount: 204.0,
          order_profit: 98.4,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "员工126",
          pay_method: "微信",
          cus_name: "况合昌",
          cus_phone: "136****1058",
        },
        {
          order_num: "DD000961",
          order_date: "20/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品048",
          quantity: 5.0,
          unit_price: 85.0,
          cost: 52.7,
          discount: 0.2,
          order_amount: 340.0,
          order_profit: 76.5,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店084",
          consultant: "员工126",
          pay_method: "微信",
          cus_name: "况合昌",
          cus_phone: "136****1058",
        },
        {
          order_num: "DD000962",
          order_date: "18/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 12.0,
          unit_price: 66.0,
          cost: 45.54,
          discount: 0.11,
          order_amount: 704.88,
          order_profit: 158.4,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "员工128",
          pay_method: "微信",
          cus_name: "顾思聪",
          cus_phone: "134****3583",
        },
        {
          order_num: "DD000962",
          order_date: "18/7/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 13.0,
          unit_price: 80.0,
          cost: 43.2,
          discount: 0.05,
          order_amount: 988.0,
          order_profit: 426.4,
          sales_area: "华中",
          province: "湖北省",
          city: "武汉市",
          store: "门店076",
          consultant: "员工128",
          pay_method: "微信",
          cus_name: "顾思聪",
          cus_phone: "134****3583",
        },
        {
          order_num: "DD000964",
          order_date: "18/1/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 4.0,
          unit_price: 59.0,
          cost: 35.4,
          discount: 0.19,
          order_amount: 191.16,
          order_profit: 49.56,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "支付宝",
          cus_name: "鞠作辉",
          cus_phone: "139****8856",
        },
        {
          order_num: "DD000965",
          order_date: "21/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 6.0,
          unit_price: 40.0,
          cost: 24.4,
          discount: 0.19,
          order_amount: 194.4,
          order_profit: 48.0,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "员工165",
          pay_method: "其他",
          cus_name: "裘雄飞",
          cus_phone: "139****7714",
        },
        {
          order_num: "DD000965",
          order_date: "21/12/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品028",
          quantity: 17.0,
          unit_price: 41.0,
          cost: 12.71,
          discount: 0.06,
          order_amount: 655.18,
          order_profit: 439.11,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "员工165",
          pay_method: "其他",
          cus_name: "裘雄飞",
          cus_phone: "139****7714",
        },
        {
          order_num: "DD000965",
          order_date: "21/12/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 2.0,
          unit_price: 18.0,
          cost: 9.72,
          discount: 0.17,
          order_amount: 29.88,
          order_profit: 10.44,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "员工165",
          pay_method: "其他",
          cus_name: "裘雄飞",
          cus_phone: "131****7169",
        },
        {
          order_num: "DD000966",
          order_date: "26/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 15.0,
          unit_price: 88.0,
          cost: 54.56,
          discount: 0.0,
          order_amount: 1320.0,
          order_profit: 501.6,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店016",
          consultant: "店长016",
          pay_method: "刷卡",
          cus_name: "公西而雅",
          cus_phone: "138****6184",
        },
        {
          order_num: "DD000966",
          order_date: "26/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 20.0,
          unit_price: 87.0,
          cost: 26.1,
          discount: 0.24,
          order_amount: 1322.4,
          order_profit: 800.4,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店016",
          consultant: "店长016",
          pay_method: "刷卡",
          cus_name: "公西而雅",
          cus_phone: "138****6184",
        },
        {
          order_num: "DD000966",
          order_date: "26/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品004",
          quantity: 3.0,
          unit_price: 84.0,
          cost: 36.12,
          discount: 0.16,
          order_amount: 211.68,
          order_profit: 103.32,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店016",
          consultant: "店长016",
          pay_method: "刷卡",
          cus_name: "公西而雅",
          cus_phone: "136****8681",
        },
        {
          order_num: "DD000966",
          order_date: "26/7/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品014",
          quantity: 20.0,
          unit_price: 97.0,
          cost: 41.71,
          discount: 0.07,
          order_amount: 1804.2,
          order_profit: 970.0,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店016",
          consultant: "店长016",
          pay_method: "刷卡",
          cus_name: "公西而雅",
          cus_phone: "131****3438",
        },
        {
          order_num: "DD000968",
          order_date: "7/12/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 11.0,
          unit_price: 28.0,
          cost: 10.92,
          discount: 0.16,
          order_amount: 258.72,
          order_profit: 138.6,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工122",
          pay_method: "支付宝",
          cus_name: "连忻与",
          cus_phone: "133****1217",
        },
        {
          order_num: "DD000968",
          order_date: "7/12/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品021",
          quantity: 6.0,
          unit_price: 63.0,
          cost: 41.58,
          discount: 0.21,
          order_amount: 298.62,
          order_profit: 49.14,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工122",
          pay_method: "支付宝",
          cus_name: "连忻与",
          cus_phone: "133****1217",
        },
        {
          order_num: "DD000969",
          order_date: "28/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品009",
          quantity: 6.0,
          unit_price: 88.0,
          cost: 29.92,
          discount: 0.05,
          order_amount: 501.6,
          order_profit: 322.08,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店021",
          consultant: "店长021",
          pay_method: "微信",
          cus_name: "袁思远",
          cus_phone: "135****1514",
        },
        {
          order_num: "DD000969",
          order_date: "28/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 5.0,
          unit_price: 65.0,
          cost: 45.5,
          discount: 0.2,
          order_amount: 260.0,
          order_profit: 32.5,
          sales_area: "华东",
          province: "浙江省",
          city: "杭州市",
          store: "门店021",
          consultant: "店长021",
          pay_method: "微信",
          cus_name: "袁思远",
          cus_phone: "135****1514",
        },
        {
          order_num: "DD000971",
          order_date: "2/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 8.0,
          unit_price: 95.0,
          cost: 62.7,
          discount: 0.04,
          order_amount: 729.6,
          order_profit: 228.0,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "员工103",
          pay_method: "刷卡",
          cus_name: "夏俊语",
          cus_phone: "131****2568",
        },
        {
          order_num: "DD000971",
          order_date: "2/1/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 2.0,
          unit_price: 42.0,
          cost: 12.6,
          discount: 0.06,
          order_amount: 78.96,
          order_profit: 53.76,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "员工103",
          pay_method: "刷卡",
          cus_name: "夏俊语",
          cus_phone: "131****2568",
        },
        {
          order_num: "DD000971",
          order_date: "2/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品002",
          quantity: 2.0,
          unit_price: 94.0,
          cost: 43.24,
          discount: 0.0,
          order_amount: 188.0,
          order_profit: 101.52,
          sales_area: "华东",
          province: "山东省",
          city: "烟台市",
          store: "门店018",
          consultant: "员工103",
          pay_method: "刷卡",
          cus_name: "夏俊语",
          cus_phone: "130****7811",
        },
        {
          order_num: "DD000972",
          order_date: "16/1/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品005",
          quantity: 15.0,
          unit_price: 53.0,
          cost: 34.45,
          discount: 0.13,
          order_amount: 691.65,
          order_profit: 174.9,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店064",
          consultant: "店长064",
          pay_method: "其他",
          cus_name: "麻苇杭",
          cus_phone: "131****7090",
        },
        {
          order_num: "DD000972",
          order_date: "16/1/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 5.0,
          unit_price: 94.0,
          cost: 29.14,
          discount: 0.18,
          order_amount: 385.4,
          order_profit: 239.7,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店064",
          consultant: "店长064",
          pay_method: "其他",
          cus_name: "麻苇杭",
          cus_phone: "131****7090",
        },
        {
          order_num: "DD000973",
          order_date: "28/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品047",
          quantity: 2.0,
          unit_price: 74.0,
          cost: 36.26,
          discount: 0.11,
          order_amount: 131.72,
          order_profit: 59.2,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "店长052",
          pay_method: "微信",
          cus_name: "巩晟睿",
          cus_phone: "134****6059",
        },
        {
          order_num: "DD000973",
          order_date: "28/11/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 13.0,
          unit_price: 69.0,
          cost: 23.46,
          discount: 0.13,
          order_amount: 780.39,
          order_profit: 475.41,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "店长052",
          pay_method: "微信",
          cus_name: "巩晟睿",
          cus_phone: "134****6059",
        },
        {
          order_num: "DD000974",
          order_date: "25/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 19.0,
          unit_price: 78.0,
          cost: 54.6,
          discount: 0.14,
          order_amount: 1274.52,
          order_profit: 237.12,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工200",
          pay_method: "支付宝",
          cus_name: "雷紫珩",
          cus_phone: "131****8881",
        },
        {
          order_num: "DD000976",
          order_date: "17/7/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 15.0,
          unit_price: 61.0,
          cost: 32.94,
          discount: 0.07,
          order_amount: 850.95,
          order_profit: 356.85,
          sales_area: "东北",
          province: "辽宁省",
          city: "大连市",
          store: "门店074",
          consultant: "店长074",
          pay_method: "其他",
          cus_name: "章凯凯",
          cus_phone: "131****4372",
        },
        {
          order_num: "DD000977",
          order_date: "1/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品012",
          quantity: 8.0,
          unit_price: 40.0,
          cost: 15.2,
          discount: 0.24,
          order_amount: 243.2,
          order_profit: 121.6,
          sales_area: "华东",
          province: "山东省",
          city: "济南市",
          store: "门店013",
          consultant: "店长013",
          pay_method: "刷卡",
          cus_name: "劳祺福",
          cus_phone: "131****1098",
        },
        {
          order_num: "DD000978",
          order_date: "30/1/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品042",
          quantity: 14.0,
          unit_price: 60.0,
          cost: 26.4,
          discount: 0.13,
          order_amount: 730.8,
          order_profit: 361.2,
          sales_area: "东北",
          province: "辽宁省",
          city: "沈阳市",
          store: "门店071",
          consultant: "店长071",
          pay_method: "刷卡",
          cus_name: "冀丰茂",
          cus_phone: "131****6172",
        },
        {
          order_num: "DD000979",
          order_date: "8/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品039",
          quantity: 5.0,
          unit_price: 63.0,
          cost: 35.91,
          discount: 0.15,
          order_amount: 267.75,
          order_profit: 88.2,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工127",
          pay_method: "现金",
          cus_name: "龚宇卓",
          cus_phone: "133****3691",
        },
        {
          order_num: "DD000980",
          order_date: "21/5/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品043",
          quantity: 9.0,
          unit_price: 97.0,
          cost: 64.02,
          discount: 0.16,
          order_amount: 733.32,
          order_profit: 157.14,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "支付宝",
          cus_name: "干俊人",
          cus_phone: "136****3143",
        },
        {
          order_num: "DD000980",
          order_date: "21/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 3.0,
          unit_price: 68.0,
          cost: 25.84,
          discount: 0.04,
          order_amount: 195.84,
          order_profit: 118.32,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "支付宝",
          cus_name: "干俊人",
          cus_phone: "136****3143",
        },
        {
          order_num: "DD000980",
          order_date: "21/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品024",
          quantity: 11.0,
          unit_price: 91.0,
          cost: 44.59,
          discount: 0.0,
          order_amount: 1001.0,
          order_profit: 510.51,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "支付宝",
          cus_name: "干俊人",
          cus_phone: "138****8521",
        },
        {
          order_num: "DD000980",
          order_date: "21/5/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品007",
          quantity: 17.0,
          unit_price: 76.0,
          cost: 44.84,
          discount: 0.25,
          order_amount: 969.0,
          order_profit: 206.72,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "支付宝",
          cus_name: "干俊人",
          cus_phone: "137****7978",
        },
        {
          order_num: "DD000980",
          order_date: "21/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 8.0,
          unit_price: 8.0,
          cost: 3.52,
          discount: 0.16,
          order_amount: 53.76,
          order_profit: 25.6,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "支付宝",
          cus_name: "干俊人",
          cus_phone: "131****5381",
        },
        {
          order_num: "DD000980",
          order_date: "21/5/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 2.0,
          unit_price: 98.0,
          cost: 56.84,
          discount: 0.02,
          order_amount: 192.08,
          order_profit: 78.4,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "支付宝",
          cus_name: "干俊人",
          cus_phone: "131****3595",
        },
        {
          order_num: "DD000980",
          order_date: "21/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 1.0,
          unit_price: 11.0,
          cost: 6.38,
          discount: 0.02,
          order_amount: 10.78,
          order_profit: 4.4,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "员工189",
          pay_method: "支付宝",
          cus_name: "干俊人",
          cus_phone: "133****2951",
        },
        {
          order_num: "DD000981",
          order_date: "5/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品016",
          quantity: 15.0,
          unit_price: 70.0,
          cost: 35.7,
          discount: 0.23,
          order_amount: 808.5,
          order_profit: 273.0,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "员工097",
          pay_method: "其他",
          cus_name: "万俟素超",
          cus_phone: "135****4900",
        },
        {
          order_num: "DD000981",
          order_date: "5/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品045",
          quantity: 17.0,
          unit_price: 80.0,
          cost: 43.2,
          discount: 0.02,
          order_amount: 1332.8,
          order_profit: 598.4,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "员工097",
          pay_method: "其他",
          cus_name: "万俟素超",
          cus_phone: "135****4900",
        },
        {
          order_num: "DD000981",
          order_date: "5/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 15.0,
          unit_price: 44.0,
          cost: 25.96,
          discount: 0.1,
          order_amount: 594.0,
          order_profit: 204.6,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "员工097",
          pay_method: "其他",
          cus_name: "万俟素超",
          cus_phone: "139****6519",
        },
        {
          order_num: "DD000981",
          order_date: "5/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 13.0,
          unit_price: 93.0,
          cost: 31.62,
          discount: 0.16,
          order_amount: 1015.56,
          order_profit: 604.5,
          sales_area: "西北",
          province: "甘肃省",
          city: "兰州市",
          store: "门店052",
          consultant: "员工097",
          pay_method: "其他",
          cus_name: "万俟素超",
          cus_phone: "137****5602",
        },
        {
          order_num: "DD000982",
          order_date: "14/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 12.0,
          unit_price: 59.0,
          cost: 18.88,
          discount: 0.03,
          order_amount: 686.76,
          order_profit: 460.2,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店016",
          consultant: "店长016",
          pay_method: "刷卡",
          cus_name: "商兴盛",
          cus_phone: "130****4938",
        },
        {
          order_num: "DD000982",
          order_date: "14/9/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 12.0,
          unit_price: 10.0,
          cost: 3.7,
          discount: 0.03,
          order_amount: 116.4,
          order_profit: 72.0,
          sales_area: "华东",
          province: "山东省",
          city: "青岛市",
          store: "门店016",
          consultant: "店长016",
          pay_method: "刷卡",
          cus_name: "商兴盛",
          cus_phone: "130****4938",
        },
        {
          order_num: "DD000983",
          order_date: "2/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 20.0,
          unit_price: 34.0,
          cost: 23.46,
          discount: 0.12,
          order_amount: 598.4,
          order_profit: 129.2,
          sales_area: "华东",
          province: "安徽省",
          city: "黄山市",
          store: "门店085",
          consultant: "员工149",
          pay_method: "现金",
          cus_name: "廖滢瀛",
          cus_phone: "130****3003",
        },
        {
          order_num: "DD000984",
          order_date: "2/9/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品038",
          quantity: 17.0,
          unit_price: 14.0,
          cost: 7.84,
          discount: 0.21,
          order_amount: 188.02,
          order_profit: 54.74,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店059",
          consultant: "员工115",
          pay_method: "支付宝",
          cus_name: "端木鑫沛",
          cus_phone: "139****1568",
        },
        {
          order_num: "DD000984",
          order_date: "2/9/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品035",
          quantity: 1.0,
          unit_price: 45.0,
          cost: 14.4,
          discount: 0.19,
          order_amount: 36.45,
          order_profit: 22.05,
          sales_area: "西北",
          province: "甘肃省",
          city: "嘉峪关市",
          store: "门店059",
          consultant: "员工115",
          pay_method: "支付宝",
          cus_name: "端木鑫沛",
          cus_phone: "139****1568",
        },
        {
          order_num: "DD000985",
          order_date: "23/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品006",
          quantity: 1.0,
          unit_price: 43.0,
          cost: 24.51,
          discount: 0.15,
          order_amount: 36.55,
          order_profit: 12.04,
          sales_area: "华南",
          province: "广东省",
          city: "广州市",
          store: "门店061",
          consultant: "店长061",
          pay_method: "现金",
          cus_name: "雷紫珩",
          cus_phone: "132****8822",
        },
        {
          order_num: "DD000986",
          order_date: "26/8/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 9.0,
          unit_price: 43.0,
          cost: 30.1,
          discount: 0.11,
          order_amount: 344.43,
          order_profit: 73.53,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "店长004",
          pay_method: "微信",
          cus_name: "诸长歌",
          cus_phone: "134****3723",
        },
        {
          order_num: "DD000986",
          order_date: "26/8/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 13.0,
          unit_price: 70.0,
          cost: 49.0,
          discount: 0.04,
          order_amount: 873.6,
          order_profit: 236.6,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "店长004",
          pay_method: "微信",
          cus_name: "诸长歌",
          cus_phone: "134****3723",
        },
        {
          order_num: "DD000986",
          order_date: "26/8/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 13.0,
          unit_price: 85.0,
          cost: 34.85,
          discount: 0.09,
          order_amount: 1005.55,
          order_profit: 552.5,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店004",
          consultant: "店长004",
          pay_method: "微信",
          cus_name: "诸长歌",
          cus_phone: "132****3471",
        },
        {
          order_num: "DD000987",
          order_date: "6/1/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 17.0,
          unit_price: 36.0,
          cost: 24.48,
          discount: 0.02,
          order_amount: 599.76,
          order_profit: 183.6,
          sales_area: "西北",
          province: "陕西省",
          city: "西安",
          store: "门店001",
          consultant: "店长001",
          pay_method: "刷卡",
          cus_name: "公冶珈珈",
          cus_phone: "139****6978",
        },
        {
          order_num: "DD000988",
          order_date: "28/4/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品036",
          quantity: 11.0,
          unit_price: 25.0,
          cost: 16.0,
          discount: 0.06,
          order_amount: 258.5,
          order_profit: 82.5,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工188",
          pay_method: "刷卡",
          cus_name: "雷紫珩",
          cus_phone: "138****4290",
        },
        {
          order_num: "DD000988",
          order_date: "28/4/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品022",
          quantity: 14.0,
          unit_price: 94.0,
          cost: 45.12,
          discount: 0.02,
          order_amount: 1289.68,
          order_profit: 658.0,
          sales_area: "华东",
          province: "安徽省",
          city: "芜湖市",
          store: "门店083",
          consultant: "员工188",
          pay_method: "刷卡",
          cus_name: "雷紫珩",
          cus_phone: "138****4290",
        },
        {
          order_num: "DD000989",
          order_date: "19/10/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品049",
          quantity: 8.0,
          unit_price: 66.0,
          cost: 38.28,
          discount: 0.01,
          order_amount: 522.72,
          order_profit: 216.48,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "其他",
          cus_name: "巢眉",
          cus_phone: "132****7585",
        },
        {
          order_num: "DD000989",
          order_date: "19/10/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品032",
          quantity: 2.0,
          unit_price: 35.0,
          cost: 17.15,
          discount: 0.19,
          order_amount: 56.7,
          order_profit: 22.4,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "其他",
          cus_name: "巢眉",
          cus_phone: "132****7585",
        },
        {
          order_num: "DD000989",
          order_date: "19/10/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 19.0,
          unit_price: 56.0,
          cost: 25.76,
          discount: 0.21,
          order_amount: 840.56,
          order_profit: 351.12,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店068",
          consultant: "店长068",
          pay_method: "其他",
          cus_name: "巢眉",
          cus_phone: "136****4272",
        },
        {
          order_num: "DD000990",
          order_date: "6/1/2017 08:00:00",
          type_name: "饮料烟酒",
          product_name: "产品019",
          quantity: 17.0,
          unit_price: 19.0,
          cost: 7.22,
          discount: 0.18,
          order_amount: 264.86,
          order_profit: 142.12,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "员工150",
          pay_method: "现金",
          cus_name: "聂淑帆",
          cus_phone: "134****1228",
        },
        {
          order_num: "DD000990",
          order_date: "6/1/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品011",
          quantity: 5.0,
          unit_price: 77.0,
          cost: 39.27,
          discount: 0.21,
          order_amount: 304.15,
          order_profit: 107.8,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "员工150",
          pay_method: "现金",
          cus_name: "聂淑帆",
          cus_phone: "134****1228",
        },
        {
          order_num: "DD000991",
          order_date: "12/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 19.0,
          unit_price: 80.0,
          cost: 55.2,
          discount: 0.2,
          order_amount: 1216.0,
          order_profit: 167.2,
          sales_area: "西北",
          province: "陕西省",
          city: "汉中市",
          store: "门店008",
          consultant: "员工199",
          pay_method: "微信",
          cus_name: "龚鸿振",
          cus_phone: "139****9784",
        },
        {
          order_num: "DD000992",
          order_date: "24/2/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品046",
          quantity: 4.0,
          unit_price: 35.0,
          cost: 20.65,
          discount: 0.09,
          order_amount: 127.4,
          order_profit: 44.8,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "现金",
          cus_name: "龚宇卓",
          cus_phone: "130****6091",
        },
        {
          order_num: "DD000992",
          order_date: "24/2/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品031",
          quantity: 2.0,
          unit_price: 21.0,
          cost: 9.87,
          discount: 0.12,
          order_amount: 36.96,
          order_profit: 17.22,
          sales_area: "华北",
          province: "北京",
          city: "北京市",
          store: "门店031",
          consultant: "店长031",
          pay_method: "现金",
          cus_name: "龚宇卓",
          cus_phone: "130****6091",
        },
        {
          order_num: "DD000993",
          order_date: "27/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 18.0,
          unit_price: 34.0,
          cost: 19.04,
          discount: 0.14,
          order_amount: 526.32,
          order_profit: 183.6,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店006",
          consultant: "店长006",
          pay_method: "其他",
          cus_name: "伊金崛",
          cus_phone: "135****1355",
        },
        {
          order_num: "DD000993",
          order_date: "27/4/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品044",
          quantity: 13.0,
          unit_price: 23.0,
          cost: 9.89,
          discount: 0.12,
          order_amount: 263.12,
          order_profit: 134.55,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店006",
          consultant: "店长006",
          pay_method: "其他",
          cus_name: "伊金崛",
          cus_phone: "135****1355",
        },
        {
          order_num: "DD000993",
          order_date: "27/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品025",
          quantity: 9.0,
          unit_price: 9.0,
          cost: 4.68,
          discount: 0.16,
          order_amount: 68.04,
          order_profit: 25.92,
          sales_area: "西北",
          province: "陕西省",
          city: "宝鸡市",
          store: "门店006",
          consultant: "店长006",
          pay_method: "其他",
          cus_name: "伊金崛",
          cus_phone: "131****4671",
        },
        {
          order_num: "DD000994",
          order_date: "16/3/2017 08:00:00",
          type_name: "综合商品",
          product_name: "产品040",
          quantity: 3.0,
          unit_price: 78.0,
          cost: 45.24,
          discount: 0.16,
          order_amount: 196.56,
          order_profit: 60.84,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "店长065",
          pay_method: "其他",
          cus_name: "连忻与",
          cus_phone: "130****3723",
        },
        {
          order_num: "DD000994",
          order_date: "16/3/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 6.0,
          unit_price: 43.0,
          cost: 26.23,
          discount: 0.04,
          order_amount: 247.68,
          order_profit: 90.3,
          sales_area: "华南",
          province: "广东省",
          city: "深圳市",
          store: "门店065",
          consultant: "店长065",
          pay_method: "其他",
          cus_name: "连忻与",
          cus_phone: "130****3723",
        },
        {
          order_num: "DD000995",
          order_date: "27/2/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品008",
          quantity: 18.0,
          unit_price: 9.0,
          cost: 4.5,
          discount: 0.25,
          order_amount: 121.5,
          order_profit: 40.5,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店078",
          consultant: "员工197",
          pay_method: "现金",
          cus_name: "党珺赫",
          cus_phone: "138****4808",
        },
        {
          order_num: "DD000995",
          order_date: "27/2/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品034",
          quantity: 18.0,
          unit_price: 97.0,
          cost: 47.53,
          discount: 0.08,
          order_amount: 1606.32,
          order_profit: 750.78,
          sales_area: "华中",
          province: "湖北省",
          city: "十堰市",
          store: "门店078",
          consultant: "员工197",
          pay_method: "现金",
          cus_name: "党珺赫",
          cus_phone: "138****4808",
        },
        {
          order_num: "DD000996",
          order_date: "4/4/2017 08:00:00",
          type_name: "日用百货",
          product_name: "产品041",
          quantity: 4.0,
          unit_price: 55.0,
          cost: 17.05,
          discount: 0.21,
          order_amount: 173.8,
          order_profit: 105.6,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "微信",
          cus_name: "越若珊",
          cus_phone: "139****2296",
        },
        {
          order_num: "DD000996",
          order_date: "4/4/2017 08:00:00",
          type_name: "食品副食",
          product_name: "产品050",
          quantity: 9.0,
          unit_price: 39.0,
          cost: 18.33,
          discount: 0.12,
          order_amount: 308.88,
          order_profit: 143.91,
          sales_area: "华东",
          province: "浙江省",
          city: "宁波市",
          store: "门店022",
          consultant: "员工119",
          pay_method: "微信",
          cus_name: "越若珊",
          cus_phone: "139****2296",
        },
        {
          order_num: "DD000997",
          order_date: "18/5/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品015",
          quantity: 13.0,
          unit_price: 7.0,
          cost: 2.38,
          discount: 0.23,
          order_amount: 70.07,
          order_profit: 39.13,
          sales_area: "西北",
          province: "青海省",
          city: "海东市",
          store: "门店048",
          consultant: "店长048",
          pay_method: "微信",
          cus_name: "干俊人",
          cus_phone: "137****7932",
        },
        {
          order_num: "DD000998",
          order_date: "2/7/2017 08:00:00",
          type_name: "生鲜蔬果",
          product_name: "产品001",
          quantity: 4.0,
          unit_price: 50.0,
          cost: 26.5,
          discount: 0.06,
          order_amount: 188.0,
          order_profit: 82.0,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "支付宝",
          cus_name: "曾笙良",
          cus_phone: "139****1230",
        },
        {
          order_num: "DD000998",
          order_date: "2/7/2017 08:00:00",
          type_name: "文体办公",
          product_name: "产品029",
          quantity: 2.0,
          unit_price: 38.0,
          cost: 23.18,
          discount: 0.04,
          order_amount: 72.96,
          order_profit: 26.6,
          sales_area: "华南",
          province: "广东省",
          city: "汕头市",
          store: "门店070",
          consultant: "员工100",
          pay_method: "支付宝",
          cus_name: "曾笙良",
          cus_phone: "139****1230",
        },
      ],
    };
  }

  getData() {
    return this.data.data;
  }

  getDataByNumber = (n) => this.getData().splice(0, n);
}

export default new DataService();
